<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'contentmarketplace_goone', language 'da', branch 't16-release'
 * @package totara
 * @subpackage contentmarketplace_goone
 */

$string['account'] = 'Konto';
$string['addcourse'] = 'Tilføj et nyt kursus';
$string['addcoursego1'] = 'Tilføj kurser fra markedspladsen med GO1-indhold';
$string['addcoursego1_description'] = 'Opret kursus med enkelt eller flere aktiviteter, baseret på hvad der er tilgængeligt på markedspladsen med GO1-indhold.';
$string['all_content'] = 'Alt indhold ({$a})';
$string['annualcost'] = 'Pris på årligt abonnement';
$string['availability-filter:all'] = 'Alle';
$string['availability-filter:collection'] = 'Tilpasset samling';
$string['availability-filter:subscription'] = 'Abonnement';
$string['cachedef_goonewscount'] = 'Antal af GO1-emner';
$string['cachedef_goonewslearningobject'] = 'GO1-læringsemne';
$string['cachedef_goonewslearningobjectbulk'] = 'GO1-bulklæringsemner';
$string['collection_content'] = 'Tilpasset samling ({$a})';
$string['collections'] = 'Samlinger';
$string['content_creators'] = 'Forfattere af indhold';
$string['content_creators_help'] = 'Forfattere af indhold er enhver med tilladelse til at oprette kurser';
$string['content_settings'] = 'Indholdsindstillinger';
$string['content_settings_description'] = 'Når indholdsmarkedspladsen udforskes, hvilket GO1-indhold skal disse brugere have adgang til?';
$string['continue'] = 'Fortsæt';
$string['coursecreated'] = 'Det er oprettet et nyt kursus';
$string['coursecreatedx'] = '{$a} nye kurser er blevet oprettet';
$string['course_creation'] = 'Kursusoprettelse';
$string['course_creation_help'] = 'Vil du inkludere alt indhold i et enkelt kursus, eller oprette et nyt kursus for hvert indholdsemne?';
$string['courses_amount_label'] = '({$a} kurser)';
$string['currentplan'] = 'Aktuelt plan';
$string['duration'] = '{$a} minutter';
$string['enabledby'] = 'Aktiveret af';
$string['enabledbyunknown'] = 'Ukendt';
$string['enableddate'] = 'Dato for aktivering';
$string['error:invalid_token'] = 'Der er et problem med godkendelsen, når der forbindes til GO1-servere. Markedspladsen med GO1-indhold skal sættes op igen.';
$string['error:rest_client_timeout'] = 'Timeout for kommunikation med GO1-server. Prøv igen om et øjeblik.';
$string['error:unavailable_learning_object'] = 'Forsøgte at bruge læringsemner, der ikke er tilgængelige. Gå tilbage til markedspladsen med GO1-indhold.';
$string['explorego1marketplace'] = 'Markedspladsen med GO1-indhold';
$string['explorego1marketplacedesc'] = 'Udforsk indholdet fra GO1-markedspladsen';
$string['filter:availability'] = 'Tilgængelighed';
$string['filter:language'] = 'Sprog';
$string['filter:provider'] = 'Leverandører';
$string['filter:tags'] = 'Tags';
$string['go1planname'] = 'GO1 {$a}';
$string['go1plantype'] = 'GO1 {$a}';
$string['langwithcode'] = '{$a->lang} ({$a->country})';
$string['learners'] = 'Studerende';
$string['managesubscription'] = 'Administrer abonnement';
$string['no_content'] = 'Ingen indholdsmarkedsplads';
$string['notapplicable'] = 'Ikke gældende';
$string['numberactiveusers'] = 'Antal af aktive brugere';
$string['numberlicensedusers'] = 'Antal at brugere med licens';
$string['online'] = 'Online';
$string['pay_per_seat'] = 'Kurser med betal pr. sæde';
$string['pay_per_seat:admin'] = 'Anmodning sendt til admin';
$string['pay_per_seat_help'] = 'Når et kursus ikke er inkluderet i dit abonnement, hvordan får studerende så adgang til kurset?';
$string['pay_per_seat:learner'] = 'Den studerende betaler';
$string['plugin_description_html'] = 'Overholdelse og professionel udvikling på den nemme måde. Få adgang til over 100.000 kurser. <a href="https://www.go1.com/totara-partners" target="_blank">Få mere at vide</a>';
$string['pluginname'] = 'GO1';
$string['portalurl'] = 'URL-portal';
$string['price:free'] = 'Gratis';
$string['price:included'] = 'Inkluderet';
$string['pricewithtax'] = '{$a->baseprice} (+{$a->tax} % skat)';
$string['region'] = 'Område';
$string['region:'] = 'Ukendt';
$string['region:AU'] = 'Australien';
$string['region:EU'] = 'Den Europæiske Union';
$string['region:MY'] = 'Malaysia';
$string['region:OTHER'] = 'Resten af verden';
$string['region:UK'] = 'Storbritannien';
$string['region:US'] = 'USA';
$string['renewaldate'] = 'Fornyelsesdato';
$string['saveandexplorego1'] = 'Gem, og udforsk GO1';
$string['search:placeholder'] = 'Søg kursustitel, udbyder eller nøgleord';
$string['selectcontent'] = 'Vælg {$a}';
$string['settings_saved'] = 'Indstillinger er gemt.';
$string['setup_page_header'] = 'Opsæt GO1-integration';
$string['sort:created:desc'] = 'Nyeste';
$string['sort:popularity'] = 'Populært';
$string['sort:price'] = 'Pris (lav til høj)';
$string['sort:price:desc'] = 'Pris (høj til lav)';
$string['sort:relevance'] = 'Rangering/mest relevant';
$string['sort:title'] = 'Alfabetisk (A til Å)';
$string['specific_collection'] = 'Specifik samling';
$string['subscribed_content'] = 'Indhold, der abonneres på ({$a})';
$string['subscription_details'] = 'Abonnementsoplysninger';
$string['unknownlanguage'] = 'Ukendt';
$string['warningdisablemarketplace:body:html'] = '<p>Du er ved at deaktivere markedspladsen med GO1-indhold. Hvis du fortsætter, vil emner fra markedspladsen ikke længere være tilgængelige for kursusforfattere, så de kan anvendes i nyligt oprettede kurser.</p>
<p>Brugere som allerede tidligere har begyndt GO1-aktiviteter vil fortsat have adgang til det indhold, men de vil ikke være i stand til at begynde nye GO1-aktiviteter.</p>
<p>Er du sikker på, at du vil fortsætte?</p>';
$string['warningdisablemarketplace:title'] = 'Er du sikker?';
$string['warningdisablemarketplace:yes'] = 'Deaktiver GO1';
$string['warningenablemarketplace:body:html'] = 'Du er ved at aktivere Go1-indholdsmarkedsplads. Hvis du fortsætter, vil emner fra markedspladsen være tilgængelige for kursusforfattere, så de kan anvendes i nyligt oprettede kurser.';
$string['warningenablemarketplace:title'] = 'Aktivér Go1-indhold';
