<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'da', branch 'MOODLE_36_STABLE'
 *
 * @package   folder
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bynameondate'] = 'af {$a->name} - {$a->date}';
$string['contentheader'] = 'Indhold';
$string['display'] = 'Vis mappeindhold';
$string['display_help'] = 'Vælger du at vise mappeindholdet på en kursusside, vil der ikke være et link til en separat side. Beskrivelsen vil blive vist hvis indstillingen "Vis beskrivelse på kursussiden" er markeret.<br />Bemærk også at loggen i dette tilfælde ikke registrerer deltageres kik på mapper.';
$string['displayinline'] = 'Inline på en kursusside';
$string['displaypage'] = 'På en separat side';
$string['dnduploadmakefolder'] = 'Udpak filer og opret en mappe';
$string['downloadfolder'] = 'Download mappe';
$string['eventallfilesdownloaded'] = 'Zip-fil med mappe downloadet';
$string['eventfolderupdated'] = 'Mappe opdateret';
$string['folder:addinstance'] = 'Tilføj en ny mappe';
$string['foldercontent'] = 'Filer og undermapper';
$string['folder:managefiles'] = 'Administrer filer i mappemodulet';
$string['folder:view'] = 'Vis mappeindhold';
$string['maxsizetodownload'] = 'Største downloadstørrelse (MB) på mappe';
$string['maxsizetodownload_help'] = 'Højest tilladte størrelse på en mappe der kan downloades som en zip-pakke. Vælges 0, er størrelsen ubegrænset.';
$string['modulename'] = 'Mappe';
$string['modulename_help'] = 'Mappemodulet gør det muligt for en underviser at vise et antal relaterede filer inde i en enkelt mappe, hvilket reducerer scrolling på kursussiden. En zip-mappe kan uploades og udpakkes til visning, eller en tom mappe oprettet og filer uploadet til den.

En mappe kan bruges:

* For en række filer på et emne.
* For at give et delt uploadområde til undervisere på kursussiden (holder mappen skjult, så kun underviserne kan se det).';
$string['modulenameplural'] = 'Mapper';
$string['newfoldercontent'] = 'Indhold i ny mappe';
$string['noautocompletioninline'] = 'Automatisk gennemførelse af visning af aktivitet kan ikke vælges sammen med indstillingen "Vis inline"';
$string['page-mod-folder-view'] = 'Mappemodulets forside';
$string['page-mod-folder-x'] = 'Enhver mappeside';
$string['pluginadministration'] = 'Administration af mapper';
$string['pluginname'] = 'Mappe';
$string['search:activity'] = 'Mappe';
$string['showdownloadfolder'] = 'Vis knap til download af mappe';
$string['showdownloadfolder_help'] = 'Vælges Ja, vil en knap blive vist der tillader download af  en zip-fil med mappens indhold.';
$string['showexpanded'] = 'Vis undermapper udfoldet';
$string['showexpanded_help'] = 'Er indstillingen markeret vises undermapper som standard udvidet, ellers er de foldet sammen.';
