<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_sitepolicy', language 'da', branch 't16-release'
 * @package totara
 * @subpackage tool_sitepolicy
 */

$string['allstatementsrequired'] = 'Alle godkendelseserklæringsfelter er påkrævet';
$string['archivearchive'] = 'Arkiv';
$string['archivecancel'] = 'Aflys';
$string['archiveheading'] = 'Arkiver "{$a}"';
$string['archivemessage'] = 'Arkivering af denne version vil også arkivere alle oversættelser til denne version';
$string['archivesuccess'] = 'Version {$a->version} af "{$a->title}" er arkiveret med succes.';
$string['archivetitle'] = 'Er du sikker på, at du vil arkivere version {$a->version} af "{$a->title}"?';
$string['configenablesitepolicies'] = 'Når aktiveret, vil du kunne oprette og administrere flere webstedspolitikker. Nuværende webstedspolitik vil gå tabt.';
$string['deleteconsentconfirmbody'] = 'Hvis du sletter denne erklæring, slettes den også fra eksisterende oversættelser - er du sikker?';
$string['deleteconsentconfirmtitle'] = 'Slet samtykkeerklæring';
$string['deletelistheading'] = 'Hvis du sletter dette, slettes også følgende oversættelser:';
$string['deletepolicysuccess'] = 'Politikken "{$a}" er blevet slettet korrekt.';
$string['deletepolicytitle'] = 'Er du sikker på, at du vil slette politik "{$a}"?';
$string['deletetranslationcancel'] = 'Aflys';
$string['deletetranslationdelete'] = 'Slet';
$string['deletetranslationheading'] = 'Slet oversættelse';
$string['deletetranslationmessage'] = 'Hvis du sletter denne oversættelse, slettes ikke versionen.';
$string['deletetranslationtitle'] = 'Er du sikker på, at du vil slette {$a->language} oversættelsen for "{$a->title}"?';
$string['deleteversioncancel'] = 'Aflys';
$string['deleteversiondelete'] = 'Slet';
$string['deleteversionheading'] = 'Slet "{$a}"';
$string['deleteversionsuccess'] = 'Version {$a->version} af "{$a->title}" er blevet slettet.';
$string['deleteversiontitle'] = 'Er du sikker på, at du vil slette version {$a->version} af "{$a->title}"?';
$string['deleteversionx'] = 'Slet version {$a}';
$string['enablesitepolicies'] = 'Aktivér webstedspolitikker';
$string['managepolicies'] = 'Administrer politikker';
$string['morelanguagesrequired'] = 'Ingen sprog fundet. For at tilføje oversættelse skal du først installere de ønskede sprog. Gå til \'Sprogpakker\' eller kontakt din systemadministrator.';
$string['pluginname'] = 'Webstedspolitikker';
$string['policiesempty'] = 'Ingen politikker oprettet';
$string['policieslabelname'] = 'Navn';
$string['policieslabelrevisions'] = 'Revisioner';
$string['policieslabelstatus'] = 'Status';
$string['policiesrevisionnewdraft'] = '1 ny version (udkast)';
$string['policiestitle'] = 'Webstedspolitikker';
$string['policycontinueedit'] = 'Fortsæt redigering';
$string['policycreatenew'] = 'Opret ny politik';
$string['policyformheader'] = 'Ny politik';
$string['policyispreview'] = 'Dette er et eksempel på, hvordan politikken vil blive vist.';
$string['policynewsaved'] = 'Ny politik ({$a}) er blevet gemt';
$string['policypreview'] = 'Forhåndsvisning';
$string['policyprimarylanguage'] = 'Primære sprog';
$string['policysave'] = 'Gem';
$string['policystatement'] = 'Politisk udsagn';
$string['policystatusarchived'] = 'Arkiverede';
$string['policystatusdraft'] = 'Udkast';
$string['policystatusdraft_help'] = 'Klik på link for at redigere udkast';
$string['policystatuspublished'] = 'Udgivet';
$string['policytitle'] = 'Titel';
$string['policyupdated'] = '"{$a}" er blevet gemt';
$string['policyversionchanges'] = 'Ændringer siden tidligere offentliggjort version';
$string['policyversionwhatschanged'] = 'Hvad er ændret';
$string['previewconsents'] = 'Forhåndsvisning af webstedspolitikker';
$string['publishcancel'] = 'Aflys';
$string['publishheading'] = 'Udgiv ny version af  "{$a}"';
$string['publishincompleteaction'] = 'Du skal enten fuldføre oversættelser eller fjerne dem helt.';
$string['publishincompletedesc'] = 'Du kan ikke offentliggøre dette udkast, fordi du har ufuldstændige oversættelser:';
$string['publishlangheading'] = 'Denne policeversion er blevet oversat til følgende sprog:';
$string['publishlist1'] = 'Arkiver eventuelle tidligere versioner af denne politik';
$string['publishlist2'] = 'Forhindre yderligere ændringer i denne version (herunder til oversættelser)';
$string['publishlist3'] = 'Vis den nye politik til alle brugere';
$string['publishlist4'] = 'Kræver alle brugere at acceptere eventuelle obligatoriske udsagn';
$string['publishlistheading'] = 'Udgivelse vil:';
$string['publishpolicytitle'] = 'Er du sikker på, at du vil offentliggøre "{$a}"?';
$string['publishpublish'] = 'Offentliggøre';
$string['publishsuccess'] = 'Version {$a->version} af "{$a->title}" er blevet offentliggjort.';
$string['securitysettings'] = 'Sikkerhedsindstillinger';
$string['sitepolicyconsentpending'] = 'Dette websted kræver dit samtykke på webstedspolitikker for at logge ind.';
$string['sitepolicy:manage'] = 'Administrer webstedspolitikker';
$string['statementadd'] = 'Tilføj sætning';
$string['statementblocklegend'] = 'Samtykkeerklæring';
$string['statementlabelprovideconsent'] = 'Samtykkeerklæring';
$string['statementlabelrequired'] = 'Samtykke kræves for at bruge dette websted';
$string['statementlabelstatement'] = 'Samtykkeerklæring';
$string['statementlabelwithholdconsent'] = 'Tilbagehold samtykke etiket';
$string['statementremove'] = 'Fjern';
$string['translationdelete'] = 'Slet';
$string['translationdeleted'] = '{$a}-oversættelsen er blevet slettet';
$string['translationedit'] = 'Rediger';
$string['translationheader'] = 'Oversættelser';
$string['translationprimary'] = '{$a} (primær)';
$string['translations'] = 'Oversættelser';
$string['translationsadd'] = 'Tilføj oversættelse';
$string['translationsave'] = 'Gem';
$string['translationsaved'] = '{$a->language} oversættelse af "{$a->title}" er blevet gemt';
$string['translationsbacktoversions'] = 'Tilbage til alle versioner';
$string['translationsheading'] = 'Administrer "{$a}" oversættelser';
$string['translationslabellanguage'] = 'Sprog';
$string['translationslabeloptions'] = 'Sprog';
$string['translationslabelstatus'] = 'Status';
$string['translationstatuscomplete'] = 'Gennemført';
$string['translationstatusincomplete'] = 'Ufuldstændig';
$string['translationtolang'] = 'Oversæt "{$a->title}" til {$a->language}';
$string['userconsentadminnavbar'] = 'Administrer oversættelser';
$string['userconsentlistempty'] = 'Der er ingen tilladelser til webstedspolitikken';
$string['userconsentlistlabeldateconsented'] = 'Dato godkendt';
$string['userconsentlistlabellanguage'] = 'Sprog';
$string['userconsentlistlabelpolicy'] = 'Politik';
$string['userconsentlistlabelresponse'] = 'Respons';
$string['userconsentlistlabelstatement'] = 'Udmelding';
$string['userconsentlistlabelversion'] = 'Version';
$string['userconsentnavbar'] = 'Samtykke i webstedspolitikken';
$string['userconsentprovideconsent'] = 'Giv dit samtykke';
$string['userconsentreport'] = 'Bruger samtykke rapport';
$string['userconsentsubmit'] = 'Indsend';
$string['userconsenttoaccess'] = '{$a} (Samtykke er påkrævet for at få adgang til webstedet)';
$string['userconsentwhatschanged'] = 'Hvad er ændret';
$string['userconsentxofy'] = '{$a->currentpolicy} af {$a->totalpolicies} politikker';
$string['userdataitemarchived'] = 'Bruger tilladelser i arkiverede politikker';
$string['userdataitemauthor'] = 'Lokaliseret politikforfatter';
$string['userdataitemcurrent'] = 'Bruger tilladelser på nuværende politikker';
$string['userdataitempublisher'] = 'Udgiver af politikversion';
$string['userexitback'] = 'Gå tilbage til politik';
$string['userexitheading'] = 'Samtykke tilbageholdt';
$string['userexitlogout'] = 'Log mig ud';
$string['userexitmessage'] = 'Du skal give samtykke til alle obligatoriske samtykke muligheder for politik "{$a}" for at få adgang til webstedet. Venligst gå tilbage og give samtykke, ellers bliver du logget ud.';
$string['userexittitle'] = 'Du er ved at miste adgang';
$string['userlistuserconsent'] = 'Samtykke i webstedspolitikken';
$string['versionarchive'] = 'Arkiv';
$string['versiondelete'] = 'Slet';
$string['versionedit'] = 'Rediger';
$string['versionformheader'] = 'Rediger version {$a->versionnumber} af "{$a->title}"';
$string['versionformheadernew'] = 'Opret ny version af 2{$a->title}"';
$string['versionnewsaved'] = 'En ny version ({$a}) er blevet gemt som udkast';
$string['versionpolicycellentry'] = '{$a->cnt} {$a->link} {$a->incomplete}';
$string['versionpublish'] = 'Offentliggøre';
$string['versionscontinueedit'] = 'Fortsæt med at redigere ny version';
$string['versionscreatenew'] = 'Opret ny version';
$string['versionsheading'] = 'Administrer "{$a}" -politikken';
$string['versionslabelactions'] = 'Handlinger';
$string['versionslabeldatearchive'] = 'Dato arkiveret';
$string['versionslabeldatepublish'] = 'Dato offentliggjort';
$string['versionslabelnumtrans'] = '# Oversættelser';
$string['versionslabelstatus'] = 'Status';
$string['versionslabelversion'] = 'Version';
$string['versionstatusarchived'] = 'Arkiveret';
$string['versionstatusdraft'] = 'Udkast';
$string['versionstatusincomplete'] = 'Ufuldstændige oversættelser';
$string['versionstatuspublished'] = 'Udgivet';
$string['versionstitle'] = 'Administrer politik';
$string['versionstranslationsview'] = 'Se';
$string['versionupdated'] = 'Version ({$a}) er blevet gemt';
