<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_contentmarketplace', language 'da', branch 't16-release'
 * @package totara
 * @subpackage totara_contentmarketplace
 */

$string['a11y_filter_panel'] = 'Filtrér panel';
$string['a11y_import_page_reviewing'] = 'Viser kurser valgt for gennemgang';
$string['a11y_import_page_selecting'] = 'Viser valg af kursus';
$string['actions'] = 'Handlinger';
$string['active_filter'] = 'OG "{$a}"';
$string['active_filter_first'] = '"{$a}"';
$string['active_filter_last'] = 'OG "{$a}"';
$string['add_to_collection'] = 'Tilføj til samling';
$string['assign_category'] = 'Tildel kategori …';
$string['availability'] = 'Tilgængelighed';
$string['basket_back_to_catalogue'] = 'Tilbage til katalog';
$string['basket_clear_selection'] = 'Ryd valg';
$string['basket_create_courses'] = 'Opret kursus/kurser';
$string['basket_go_to_review'] = 'Næste: Gennemgå';
$string['basket_select_category'] = 'Vælg kategori';
$string['contentmarketplace'] = 'Indholdsmarkedsplads';
$string['contentmarketplace:add'] = 'Tilføj indholdsmarkedsplads';
$string['contentmarketplace:config'] = 'Administrer indholdsmarkedsplads';
$string['course_description_label'] = 'Om kurset';
$string['course_items_label'] = 'Kursusstruktur';
$string['course_provider'] = 'Kursusudbyder';
$string['coursesettings'] = 'Kursusindstillinger';
$string['createandview'] = 'Opret, og vis kursus';
$string['createcourse'] = 'Opret kursus';
$string['createcourses'] = 'Opret {$a} kurser';
$string['createmultipleactivitiescourse'] = 'Opret et nyt kursus med flere aktiviteter for de valgte indholdsemner';
$string['createmultipleactivitycourse'] = 'Opret et nyt kursus med flere aktiviteter for det valgte indholdsemne';
$string['createsingleactivitycourse'] = 'Opret et nyt kursus med en aktivitet for det valgte indholdsemne';
$string['createsingleactivitycourses'] = 'Opret et nyt kursus med en aktivitet for hvert valgt indholdsemne';
$string['description'] = 'Beskrivelse';
$string['disable'] = 'Deaktiver';
$string['disablecontentmarketplaces'] = 'Deaktiver indholdsmarkedsplads';
$string['disabled'] = 'Deaktiveret';
$string['enable'] = 'Aktivér';
$string['enable_content_marketplace'] = 'Aktivér en indholdsmarkedsplads';
$string['enablecontentmarketplaces'] = 'Aktivér indholdsmarkedsplads';
$string['enablecontentmarketplacesdesc'] = 'Når aktiveret, kan du konfigurere og tilgå eksternt uddannelsesindhold via Totaras tredjepart-indholdsmarkedspladser';
$string['enabled'] = 'Aktiveret';
$string['enable_plugin'] = 'Aktivér {$a}';
$string['error:cannot_add_course_to_category'] = 'Brugeragent kan ikke tilføje kursus til kategori {$a}';
$string['error:cannot_add_module_to_course'] = 'Kan ikke tilføje modul til kursus {$a}';
$string['error:cannot_configure_course'] = 'Kan ikke konfigurere kursus {$a}';
$string['error:cannot_create_course'] = 'Kan ikke oprette et kursus';
$string['error:cannot_obtain_token_by_invalid_value'] = 'Kan ikke hente adgangstoken på grund af ugyldig værdi af attribut “{$a}“';
$string['error:cannot_obtain_token_by_missing_field'] = 'Kan ikke hente adgangstoken på grund af manglende attribut “{$a}“';
$string['error:disabledmarketplace'] = '{$a} indholdsmarkedsplads deaktiveret';
$string['error:disabledmarketplaces'] = 'Indholdsmarkedsplads er deaktiveret';
$string['error:invalid_token'] = 'Der er et problem med godkendelsen, når der forbindes til eksterne servere.';
$string['event_course_module_source_created'] = 'Kursusmodulkilde oprettet';
$string['explore'] = 'Se';
$string['explorecreatecourseheading'] = 'Tilføj et nyt kursus';
$string['explorecreatecourseintro'] = 'Vælg indhold, du vil inkludere';
$string['explore_totara_content'] = 'Se indholdsmarkedsplads';
$string['explore_totara_content_x'] = 'Se indholdsmarkedsplads: {$a}';
$string['filters'] = 'Filtre';
$string['filter_sort_by'] = 'Sortér efter';
$string['hide_filters'] = 'Skjul filtre';
$string['in_collection'] = 'I samling';
$string['initial_sync_learning_object_metadata_task'] = 'Oprindelig synkronisering af metadata for læringsemne';
$string['item_count'] = '{$a->count} emner';
$string['item_count_and_filters'] = '{$a->count} emner matcher {$a->filters}';
$string['itemselected'] = '1 emne valgt';
$string['itemselected_plural'] = '{$a} emner valgt';
$string['list_separator'] = ',';
$string['loading_details'] = 'Henter oplysninger …';
$string['loading_filters'] = 'Henter filtre …';
$string['loading_search_results'] = 'Henter søgeresultater …';
$string['load_more'] = 'Hent mere';
$string['logo_alt'] = '{$a}s logo';
$string['manage_available_content'] = 'Administrer tilgængeligt indhold';
$string['manage_content_marketplaces'] = 'Administrer indholdsmarkedspladser';
$string['marketplacenotificationbodyhtml'] = '<p>Totara Learn understøtter nu indholdsmarkedspladser, som giver dig mulighed for at browse og importere eksternt indhold til dit Totara-websted.</p><p>{$a}</p>';
$string['marketplacenotificationbodytext'] = 'Totara Learn understøtter nu indholdsmarkedspladser, som giver dig mulighed for at browse og importere eksternt indhold til dit Totara-websted.

Klik her for at lægge det op: {$a}';
$string['marketplacenotificationsubject'] = 'Indholdsmarkedsplads er nu tilgængeligt i Totara';
$string['messageprovider:notification'] = 'Indholdsmarkedspladsfunktionsbesked';
$string['missingcoursecategory'] = 'Manglende kursuskategori';
$string['online'] = 'Online';
$string['pluginname'] = 'Indholdsmarkedsplads';
$string['provider'] = 'Udbyder';
$string['provider_internal'] = 'Intern';
$string['ratingsx'] = '{$a} bedømmelse(r)';
$string['remove_from_collection'] = 'Fjern fra samling';
$string['search:many-results'] = '{$a} resultater';
$string['search:no-results'] = 'Ingen resultater';
$string['search:one-result'] = '1 resultat';
$string['settings'] = 'Indstillinger';
$string['settings_page_not_found'] = 'Indstillingsside blev ikke fundet for dette plugin.';
$string['setup'] = 'Indstil';
$string['setup_content_marketplaces'] = 'Opsæt indholdsmarkedsplads';
$string['setup_description_body:html'] = '<p>
    Indholdsmarkedsplads tilbyder dig en række gratis og betalt læringsindhold, som du så kan tilbyde til dine kunder og studerede. Med indholdsmarkedspladsen kan du opsætte abonnementer for indholdsmarkedspladsen for at <strong>få adgang til deres gratis eller premium-indhold</strong> og så bruge det indhold, når kurser oprettes.
</p>';
$string['setup_description_heading'] = 'Hvad er indholdsmarkedsplads?';
$string['setup_tc'] = 'Opsæt indholdsmarkedsplads';
$string['shortnamenotuniquewithinform'] = 'Kaldenavn bruges allerede for et andet kursus ovenfor ({$a})';
$string['show_filters'] = 'Vis filtre';
$string['sortby'] = 'Sorter efter';
$string['subplugintype_contentmarketplace'] = 'Indholdsmarkedsplads';
$string['subplugintype_contentmarketplace_plural'] = 'Indholdsmarkedspladser';
$string['sync_learning_object_metadata_task'] = 'Opdatér metadata for læringsemne';
$string['total'] = 'Samlet';
$string['warningcreatelotsofcourses:body'] = 'Er du sikker på, at du vil oprette {$a} kurser? Det kan tage noget tid at udføre.';
$string['warningcreatelotsofcourses:title'] = 'Er du sikker?';
$string['warningcreatetoomanycourses:body'] = 'Kan ikke oprette mere end 100 kurser ad gangen. Fravælg nogle kurser, og prøv igen.';
$string['warningcreatetoomanycourses:title'] = 'For mange kurser';
$string['warningtoomanyselectall:body'] = 'Der er for mange emner, så du kan ikke vælge dem alle. Filtrér søgningen, og prøv igen.';
$string['warningtoomanyselectall:title'] = 'For mange';
