<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_core', language 'da', branch 't16-release'
 * @package totara
 * @subpackage totara_core
 */

$string['a11yachievedrequiredgoal'] = 'Opnåede krævede mål';
$string['a11y_achievedrequiredgoal'] = 'Opnåede krævede mål';
$string['a11yachievementtarget'] = 'Resultatmål';
$string['a11y_achievement_target_with_status'] = 'Resultatmål. Status: {$a}';
$string['a11y_active_filter_type'] = '{$a} aktiv filtertype';
$string['a11y_active_filter_type_plural'] = '{$a} aktive filtertyper';
$string['a11y_filter_panel_desc'] = 'De følgende muligheder bruges til at sortere resultatdata';
$string['a11y_more_filters'] = 'Flere filtreringsmuligheder';
$string['a11y_row_details'] = '{$a} oplysninger';
$string['a11y_skip_to_main_content'] = 'Spring frem til hovedindhold';
$string['a11y_tree_region_summary'] = '{$a->label} {$a->position} af {$a->siblings} på niveau {$a->depth}';
$string['accordion:accordionitem'] = 'Harmonika-emne';
$string['accordion_aria_expand'] = 'Udvid {$a}';
$string['activate'] = 'Aktivér';
$string['activeusercountstr'] = '{$a->activeusers} brugere har logget på denne side i det sidste år ({$a->activeusers3mth} i de sidste 3 måneder)';
$string['activitycompletionunlockednoresettext'] = 'Færdiggørelse er blevet låst op uden at slette aktivitet afslutning data. Efter denne ændring kan forskellige brugere have modtaget deres fuldførelse status af forskellige årsager.';
$string['activitycompletionunlockedtext'] = 'Når du gemmer ændringer, slettes fuldførelsesstatus for alle kursister, der har gennemført denne aktivitet. Hvis du skifter mening om dette, skal du ikke gemme formularen.';
$string['add'] = 'Tilføj';
$string['addanothercolumn'] = 'Tilføj endnu en kolonne...';
$string['add_audiences'] = 'Tilføj målgrupper';
$string['adder_browse'] = 'Browse alle';
$string['adder_selection'] = 'Valgte';
$string['adder_selection_with_count'] = 'Valgte {$a->count}';
$string['addextended'] = 'Tilføj {$a}';
$string['add_learning'] = 'Tilføj læring';
$string['add_organisation'] = 'Tilføj organisation';
$string['add_position'] = 'Tilføj position';
$string['all'] = 'Alle';
$string['allchildren'] = 'Alle underordnede';
$string['allf2fbookings'] = 'Alle Seminar Bookinger';
$string['alllearningrecords'] = 'Alle Læringsoptegnelser';
$string['allmycourses'] = 'Alle Mine Kurser';
$string['allteammembers'] = 'Alle teammedlemmer';
$string['ally_status_with_value'] = 'Status: {$a}.';
$string['alreadyselected'] = '(allerede valgt)';
$string['alttext'] = 'Alternativ logotekst';
$string['alttextdesc'] = 'Teksten, som vises, når et billede ikke kan. Denne tekst læses også af en skærmlæser.';
$string['ampersand'] = 'og';
$string['analyzetabletask'] = 'Udfør analyseskemakommando for at analysere kontekst og context_map-skemaer';
$string['and_separator'] = 'Og';
$string['archive'] = 'Arkiv';
$string['archivecompletionrecords'] = 'Arkiv fuldførelse optegnelser';
$string['assessments'] = 'Vurderinger';
$string['assessmenttype'] = 'Vurdering Type';
$string['assessor'] = 'Bedømmer';
$string['assessorname'] = 'Bedømmer Navn';
$string['assigneduser'] = 'Tildelte brugere';
$string['assignedvia'] = 'Tildelt Via';
$string['assigngroup'] = 'Tildel Bruger Gruppe';
$string['assigngrouptype'] = 'Opgave Type';
$string['assignincludechildren'] = 'og alle under';
$string['assignincludechildrengroups'] = 'Medtag underafdelinger?';
$string['assignnumusers'] = 'Tildelte Brugere';
$string['assignsourcename'] = 'Tildelt Gruppe';
$string['assignuser'] = 'Individuel opgave';
$string['audionotsupported'] = 'Din browser understøtter ikke lyd';
$string['authdeleteusers'] = 'Sletning af bruger';
$string['authdeleteusers_desc'] = 'Vælg, hvad der sker, når brugerkonto slettes. Under fuld sletning bliver brugernavn, e-mail og ID-nummer kasseret - det betyder, at konti ikke kan gendannes senere. Bemærk, at enhver bruger slet drift skiller indstillinger og brugeroplysninger.';
$string['authdeleteusersfull'] = 'Fuldt';
$string['authdeleteusersfullproper'] = 'Fuld med tilfældigt brugernavn';
$string['authdeleteuserspartial'] = 'Behold brugernavn, e-mail og id-nummer';
$string['awaiting_selection_text'] = 'Afventer valg af læring fra en {$a}';
$string['basket_error_limit'] = 'Emnerne kan ikke tilføjes til kurven, da du har overskredet den tilladte grænse på {$a} emner.';
$string['blended'] = 'Blended';
$string['bookings'] = 'Bookinger';
$string['bookingsfor'] = 'Bookinger for';
$string['bookingsforheading'] = 'Bookinger for {$a}';
$string['browse'] = 'Gennemse';
$string['browsecategories'] = 'Gennemse Kategorier';
$string['button_loading_text'] = '{$a} (henter)';
$string['cachedef_completion_progressinfo'] = 'Færdiggørelse af progressinfo cache';
$string['cachedef_flex_icons'] = 'Flex ikoner';
$string['cachedef_hookwatchers'] = 'Hook watchers';
$string['cachedef_quickaccessmenu'] = 'Cache for adminmenupræference';
$string['cachedef_quickaccessmenu_complete'] = 'Hurtigadgang til cache for menuemne';
$string['cachedef_totara_course_is_viewable'] = 'Totara-kursus er anmodningscache, der kan ses';
$string['cachedef_visible_content'] = 'Cache for synlig kategori, kursus, program og certificering';
$string['calendar'] = 'Kalendar';
$string['cannotdownloadtotaralanguageupdatelist'] = 'Kan ikke downloade listen over sprog opdateringer fra download.totaralms.com';
$string['cannotundeleteuser'] = 'Kan ikke nulstille brugeren';
$string['clearall'] = 'Ryd alle';
$string['clear_search_term'] = 'Ryd dette søgebegreb';
$string['clearselection'] = 'Ryd valg';
$string['clickfordetail'] = 'Klik her for flere oplysninger';
$string['close'] = 'Luk';
$string['cloudconfigoverride'] = 'Denne indstilling er ikke tilgængelig på Totara Cloud.';
$string['collapsible_sections'] = 'Sektioner, der kan skjules';
$string['collapsible_sections_collapse_all'] = 'Inkluder alle link, der kan udvides/skjules';
$string['collapsible_sections_help'] = 'Aktivér sektioner, der kan skjules indenfor kurset.';
$string['column'] = 'Kolonne';
$string['competency_typeicon'] = 'Kompetence type ikon';
$string['completed'] = 'Fuldført';
$string['completedwarningtext'] = 'Det anbefales ikke at ændre aktivitets kriterier efter nogle af deltagerne allerede har afsluttet aktiviteten, da det kan føre til forskellige brugere bliver markeret som afsluttet af forskellige årsager. <br /> På dette tidspunkt kan du vælge at slette alle færdiggørelser for brugere, der har opnået afslutning i enten denne aktivitet eller dette kursus. Deres færdiggørelse status for både denne aktivitet, og dette kursus vil blive genberegnet næste gang cron kører og de kan være markeret som gennemført igen. <br /> Alternativt kan du vælge at beholde alle eksisterende færdiggørelser og acceptere, at forskellige brugere kan have modtaget deres status til forskellige resultater.';
$string['completionexcludefailuresoff'] = 'Brugere kan udfylde aktiviteter på enhver måde, fiaskoer er acceptable.';
$string['completionexcludefailureson'] = 'Brugere skal fuldføre aktiviteter uden fejl.';
$string['configdynamicappraisals'] = 'Denne indstilling gør det muligt at angive, om vurderinger låses ved aktivering og ikke længere opdaterer opgaver og roller eller fortsætter opdatering efter aktivering';
$string['configdynamicappraisalsautoprogress'] = 'Når ældre, dynamiske bedømmelser er aktiveret, giver denne indstilling dig mulighed for at specificere, hvorvidt bedømmelser automatisk vil gå til det næste trin, hvis en eller flere roller er tomme (når det antages, at alle udfyldte roller er gennemført, og der er mindst en rolle udfyldt). Når dynamiske bedømmelser ikke er aktiveret, vil bedømmelser automatisk gå fremad.';
$string['configenhancedcatalog'] = 'Denne indstilling giver dig mulighed for at angive, om det forbedrede katalog vises, når du klikker på "Find Læring" eller et af menuvalgene under "Find Læring".
   Det forbedrede katalog understøtter facetteret søgning efter flere kriterier ved brug af brugerdefinerede felter i stedet for at stole på en enkelt kategori.
   Når det er deaktiveret, vises standardkatalogen (dvs. det hierarkiske kategorisystem, der er konfigureret i administrationsområdet Administrer kategorier), når du klikker på \'Find Læring\' eller et af menupunkterne under \'Find Læring\'.
   Bemærk: Når det er aktiveret, er standardkataloget stadig tilgængeligt for Admins for at administrere kursus- og program- / certificeringsadministration i "backend" (f.eks. Tildele instruktører til kurser og kursuskategorier).';
$string['configforcelogintotara'] = 'Normalt er hele webstedet kun tilgængeligt for brugere som er logget ind. Hvis du ønsker at gøre forsiden og kurset lister (men ikke kursusindhold) tilgængelige uden at logge ind, så skal du fjerne markeringen af denne indstilling.';
$string['copy_all'] = 'Kopiér alle';
$string['core:appearance'] = 'Konfigurer websted indstillinger for udseende';
$string['core:archiveenrolledcourseprogress'] = 'Arkivér gennemførelse og fremskridt for alle optagede brugere på et kursus';
$string['core:archivemycourseprogress'] = 'Arkivér min gennemførelse og fremskridt på et kursus';
$string['core:archiveusercourseprogress'] = 'Arkivér en brugers gennemførelse og fremskridt på et kursus';
$string['core:coursemanagecustomfield'] = 'Administrer et kursus brugerdefineret felt';
$string['core:delegateownmanager'] = 'Tildel en midlertidig leder til dig selv';
$string['core:delegateusersmanager'] = 'Tildel en midlertidig leder til andre brugere';
$string['core:editmainmenu'] = 'Rediger hovedmenuen';
$string['core:editownquickaccessmenu'] = 'Rediger din egen hurtigadgangsmenu';
$string['core:langconfig'] = 'Rediger sprogindstillinger';
$string['core:manageprofilefields'] = 'Administrer profilfelter';
$string['core:markusercoursecomplete'] = 'Marker en anden brugers kurser som komplet';
$string['core:modconfig'] = 'Konfigurer aktivitet moduler';
$string['core:programmanagecustomfield'] = 'Administrer et program tilpasset felt';
$string['core:seedeletedusers'] = 'Se slettede brugere';
$string['core:undeleteuser'] = 'Gendan bruger';
$string['core:updateuseridnumber'] = 'Opdater bruger ID nummer';
$string['core:viewrecordoflearning'] = 'Vis en kursists Optegnelse for Læring';
$string['couldntreaddataforblockid'] = 'Kunne ikke læse data for blockid={$a}';
$string['couldntreaddataforcourseid'] = 'Kunne ikke læse data for courseid={$a}';
$string['count'] = '( {$a} )';
$string['coursecategoryicon'] = 'Kategori ikon';
$string['coursecompletion'] = 'Kursusfuldførelse';
$string['coursecompletionsfor'] = 'Kursusfuldførelser for';
$string['courseduex'] = 'Kursus forfalder {$a}';
$string['courseicon'] = 'Kursus ikon';
$string['course_regrade_needed'] = 'Karakterer samles nu igen på grund af yderligere aktivitet.';
$string['coursetype'] = 'Kursus type';
$string['cronscheduleregularity'] = 'Din cron kører ikke særligt regelmæssigt. Vi anbefaler at konfigurere cron til at køre hvert minut, vil denne måde planlagte opgaver vil køre som konfigureret nedenfor og systemets belastning minimeres.';
$string['csvdateformat'] = 'CSV Import dato format';
$string['csvdateformatconfig'] = 'Dato format, der skal anvendes i CSV import som bruger uploader med dato brugerdefinerede profil felter eller HR Import.

Datoformatet skal være forenelig med de formater, der er defineret i <a target="_blank" href="http://www.php.net/manual/en/datetime.createfromformat.php">PHP DateTime klassen</a>

Eksempler:
<ul>
<li> d / m / Y hvis datoerne i CSV har formen 21/03/2012 </li>
<li> d / m / å hvis datoerne i CSV har 2-cifrede år 21/03/12 </li>
<li> m / d / Y hvis datoerne i CSV er i US form 2012/03/21 </li>
<li> YMD hvis datoerne i CSV er i ISO-form 2012-03-21 </li>
</ul>';
$string['csvdateformatdefault'] = 'd/m/Y';
$string['currenticon'] = 'Nuværende ikon';
$string['currentlyselected'] = 'I øjeblikket valgt';
$string['customicons'] = 'Brugerdefinerede ikoner';
$string['dailyat'] = 'Dagligt på';
$string['datatable:oPaginate:sFirst'] = 'Først';
$string['datatable:oPaginate:sLast'] = 'Sidst';
$string['datatable:oPaginate:sNext'] = 'Næste';
$string['datatable:oPaginate:sPrevious'] = 'Foregående';
$string['datatable:sEmptyTable'] = 'Ingen dato tilgængelig i tabel';
$string['datatable:sInfo'] = 'Viser _START_ to _END_ of _TOTAL_ poster';
$string['datatable:sInfoEmpty'] = 'Viser 0 til 0 af 0 poster';
$string['datatable:sInfoFiltered'] = '(filtered from _MAX_ total entries)';
$string['datatable:sInfoThousands'] = ',';
$string['datatable:sLengthMenu'] = 'Vis _MENU_ entries';
$string['datatable:sLoadingRecords'] = 'Indlæser...';
$string['datatable:sProcessing'] = 'Behandler...';
$string['datatable:sSearch'] = 'Søg:';
$string['datatable:sZeroRecords'] = 'Ingen tilsvarende data fundet';
$string['datepickerattime'] = 'på';
$string['datepickerlongyearplaceholder'] = 'dd/mm/yyyy';
$string['date_range_after_date'] = '{$a->value} {$a->range} efter dato';
$string['date_range_before_date'] = '{$a->value} {$a->range} før dato';
$string['date_range_days'] = 'dage';
$string['date_range_type_input'] = 'Datointervaltype';
$string['date_range_weeks'] = 'uger';
$string['day'] = 'Dag';
$string['days_before'] = '{$a} dage før';
$string['dbmemoizeinfo'] = 'Databasehukommelse deaktiveret';
$string['dbmemoizerestrictedpg'] = 'Indstillingerne for enable_memoize PostgreSQL-databasekonfiguration skal være slået fra.';
$string['debugstatus'] = 'Debug status';
$string['default_collapse_state'] = 'Standard er skjult status';
$string['default_collapse_state_auto'] = 'Auto (skjult, medmindre først)';
$string['default_collapse_state_collapsed'] = 'Skjult';
$string['default_collapse_state_expanded'] = 'Udvidet';
$string['delete'] = 'Slet';
$string['deletecompletionorphanstask'] = 'Rens tabte kursusgennemførelsesdata';
$string['deletecoursestask'] = 'Kursussletteopgave';
$string['deleted'] = 'Slettet';
$string['deleteextended'] = 'Slet {$a}';
$string['deleteusercheckfull'] = 'Er du helt sikker på du vil helt slette {$a} ?<br />Alle tilknyttede data, herunder, men ikke begrænset til det følgende vil blive slettet og kan ikke gendannes:
<ul>
<li>vurderinger, hvor brugeren er i kursist rollen</li>
<li>karakterer</li>
<li>tags</li>
<li>roller</li>
<li>præferencer</li>
<li>brugerdefinerede felter</li>
<li>private nøgler</li>
<li>tilpassede sider</li>
<li>tilstedeværelseskursus tilmeldinger</li>
<li>feedback360 opgaver og svar</li>
<li>stilling opgaver</li>
<li>programmer og certificeringer</li>
<li>mål</li>
<li>bevis elementer</li>
<li>planlagte rapporter</li>
<li>påmindelser</li>
<li>vil blive unenroled fra kurser</li>
<li>vil være ikke-tildelt fra manager, taksator og midlertidige lederstillinger</li>
<li>vil blive fjernet fra målgrupper</li>
<li>vil blive fjernet fra grupper</li>
<li>meddelelser vil blive markeret som læst</li>
</ul>
Hvis du ønsker at bevare alle data du måtte ønske at overveje at suspendere brugeren i stedet.';
$string['details'] = 'Oplysninger';
$string['directchildren'] = 'Direkte underordnede';
$string['disablefeature'] = 'Deaktiver';
$string['downloaderrorlog'] = 'Hent fejllog';
$string['downloadregistrationdata'] = 'Download krypterede registreringsdata';
$string['dragdrop_announce_drop_cancel'] = 'Flytning annulleret. Emnet er returneret til dets oprindelige position for {$a->from_position}.';
$string['dragdrop_announce_drop_other'] = 'Du har sluppet emnet. Det er flyttet fra position {$a->from_position} i liste {$a->from_source_name} til listeposition {$a->to_position} i {$a->to_source_name}.';
$string['dragdrop_announce_drop_same'] = 'Du har sluppet emnet. Det er flyttet fra position {$a->from_position} til position {$a->to_position}.';
$string['dragdrop_announce_drop_unknown'] = 'Du har sluppet emnet. Det er flyttet fra position {$a->from_position} i en liste til position {$a->to_position} i en anden liste.';
$string['dragdrop_announce_lift'] = 'Du har løftet et emne i position {$a->from_position}.';
$string['dragdrop_announce_move_null'] = 'Du skal gendanne emnet i position {$a->from_position}.';
$string['dragdrop_announce_move_other'] = 'Du har er flyttet emnet fra position {$a->from_position} i liste {$a->from_source_name} til listeposition {$a->to_position} i {$a->to_source_name}.';
$string['dragdrop_announce_move_same'] = 'Du har er flyttet emnet fra position {$a->from_position} til position {$a->to_position}.';
$string['dragdrop_announce_move_unknown'] = 'Du har er flyttet emnet fra position {$a->from_position} i en liste til position {$a->to_position} i en anden liste.';
$string['dragdrop_announce_no_drop'] = 'Emnet kan ikke slippes her.';
$string['dragdrop_draggable_description'] = 'Emne der kan trækkes';
$string['dragdrop_draggable_instructions'] = 'Tryk på mellemrumstast for at begynde at trække. Når du trækker, kan du bruge piletasterne til at flytte emnet rundt, og tryk på escape for at annullere og mellemrumstast for at slippe.';
$string['dynamicappraisals'] = 'Dynamiske vurderinger (ældre)';
$string['dynamicappraisalsautoprogress'] = 'Ældre dynamiske bedømmelser automatiske progression';
$string['editheading'] = 'Rediger Rapport Tekst Blok';
$string['edition'] = 'Udgave';
$string['edittheme'] = 'Rediger {$a} tema';
$string['editthemetenant'] = 'Lejerbranding – {$a}';
$string['elearning'] = 'E-læring';
$string['elementlibrary'] = 'Element Bibliotek';
$string['emptyassignments'] = 'Ingen opgaver';
$string['enabled'] = 'Aktiveret';
$string['enabledisabletotarasync'] = 'Vælg Aktiver eller Deaktiver, og klik derefter på Fortsæt for at opdatere HR Import for {$a}';
$string['enablefeature'] = 'Aktivér';
$string['enableflexiconsinfo'] = 'Aktiver gengivelse af ikoner ved brug Fleksible Ikoner API hvor det er muligt.';
$string['enableprogramextensionrequests'] = 'Aktivér programforlængelsesanmodninger';
$string['enableprogramextensionrequests_help'] = 'Når aktiveret kan forlængelse anmodninger aktiveres for individuelle programmer. Dette gør det muligt for program erhververen at anmode om en forlængelse til forfaldsdatoen for et program. Denne udvidelse kan derefter accepteres eller afvises af den erhververens leder.';
$string['enableteam'] = 'Aktiver team';
$string['enableteam_desc'] = 'Hvis aktiveret, er alle links, menuer, faner og indstillinger, der er relateret til Team, tilgængelige.';
$string['enhancedcatalog'] = 'Forbedret katalog';
$string['enrolled'] = 'Tilmeldt';
$string['error:ajax'] = 'Der opstod en uventet fejl, da serveren blev kontaktet.';
$string['error:assigncannotdeletegrouptypex'] = 'Du kan ikke slette grupper af typen {$a}';
$string['error:assignmentbadparameters'] = 'Dårlig parameter vifte gået til dialog set_parameters';
$string['error:assignmentgroupnotallowed'] = 'Du kan ikke tildele grupper af typen {$a->grouptype} til {$a->module}';
$string['error:assignmentmoduleinstancelocked'] = 'Du kan ikke foretage ændringer i en opgave modul instans, der er låst';
$string['error:assignmentprefixnotfound'] = 'Opgave klasse for gruppe type {$a} ikke fundet';
$string['error:assigntablenotexist'] = 'Opgave tabel {$a} findes ikke!';
$string['error:autoupdatedisabled'] = 'Automatisk kontrol for opdateringer er deaktiveret i Totara';
$string['error:cannotmanagereminders'] = 'Du har ikke tilladelse til at administrere påmindelser';
$string['error:cannotupgradefromnewermoodle'] = 'Du kan ikke opgradere til Totara {$a->newtotaraversion} fra denne version af Moodle. Brug venligst en nyere version af Totara som er baseret på Moodle kerne {$a->oldversion} eller derover.';
$string['error:cannotupgradefromnewertotara'] = 'Du kan ikke nedgradere fra {$a->oldversion} til {$a->newversion}.';
$string['error:categoryidincorrect'] = 'Kategori ID var ikke korrekt';
$string['error:columntypenotfound'] = 'Kolonnetypen \'{$a}\' blev defineret, men er ikke en gyldig mulighed. Dette kan ske, hvis du har slettet et brugerdefineret felt eller hierarki dybdeniveau. Det bedste handlingsforløb er at slette denne kolonne ved at trykke på det røde kors til højre.';
$string['error:columntypenotfound11'] = 'Kolonnetypen \'{$a}\' blev defineret, men er ikke en gyldig mulighed. Dette kan ske, hvis du har slettet et brugerdefineret felt eller hierarkitype. Det bedste handlingsforløb er at slette denne kolonne ved at trykke på det røde kors til højre.';
$string['error:couldnotcreatedefaultfields'] = 'Kunne ikke oprette standard felter';
$string['error:couldnotupdatereport'] = 'Kunne ikke opdatere rapport';
$string['error:courseidincorrect'] = 'Kursus id er ikke korrekt.';
$string['error:dashboardnotfound'] = 'Kan ikke initialisere siden fuldt ud - kunne ikke hente detaljer om dashboardet';
$string['error:dialoggenericerror'] = 'En fejl er opstået';
$string['error:dialognotreeitems'] = 'Ingen emner tilgængelige';
$string['error:duplicaterecordsdeleted'] = 'Dupliceret {$a} optegnelse slettet:';
$string['error:duplicaterecordsfound'] = '{$a->count} duplikatoptegnelser fundet i {$a->tablename} tabellen ... reparerer (se fejllogfil for detaljer)';
$string['error:emptyidnumberwithsync'] = 'HR Import er aktiveret, men ID nummer feltet er tomt. Du kan enten deaktivere HR Import for denne bruger eller angive et gyldigt ID-nummer.';
$string['errorfindingcategory'] = 'Fejl med at finde kategorien';
$string['error:findingmenuitem'] = 'Fejl med at finde menu emnet';
$string['errorfindingprogram'] = 'Fejl med at finde programmet';
$string['error:importtimezonesfailed'] = 'Kunne ikke opdatere tidszone oplysninger.';
$string['error:itemhaschildren'] = 'Du kan ikke ændre det overordnede af dette emne, mens det har underafdelinger. Flyt venligst dette emnes underafdelinger først.';
$string['error:itemhasdescendants'] = 'Du kan ikke flytte dette emne til den valgte overordnede, fordi det har underordnede. Flyt først dette emnes underordnede.';
$string['error:itemnotselected'] = 'Vælg venligst et emne';
$string['error:menuitemcannotberemoved'] = '"{$a}" emne kan ikke fjernes, du skal gennemgå dine indstillinger.';
$string['error:menuitemcannotremove'] = '"{$a}" har de underafdelinger, som ikke kan fjernes, du skal gennemgå dine indstillinger.';
$string['error:menuitemcannotremovechild'] = '- kan ikke slette dette emne';
$string['error:menuitemclassnametoolong'] = 'Klasse navn for langt';
$string['error:menuitemruleaudiencerequired'] = 'Mindst én målgruppe skal vælges';
$string['error:menuitemrulepresetrequired'] = 'Mindst en forudindstilling skal vælges';
$string['error:menuitemrulerequired'] = 'Mindst en restriktion skal vælges';
$string['error:menuitemrulerolerequired'] = 'Mindst én rolle skal vælges';
$string['error:menuitemtargetattrtoolong'] = 'Menufunktionsattribut for lang';
$string['error:menuitemtitlerequired'] = 'Menutitel påkrævet';
$string['error:menuitemtitletoolong'] = 'Menutitel for lang';
$string['error:menuitemurlinvalid'] = 'Menu url adresse er ugyldig. Brug "/" for et relativt link på dit domænenavn eller fuld adresse eksternt link, dvs. http://extdomain.com';
$string['error:menuitemurlrequired'] = 'Menu url adresse påkrævet';
$string['error:menuitemurltoolong'] = 'Menu url adresse for lang';
$string['error:morethanxitemsatthislevel'] = 'Der er mere end {$a} elementer på dette niveau.';
$string['error:norolesfound'] = 'Ingen roller fundet';
$string['error:notificationsparamtypewrong'] = 'Forkert parameter type sendt til Totara notifikationer';
$string['error:pagepermissions'] = 'Du har ikke tilladelse til at se denne side';
$string['error:pagerender'] = 'Der opstod en fejl, da siden skulle gengives.';
$string['error:parentnotexists'] = '"{$a}" overordnet punkt eksisterer ikke, du skal kontrollere dine indstillinger';
$string['error:sesskey_expired_login_button'] = 'Log ind';
$string['error:sesskey_expired_login_message'] = 'Du er blevet logget ud af sikkerhedsmæssige årsager på grund af inaktivitet. Log ind igen for at fortsætte.';
$string['error:sesskey_expired_refresh_button'] = 'Opdater side';
$string['error:sesskey_expired_refresh_message'] = 'Du skal opdatere siden for at fortsætte. Alle data, der ikke er gemt, vil gå tabt.';
$string['error:sesskey_expired_title'] = 'Din session er udløbet';
$string['error:staffmanagerroleexists'] = 'En rolle "staffmanager" findes allerede. Denne rolle skal omdøbes før opgraderingen kan fortsætte.';
$string['error:unexpected'] = 'Der opstod en uventet fejl.';
$string['error:unknownbuttonclicked'] = 'Ukendt knap valgt';
$string['error:upload_failed'] = 'Desværre, filen blev ikke uploadet. Prøv igen';
$string['error:useridincorrect'] = 'Bruger id er ikke korrekt.';
$string['error:usernotfound'] = 'Bruger ikke fundet';
$string['error:userprofilecapability'] = 'Du har ikke tilladelse til at redigere brugerprofilen. Kontakt venligst systemadministratoreren.';
$string['eventbulkenrolmentsfinished'] = 'Masse tilmeldinger færdig';
$string['eventbulkenrolmentsstarted'] = 'Masse tilmeldinger påbegyndt';
$string['eventbulkroleassignmentsfinished'] = 'Masse rolle opgaver færdig';
$string['eventbulkroleassignmentsstarted'] = 'Masse rolle opgaver påbegyndt';
$string['eventcoursearchived'] = 'Kursus var arkiveret';
$string['eventcoursecompletionreset'] = 'Kursus fuldførelse var nulstillet';
$string['eventcoursecompletionunlocked'] = 'Kursus fuldførelse blev låst op uden reset';
$string['eventcourseinprogress'] = 'Bruger blev markeret i gang for kursus';
$string['eventmenuadminviewed'] = 'Hovedmenu vist';
$string['eventmenuitemcreated'] = 'Menu emne oprettet';
$string['eventmenuitemdeleted'] = 'Menu emne slettet';
$string['eventmenuitemupdated'] = 'Menu emne opdateret';
$string['eventmodulecompletion'] = 'Aktivitetsfuldførelse';
$string['eventmodulecompletioncriteriaupdated'] = 'Modul fuldførelse kriterier opdateret';
$string['eventmodulecompletionreset'] = 'Modul fuldførelse nulstillet';
$string['eventmodulecompletionunlocked'] = 'Modul fuldførelse låst op';
$string['eventmyreportviewed'] = 'Bruger viste sine rapporter';
$string['eventremindercreated'] = 'Påmindelse blev oprettet';
$string['eventreminderdeleted'] = 'Påmindelse blev slettet';
$string['eventreminderupdated'] = 'Påmindelse blev opdateret';
$string['eventundeleted'] = 'Bruger gendannet';
$string['eventupdateadmin'] = 'Adminbrugergruppe er opdateret';
$string['eventupdateauth'] = 'Godkendelsesmetode opdateret';
$string['eventuserconfirmed'] = 'Bruger bekræftet';
$string['eventusersuspended'] = 'Bruger suspenderet';
$string['example_learning_description'] = 'Dette er et eksempel på, hvordan et kursus, en certificering eller et program vises i en performanceaktivitet.';
$string['example_learning_fullname'] = 'Eksempel på læring';
$string['execpathnotallowed'] = 'Denne indstilling er i øjeblikket deaktiveret. For at aktivere, tilføj <br /> $ CFG-> preventexecpath = 0; <br /> til config.php';
$string['exportformat'] = 'Eksport format';
$string['facetoface'] = 'Seminar';
$string['favicon'] = 'Favoritikon';
$string['favicondesc'] = 'Vælg, eller upload billedfilen, der skal bruges som webstedets favoritikon. Ikonet skal være i *.ico-format';
$string['feature_not_available'] = 'Funktion {$a} er ikke tilgængelig.';
$string['file_extension'] = '.{$a}';
$string['filesize'] = '{$a->size} {$a->unit}';
$string['filewithname'] = 'Fil {$a}';
$string['filter_audiences'] = 'Filtrér målgrupper';
$string['filter_audiences_search_label'] = 'Flitrér emner efter søgning';
$string['filter_clear_active'] = 'Ryd alle aktive filtre';
$string['filter_learning'] = 'Filtrér læring';
$string['filter_learning_search_label'] = 'Filtrér emner efter søgning';
$string['filter_organisation'] = 'Filtrér organisationer';
$string['filter_position'] = 'Filtrér positioner';
$string['filtershide'] = 'Skjul filtre';
$string['filtersshow'] = 'Vis filtre';
$string['filter_x_taglist'] = 'Filtrér {$a}';
$string['findcourses'] = 'Find Kurser';
$string['findlearning'] = 'Find Læring';
$string['flexibleicons'] = 'Fleksible ikoner';
$string['fontdefault'] = 'Passende standard';
$string['formfield_defaults'] = 'Standard:';
$string['four_byte_characterset_info'] = 'Mangler understøttelse af 4 byte-tegn';
$string['four_byte_characterset_info_with_current'] = 'Mangler understøttelse af 4 byte-tegn (Aktuelt: {$a})';
$string['four_byte_characterset_warning'] = 'UTF-8 kræver 4 bytes for at kunne gemme udvidede tegn. Databasen er konfigureret til at bruge et tegnsæt, som tilsyneladende er begrænset til mindre end 4 bytes. Vi anbefaler, at du overfører databasens tegnsæt til et 4 byte UTF 8-tegnsæt. Aktuelt, hvis dine brugere forsøger at oprette indhold ved hjælp af udvidede tegn inklusive emojis, kan de opleve databasefejl, datanedbrud eller begge dele.';
$string['framework'] = 'Ramme';
$string['gobacktoall'] = 'Gå tilbage til alle';
$string['gotopage'] = 'Gå til side';
$string['hashtag'] = 'Hashtag';
$string['header_learning_name'] = 'Navn';
$string['header_learning_progress'] = 'Fremskridt';
$string['header_learning_type'] = 'Læringstype';
$string['heading'] = 'Overskrift';
$string['headingcolumnsdescription'] = 'Feltene nedenfor definerer, hvilke data der vises i blokboksen Rapport. Denne blok indeholder oplysninger om en bestemt bruger, og kan vises på mange steder i hele webstedet.';
$string['headingmissingvalue'] = 'Værdi at vise, hvis der ikke findes data';
$string['hidefeature'] = 'Skjul';
$string['hide_filters'] = 'Skjul filtre';
$string['hierarchies'] = 'Hierarkier';
$string['hierarchy_framework'] = 'Framework';
$string['home'] = 'Hjem';
$string['hourlyon'] = 'Hver time på';
$string['icon'] = 'Ikon';
$string['idnumberduplicates'] = 'Tabel: "{$a->table}". ID numre: {$a->idnumbers}.';
$string['idnumberexists'] = 'Optagelse med dette ID nummer eksisterer allerede';
$string['importtimezonesskipped'] = 'Sprang opdatering af tidszoneoplysninger over.';
$string['importtimezonessuccess'] = 'Oplysninger om tidszone opdateret fra kilden {$a}.';
$string['incompatiblerepository'] = 'Fil download er deaktiveret af sikkerhedsmæssige årsager, opbevaringsstedet "{$a}" skal opdateres af udvikleren';
$string['individualplural'] = 'Individuelle brugere';
$string['inforesizecustomicons'] = 'Enhver fil med bredde og højde større end 35x35 vil blive ændret.';
$string['inlineedit:instructions'] = 'Escape for at annullere, enter når afsluttet';
$string['inlineedit:maxlength'] = 'Længdegrænse nået';
$string['inlineedit:noempty'] = 'Gendan til tidligere emnenavn?';
$string['inprogress'] = 'I gang';
$string['installdemoquestion'] = 'Vil du inkludere demo data med denne installation? <br /><br /> (Det vil tage lang tid.)';
$string['installingdemodata'] = 'Installerer Demo Data';
$string['invalidsearchtable'] = 'Ugyldig søgetabel';
$string['itemsperpage'] = 'Emner pr. side';
$string['itemsselected'] = 'Emner valgt: {$a}';
$string['itemstoadd'] = 'Elementer at tilføje';
$string['lasterroroccuredat'] = 'Sidste fejl opstod på {$a}';
$string['learn'] = 'Learn';
$string['learning'] = 'Læring';
$string['learningplans'] = 'Læringsplaner';
$string['learningrecords'] = 'Læringsoptegnelser';
$string['learning_removed'] = 'Dette læringsemne findes ikke længere';
$string['learning_type_certification'] = 'Certificering';
$string['learning_type_course'] = 'Kursus';
$string['learning_type_program'] = 'Program';
$string['learning_type_unknown'] = 'Ukendt';
$string['listitem'] = '{$a} emne';
$string['listitemplural'] = '{$a} emner';
$string['loading'] = 'Indlæser';
$string['loadmore'] = 'Hent mere';
$string['localpostinstfailed'] = 'Der opstod et problem med at oprette lokale ændringer til denne installation.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Vælg, eller upload billedfilen, der skal bruges som webstedets logo';
$string['makehomepage'] = 'Gør til startside';
$string['managecertifications'] = 'Administrer certificeringer';
$string['managecustomicons'] = 'Administrer brugerdefinerede ikoner';
$string['managers'] = 'Ledere';
$string['manageuserlogin'] = 'Administrer brugerlogin';
$string['manageuserloginaction'] = 'Administrer login for {$a}';
$string['mentionbody:comment'] = '<strong>{$a->fullname}</strong> har kommenteret på {$a->title}.';
$string['mentiontitle:comment'] = '{$a} har nævnt dig i en kommentar';
$string['mentionview:comment'] = 'Vis kommentar';
$string['menuitem:accessbyaudience'] = 'Begræns adgang ved målgruppe';
$string['menuitem:accessbypreset'] = 'Begræns adgang med forudindstillet regel';
$string['menuitem:accessbyrole'] = 'Begræns adgang efter rolle';
$string['menuitem:accesscontrols'] = 'Adgangsindstillinger';
$string['menuitem:accessmode'] = 'Adgangstilstand';
$string['menuitem:accessmode_help'] = 'Adgangskontroller bruges til at begrænse, hvilke brugere der kan se menu emnet.

**Begræns adgang** bestemmer, hvordan følgende kriterier anvendes.

Når indstillet til **enhver**, vil brugerne kunne se dette menupunkt, hvis de opfylder **ethvert** af de aktiverede kriterier nedenfor.

Når indstillet til **alle**, vil brugerne kun kunne se dette menu emne, hvis de opfylder **alle** de aktiverede kriterier nedenfor.';
$string['menuitem:accessnotenabled'] = 'Indstillingerne nedenfor er for øjeblikket ikke aktive, fordi dette emnes synlighed ikke er indstillet til "Brug tilpassede adgangsindstillinger".';
$string['menuitem:addcohorts'] = 'Tilføj målgrupper';
$string['menuitem:addnew'] = 'Tilføj nyt menu emne';
$string['menuitem:anycontext'] = 'Brugere kan have en rolle i enhver kontekst';
$string['menuitem:audienceaggregation'] = 'Målgruppesammenlægning';
$string['menuitem:audienceaggregation_help'] = 'Bestemmer om brugeren skal være medlem af alle de valgte målgrupper eller en af de udvalgte målgrupper.';
$string['menuitem:context'] = 'Kontekst';
$string['menuitem:context_help'] = '**Kontekst** giver dig mulighed for at angive, hvor en bruger skal have en rolle tildelt for at få vist menu emnet.

En bruger kan få en rolle på systemniveau, hvilket giver dem adgang til hele webstedet eller bare inden for en bestemt sammenhæng. For eksempel kan en underviser kun tildeles rollen på kursusniveau.

Når **Brugerne skal have en rolle i systemkonteksten** er valgt, skal brugeren have tildelt rollen på et systemniveau (dvs. på et hele websted) for at kunne se menupunktet.

Når **Bruger kan have rolle i enhver sammenhæng** er valgt, kan en bruger se rapporten, når de har fået tildelt den valgte rolle hvor som helst i systemet.';
$string['menuitem:delete'] = 'Er du sikker på, at du vil slette emnet "{$a}"?';
$string['menuitem:deletechildren'] = 'Alle underafdelinger af "{$a}" vil blive slettet:';
$string['menuitem:deletesuccess'] = 'Emnet blev slettet';
$string['menuitem:edit'] = 'Rediger menu emne';
$string['menuitem:editaccess'] = 'Adgang';
$string['menuitem:editingx'] = 'Redigering af menu emnet "{$a}"';
$string['menuitem:formitemcustomtitle'] = 'Tilsidesæt menutitel';
$string['menuitem:formitemparent'] = 'Overordnet emne';
$string['menuitem:formitemtargetattr'] = 'Åben link i nyt vindue';
$string['menuitem:formitemtargetattr_help'] = 'Hvis du vælger dette, åbnes siden i et nyt browservindue i stedet for det aktuelle vindue.';
$string['menuitem:formitemtitle'] = 'Menu titel';
$string['menuitem:formitemtitle_help'] = 'Navnet på dette menu emne. Dette felt understøtter indholdet flere sprog filter.';
$string['menuitem:formitemurl'] = 'Menuens standard url adresse';
$string['menuitem:formitemurl_help'] = 'Start URL\'en med en "/" for at gøre linket i forhold til din webadresse. Ellers starter URL\'en med http: // eller https: //, dvs. http://extdomain.com

Du kan også bruge følgende pladsholdere:

* ##userid ## - aktuelt bruger-id
* ##username## - aktuelt brugernavn
* ##useremail## - aktuel bruger e-mail
* ##courseid## - aktuelt kursus id';
$string['menuitem:formitemvisibility'] = 'Synlighed';
$string['menuitem:hiddentoodeep'] = 'Skjult: Menugrænse overskredet';
$string['menuitem:hiddentoodeep_help'] = 'Menuen viser ikke emner, som er indlejret mere end 2 niveauer.';
$string['menuitem:hide'] = 'Skjul';
$string['menuitem:mainmenu'] = 'Hovedmenu';
$string['menuitem:movesuccess'] = 'Emnet blev flyttet';
$string['menuitem:navigationsettings'] = 'Navigationsindstillinger';
$string['menuitem:norolesfound'] = 'Ingen roller fundet';
$string['menuitem:nourlwithchildren'] = 'Ingen URL';
$string['menuitem:presetaggregation'] = 'Preset regel sammenlægning';
$string['menuitem:presetaggregation_help'] = 'Bestemmer om brugeren skal opfylde alle de valgte forudindstillede regler eller nogen af de valgte forudindstillede regler.';
$string['menuitem:presetwithaccess'] = 'Betingelse nødvendig for at vise';
$string['menuitem:presetwithaccess_help'] = 'Dette kriterie gør det muligt at begrænse adgangen til menu emnet ved hjælp en eller flere foruddefinerede regler.

Hvordan disse regler er påkrævet bestemmes af **Preset regel sammenlægning** indstillingen. Hvis den er sat til "alle" så skal brugeren opfylde alle de valgte kriterier. Hvis den er sat til "nogen" skal brugeren kun opfylde én af de valgte kriterier.';
$string['menuitem:resetbackupcustom'] = 'skjult fra menu og tilgængelig i menuindstillinger';
$string['menuitem:resetcustomoption'] = 'Alle standardemner vil';
$string['menuitem:resetdeletecustom'] = 'slettes permanent';
$string['menuitem:resettodefault'] = 'Nulstil menu til standard konfigurationen';
$string['menuitem:resettodefaultcomplete'] = 'Hovedmenuen nulstillet til standardkonfigurationen.';
$string['menuitem:resettodefaultconfirm'] = 'Er du helt sikker på, at du vil nulstille hovedmenuen til standardkonfigurationen? Dette vil permanent slette alle tilpasninger.';
$string['menuitem:resetwarnign'] = 'Du er ved at nulstille hovedmenuen til dens standardkonfiguration.';
$string['menuitem:restrictaccess'] = 'Begræns adgang';
$string['menuitem:restrictaccessbyaudience'] = 'Begræns adgang ved målgruppe';
$string['menuitem:roleaggregation'] = 'Rolle sammenlægning';
$string['menuitem:roleaggregation_help'] = 'Bestemmer hvorvidt brugeren skal have alle de valgte roller eller nogen af de valgte roller.';
$string['menuitem:roleswithaccess'] = 'Roller med tilladelse til at vise';
$string['menuitem:roleswithaccess_help'] = 'Dette kriterie gør det muligt at begrænse adgangen til menu emnet baseret på de roller, en bruger er blevet tildelt. Du kan vælge lige så mange roller, som du kan lide og bruge de andre understøttende indstillinger til at bestemme, hvordan Totara kontrollerer disse roller.

Uanset om de har brug for at have en af de valgte roller eller alle de udvalgte roller bestemmes af **Rolle sammenlægning** indstillingen.

**Kontekst** indstillingen kan bruges til at kontrollere, om den rolle er tildelt til brugeren som et system bred rolle, eller om det kan forekomme i enhver anden kontekst.';
$string['menuitem:rulepreset_can_view_allappraisals'] = 'Brugeren kan få vist menu emnet Alle Bedømmelser';
$string['menuitem:rulepreset_can_view_appraisal'] = 'Brugeren kan vise Resultater menu emnet';
$string['menuitem:rulepreset_can_view_certifications'] = 'Brugeren kan vise Certificeringer menu emnet';
$string['menuitem:rulepreset_can_view_feedback_360s'] = 'Bruger kan se 360° Feedback menu emne';
$string['menuitem:rulepreset_can_view_latest_appraisal'] = 'Brugeren kan se seneste bedømmelse menu emne';
$string['menuitem:rulepreset_can_view_learning_plans'] = 'Bruger kan se Læringsplaner menu emnet';
$string['menuitem:rulepreset_can_view_my_goals'] = 'Brugeren kan se Mål menupunktet';
$string['menuitem:rulepreset_can_view_my_reports'] = 'Brugeren kan se Rapporter menupunktet';
$string['menuitem:rulepreset_can_view_my_team'] = 'Brugeren kan se teammenupunktet';
$string['menuitem:rulepreset_can_view_programs'] = 'Brugeren kan se Programmer menupunktet';
$string['menuitem:rulepreset_can_view_required_learning'] = 'Brugeren kan se Påkrævet Læring menupunktet';
$string['menuitem:rulepreset_is_guest'] = 'Bruger logget ind som gæst';
$string['menuitem:rulepreset_is_logged_in'] = 'Bruger er logget ind';
$string['menuitem:rulepreset_is_not_guest'] = 'Brugeren er <b>ikke</b> logget ind som gæst';
$string['menuitem:rulepreset_is_not_logged_in'] = 'Brugeren er <b>ikke</b> logget ind';
$string['menuitem:rulepreset_is_site_admin'] = 'Brugeren er administrator';
$string['menuitem:show'] = 'Vis';
$string['menuitem:showcustom'] = 'Brug tilpassede adgangsregler';
$string['menuitem:showwhenrequired'] = 'Vis når nødvendigt';
$string['menuitem:systemcontext'] = 'Brugere skal have en rolle i systemkonteksten';
$string['menuitem:title'] = 'Emne titel';
$string['menuitem:topnavigation'] = 'Øverste navigation';
$string['menuitem:type'] = 'Type';
$string['menuitem:typedisabled'] = 'Funktion deaktiveret';
$string['menuitem:typeparent'] = 'Overordnet';
$string['menuitem:typeurl'] = 'URL';
$string['menuitem:updateaccesssuccess'] = 'Adgangsregler opdateret';
$string['menuitem:updatesuccess'] = 'Hovedmenuen opdateret';
$string['menuitem:url'] = 'Standard url adresse';
$string['menuitem:visibility'] = 'Synlighed';
$string['menuitem:withrestrictionall'] = 'Brugere, der passer til <strong>alle</strong> kriterier nedenfor kan se dette menupunkt.';
$string['menuitem:withrestrictionany'] = 'Brugere som matcher <strong>et</strong> af kriterierne nedenfor kan se dette menupunkt.';
$string['menulifetime'] = 'Cache hovedmenu';
$string['menulifetime_desc'] = 'Højere værdier forbedrer ydeevnen, men nogle ændringer i menustrukturen kan forsinkes.';
$string['menu_title_perform'] = 'Udvikl';
$string['messageprovider:mention'] = 'Beskeder om omtaler';
$string['minutelyon'] = 'minutiøst på';
$string['mnetremoval'] = 'MNET-funktionalitet blev fjernet fra Totara 14.0';
$string['mnetremovalblocked'] = 'MNET-brugere blev detekteret, site kan ikke opgraderes til Totara 14';
$string['modulearchive'] = 'Aktivitetsarkiver';
$string['month'] = 'Måned';
$string['month_april'] = 'April';
$string['month_april_short'] = 'Apr';
$string['month_august'] = 'August';
$string['month_august_short'] = 'Aug';
$string['month_december'] = 'December';
$string['month_december_short'] = 'Dec';
$string['month_february'] = 'Februar';
$string['month_february_short'] = 'Feb';
$string['month_january'] = 'Januar';
$string['month_january_short'] = 'Jan';
$string['month_july'] = 'Juli';
$string['month_july_short'] = 'Jul';
$string['month_june'] = 'June';
$string['month_june_short'] = 'Jun';
$string['monthlyon'] = 'Månedlig på';
$string['month_march'] = 'Marts';
$string['month_march_short'] = 'Mar';
$string['month_may'] = 'Maj';
$string['month_may_short'] = 'Maj';
$string['month_november'] = 'November';
$string['month_november_short'] = 'Nov';
$string['month_october'] = 'Oktober';
$string['month_october_short'] = 'Okt';
$string['month_september'] = 'September';
$string['month_september_short'] = 'Sep';
$string['moodlecore'] = 'Moodle kerne';
$string['moreitems'] = 'Flere emner';
$string['movedown'] = 'Flyt Ned';
$string['move_to_list'] = 'Flyt til liste';
$string['moveup'] = 'Flyt Op';
$string['mssqlgroupconcatfail'] = 'Automatisk opdatering mislykkedes med fornuft "{$a}". Venligst, kopier kode fra textarea nedenfor og udføre den i MSSQL Server som administrator. Bagefter opdatere denne side.';
$string['mybookings'] = 'Mine bookinger';
$string['mycoursecompletions'] = 'Mine Kursus Fuldførelser';
$string['mycurrentprogress'] = 'Mine Nuværende Kurser';
$string['mydevelopmentplans'] = 'Mine udviklingsplaner';
$string['myfuturebookings'] = 'Mine Fremtidige Bookinger';
$string['mylearning'] = 'Min Læring';
$string['mypastbookings'] = 'Mine Tidligere Bookinger';
$string['myprofile'] = 'Min Profil';
$string['myrecordoflearning'] = 'Min Optegnelse for Læring';
$string['mysqlneedsinnodb'] = 'Den nuværende databasemotor "{$a}" er muligvis ikke kompatibel med Totara, det anbefales kraftigt at bruge InnoDB eller XtraDB-motoren.';
$string['myteaminstructionaltext'] = 'Vælg en teammedarbejder fra tabellen til højre.';
$string['navigate_down'] = 'Gå ind i {$a}';
$string['navigate_up'] = 'Gå tilbage';
$string['nextpage'] = 'Næste side';
$string['ngramcheckinfo'] = 'NGRAM-kontrol';
$string['ngramenvironmentmsg'] = 'NGRAM-plugin for MySQL mangler. Der anbefales på det kraftigste at installere NGRAM-plugin for at optimere fuld tekstsøgning på MySQL-database.';
$string['n_more'] = '{$a} mere';
$string['noassessors'] = 'Ingen bedømmere fundet';
$string['nogroupassignments'] = 'Ingen grupper tildelt';
$string['noitems'] = 'Ingen emner at vise';
$string['none'] = 'Ingen';
$string['noresultsfor'] = 'Ingen resultater for "{$a->query}".';
$string['nostaffassigned'] = 'Du har i øjeblikket ikke noget team.';
$string['notapplicable'] = 'Ikke anvendelig';
$string['notavailable'] = 'Ikke tilgængelig';
$string['notenrolled'] = '<em>Du er for øjeblikket ikke indskrevet på nogen kurser.</em>';
$string['notfound'] = 'Ikke fundet';
$string['notimplementedtotara'] = 'Beklager, denne funktion er kun implementeret på MySQL, MSSQL og PostgreSQL databaser.';
$string['number'] = 'Antal';
$string['numberofactiveusers'] = '{$a} brugere har logget ind på denne side indenfor det sidste år';
$string['numberofstaff'] = '({$a} staff)';
$string['old_release_security_text_plural'] = '(including [[SECURITY_COUNT]] new security releases)';
$string['old_release_security_text_singular'] = '(including 1 new security release)';
$string['old_release_text_plural'] = 'Du bruger ikke den seneste udgave til denne version. Der er [[ALLTYPES_COUNT]] nye udgivelser til rådighed';
$string['old_release_text_singular'] = 'Du bruger ikke den seneste udgave til denne version. Der er 1 ny version tilgængelig';
$string['options'] = 'Valgmuligheder';
$string['organisationatcompletion'] = 'Organisation ved fuldførelse';
$string['organisation_name'] = 'Organisation';
$string['organisationsarrow'] = 'Organisationer >';
$string['organisation_typeicon'] = 'Organisation type ikon';
$string['or_separator'] = 'Eller';
$string['participant'] = 'Deltager';
$string['pastbookingsfor'] = 'Tidligere Bookinger for';
$string['pastbookingsforheading'] = 'Tidligere bookinger for {$a}';
$string['pathtowkhtmltopdf'] = 'Sti til wkhtmltopdf';
$string['pathtowkhtmltopdf_help'] = 'Angiv placeringen af den eksekverbare fil wkhtmltopdf. Wkhtmltopdf bruges til oprettelse af pdf snapshots.';
$string['performinglocalpostinst'] = 'Lokal installation efter installationen';
$string['permittedcrossdomainpolicies'] = 'Tilladte tværgående domænepolitikker';
$string['permittedcrossdomainpolicies_desc'] = 'Hvis der er sat til "ingen" browsere, er instruktioner om at forhindre indlejring af indhold fra denne server i extenal Flash- eller pdf-filer. Hvis indstillet til "master-only", kan politikkerne defineres i main crossdomain.xml-filen.';
$string['persistentloginenable'] = 'Vedvarende login';
$string['persistentloginenable_desc'] = 'Hvis aktiveret \'Husk mit login\', erstattes \'Husk brugernavn\' på login-siden.';
$string['persistentloginlabel'] = 'Husk mit login';
$string['persistentlogintask'] = 'Vedvarende login rydde op';
$string['pluginname'] = 'Totara core';
$string['pluginnamewithkey'] = 'Selv tilmeldelse med nøgle';
$string['plugintype_virtualmeetings'] = 'Virtuelle møder';
$string['pos_description'] = 'Beskrivelse';
$string['pos_description_help'] = 'Beskrivelse af stillingen';
$string['positiona'] = 'Stilling {$a}';
$string['positionatcompletion'] = 'Stilling ved fuldførelse';
$string['position_name'] = 'Position';
$string['positionsarrow'] = 'Stillinger >';
$string['position_typeicon'] = 'Stilling type ikon';
$string['poweredbyx'] = 'Drives af {$a->totaralearn}';
$string['poweredbyxhtml'] = 'Drives af <a href="{$a->url}">{$a->totaralearn}</a>';
$string['previouspage'] = 'Forrige side';
$string['primarynavigation'] = 'Primær navigation';
$string['proficiency'] = 'Færdighed';
$string['progdoesntbelongcat'] = 'Programmet tilhører ikke denne kategori';
$string['programicon'] = 'Program ikon';
$string['queryerror'] = 'Forespørgselsfejl. Ingen resultater fundet.';
$string['quickaccessmenu:addgroup'] = 'Tilføj en ny gruppe';
$string['quickaccessmenu:addmenuitem'] = 'Tilføj menuemne …';
$string['quickaccessmenu:addtomenu'] = 'Tilføj til admin-gruppe';
$string['quickaccessmenu:createnewgroup'] = 'Opret ny gruppe';
$string['quickaccessmenu:empty-message'] = 'Dette er din administrationsmenu. <br /><a href="{$a}">Klik her for at tilpasse den</a>';
$string['quickaccessmenu:empty-message-noedit'] = 'Dette er din administrationsmenu.<br /> For at bruge den så kontakt din systemadministrator.';
$string['quickaccessmenu:error:emptyitemlabel'] = 'Menuemnemærkater kan ikke være tomme';
$string['quickaccessmenu:error:invalidaction'] = 'Ugyldig handling ”{$a}”';
$string['quickaccessmenu:error:invalidgroup'] = 'Ugyldig menugruppe {$a}';
$string['quickaccessmenu:error:invaliditem'] = 'Ugyldigt menugruppeemne {$a}';
$string['quickaccessmenu:hidemenuwindow'] = 'Skjul adminmenuvindue';
$string['quickaccessmenu:menuheading'] = 'Administrationsmenu';
$string['quickaccessmenu:menusettings'] = 'Menuindstillinger';
$string['quickaccessmenu:removefrommenu'] = 'Fjern fra adminmenu';
$string['quickaccessmenu:reset'] = 'Nulstil adminmenu';
$string['quickaccessmenu:resetcomplete'] = 'Dine administrationsnavigationsindstillinger er blevet nulstillet til standardkonfiguration.';
$string['quickaccessmenu:resetconfirm'] = 'Er du sikker på, at du ønsker at nulstille dine administrationsnavigationsindstillinger til deres standardkonfiguration? Det vil permanent slette din indstillinger.';
$string['quickaccessmenu:search'] = 'Søg administration';
$string['quickaccessmenu:settingsheading'] = 'Administrationsnavigationsindstillinger';
$string['quickaccessmenu:showmenuwindow'] = 'Vis adminmenuvindue';
$string['quickaccessmenu:success:itemadded'] = 'Side tilføjet til adminmenuen';
$string['quickaccessmenu:success:itemremoved'] = 'Side fjernet fra adminmenuen';
$string['quickaccessmenu:untitledgroup'] = 'Uden titel';
$string['quickaccesssettings:deletegroup'] = 'Slet gruppe';
$string['quickaccesssettings:deleteitem'] = 'Slet emne';
$string['quickaccesssettings:editgroupname'] = 'Rediger gruppenavn';
$string['quickaccesssettings:edititemname'] = 'Rediger emnenavn';
$string['quickaccesssettings:groupactions'] = 'Gruppehandlinger';
$string['quickaccesssettings:itemlabel'] = 'Emnemærkat:';
$string['quickaccesssettings:itemname'] = 'Emnemålside:';
$string['quickaccesssettings:reordergroup-down'] = 'Omarranger gruppe lavere';
$string['quickaccesssettings:reordergroup-up'] = 'Omarranger gruppe højere';
$string['quickaccesssettings:reorderitem-down'] = 'Omarranger emne lavere';
$string['quickaccesssettings:reorderitem-up'] = 'Omarranger emne højere';
$string['recordnotcreated'] = 'Optegnelse kunne ikke oprettes';
$string['recordnotupdated'] = 'Optegnelse kunne ikke opdateres';
$string['recordoflearning'] = 'Optegnelse for Læring';
$string['recordoflearningforname'] = 'Optegnelse for Læring for {$a}';
$string['registrationcode'] = 'Registreringskode';
$string['registrationcode_help'] = 'Produktionssteder kræver en unik registreringskode, den kan fås hos din Totara Partner.';
$string['registrationcodeinvalid'] = 'Ugyldigt registreringskodeformat';
$string['relationship_name_appraiser'] = 'Bedømmer';
$string['relationship_name_manager'] = 'Leder';
$string['relationship_name_managers_manager'] = 'Administrators administrator';
$string['relationship_name_plural_appraiser'] = 'Bedømmere';
$string['relationship_name_plural_manager'] = 'Administratorer';
$string['relationship_name_plural_managers_manager'] = 'Administrators administratorer';
$string['relationship_name_plural_subject'] = 'Emner';
$string['relationship_name_subject'] = 'Emne';
$string['relative_time_days'] = '{$a} dage siden';
$string['relative_time_five_minutes'] = 'Inden for de sidste fem minutter';
$string['relative_time_half_hour'] = 'Inden for den sidste halve time';
$string['relative_time_hour'] = 'Inden for den sidste time';
$string['relative_time_month'] = 'For en måned siden';
$string['relative_time_months'] = '{$a} måneder siden';
$string['relative_time_years'] = '{$a} år siden';
$string['remotetotaralangnotavailable'] = 'Fordi Totara ikke kan oprette forbindelse til download.totaralms.com, kan vi ikke foretage sprogpakkeinstallation automatisk. Download venligst de rigtige zip-filer fra https://download.totaralms.com/lang/T{$a->totaraversion}/, kopier dem til din {$a->langdir}-mappe og pakke dem manuelt ud.';
$string['remove_learning'] = 'Fjern læring';
$string['removesearchtext'] = 'Fjern søgetekstfiler';
$string['replaceareyousure'] = 'Er du sikker på, at du vil erstatte \'{$a->search}\' med \'{$a->replace}\'? (Y / n)';
$string['replacedevdebuggingrequired'] = 'Fejl, du skal have udviklerfejlfinding aktiveret for at køre dette script.';
$string['replacedonotrunlive'] = 'KØR IKKE DETTE PÅ ET LIVE WEBSTED.';
$string['replaceenterfindstring'] = 'Indtast streng for at finde:';
$string['replaceenternewstring'] = 'Indtast ny streng:';
$string['replacemissingparam'] = 'Mangler enten Søg eller Udskift parametre.';
$string['replacereallysure'] = 'Er du virkelig sikker? Dette erstatter alle forekomster af \'{$a->search}\' med \'{$a->replace}\' og kan ødelægge din database! (Y / n)';
$string['report'] = 'Rapport';
$string['reportedat'] = 'Rapporteret på';
$string['reports'] = 'Rapporter';
$string['requiresjs'] = 'Denne {$a} kræver, at Javascript er aktiveret.';
$string['retry'] = 'Prøv igen';
$string['returntocourse'] = 'Vend tilbage til kurset';
$string['roleassignmentsnum'] = 'Opgaver';
$string['roledefaults'] = 'Standard rolle indstillinger';
$string['roledefaultsnochanges'] = 'Ingen rolle ændringer fundet';
$string['save'] = 'Gem';
$string['saveextended'] = 'Gem {$a}';
$string['schedule'] = 'Tidsplan';
$string['scheduleadvanced'] = 'Den aktuelle skema er for kompleks til den grundlæggende grænseflade, så besøg venligst {$a} for at redigere det.';
$string['scheduleadvancedlink'] = 'her';
$string['scheduleadvancednopermission'] = 'Den aktuelle tidsplan er for kompleks til den grundlæggende grænseflade. Kontakt venligst en administrator for at ændre den.';
$string['scheduledaily'] = 'Dagligt';
$string['scheduleddaily'] = 'Dagligt på {$a}';
$string['scheduledhourly'] = 'Hver {$a} time(r) fra midnat';
$string['scheduledminutely'] = 'Hver {$a} minut(ter) fra starten af timen';
$string['scheduledmonthly'] = 'Månedligt på den {$a}';
$string['scheduledweekly'] = 'Ugentligt på {$a}';
$string['schedulehourly'] = 'Hver X timer';
$string['scheduleminutely'] = 'Hver X minutter';
$string['schedulemonthly'] = 'Månedligt';
$string['scheduleweekly'] = 'Ugentligt';
$string['search'] = 'Søg';
$string['searchcourses'] = 'Søg i Kurser';
$string['search_hierarchy'] = 'Søgehierarki';
$string['searchx'] = 'Søg {$a}';
$string['securereferrers'] = 'Sikker henvisning';
$string['securereferrers_desc'] = 'Når slået til bliver browsere bedt om ikke at sende script navne og sideparametre til eksterne websteder, hvilket forbedrer sikkerhed og privatlivets fred. Dette kan påvirke funktionaliteten af browsere, der ikke fuldt ud implementerer henvisning politik.';
$string['selectallpageitems'] = 'Vælg alle emner på side';
$string['selectallpageselected'] = 'Alle {$a->count} rækker på denne side er valgt.';
$string['selectallrows'] = 'Vælg alle rækker';
$string['selectanassessor'] = 'Vælg en bedømmer...';
$string['selectaproficiency'] = 'Vælg en færdighed...';
$string['select_a_tab'] = 'Vælg en fane';
$string['select_audiences'] = 'Vælg målgrupper';
$string['selected'] = 'Valgte';
$string['selected_tag_list_name'] = 'Valgte {$a}';
$string['selectentireresult'] = 'Vælg hele resultatet';
$string['selectentireresultselected'] = 'Alle rækker i dette resultat er valgt.';
$string['selectionlimited'] = 'Der er en maksimal grænse for {$a} udvalgte ledere';
$string['select_learning'] = 'Vælg læring';
$string['select_organisation'] = 'Vælg organisationer';
$string['select_position'] = 'Vælg positioner';
$string['selectrow'] = 'Vælg rækker';
$string['selectuserplural'] = 'Vælg brugere';
$string['sendregistrationdatatask'] = 'Send websted registreringsdata';
$string['sendremindermessagestask'] = 'Send påmindelse meddelelser';
$string['server_timezone'] = '{$a} (Tidszoner for server)';
$string['settings'] = 'Indstillinger';
$string['sharedsrcinfo'] = 'Rodtjek af webserverdokument';
$string['sharedsrcwarning'] = 'Af sikkerhedsmæssige årsager er /server/-undermappe kun tilgængelig via webserveren, det betyder at $CFG->wwwroot ikke kan ende med /server.';
$string['showfeature'] = 'Vis';
$string['show_filters'] = 'Vis filtre';
$string['show_help_for_x'] = 'Vis hjælp for {$a}';
$string['show_less'] = 'Vis mindre';
$string['show_more'] = 'Vis mere';
$string['sidepanel'] = 'Sidepanel';
$string['sitemanager'] = 'Websted Leder';
$string['siteregistrationemailbody'] = 'Site {$a} kunne ikke registrere sig automatisk. Adgang til push data til vores registreringssite er sandsynligvis blokeret af en firewall.';
$string['sitetype'] = 'Type af websted';
$string['sitetypedemo'] = 'Demo';
$string['sitetypedevelopment'] = 'Udvikling';
$string['sitetype_help'] = 'Vælg den type websted, der matcher dets brug.';
$string['sitetypeproduction'] = 'Produktion';
$string['sitetypeqa'] = 'QA / Staging';
$string['sitetypetrial'] = 'Prøve';
$string['staffmanager'] = 'Personale Leder';
$string['startdate'] = 'Startdato';
$string['started'] = 'Startede';
$string['strftimedateshortmonth'] = '%d %b %Y';
$string['stricttransportsecurity'] = 'HTTP Strict transport security (HSTS)';
$string['stricttransportsecurity_desc'] = 'Når den er aktiveret, får browsere altid besked om at bruge https: // protokol, når de får adgang til serveren, og brugere kan ikke ignorere advarsler om SSL-forhandling. Bemærk, at hvis den er aktiveret, husker browsere denne indstilling i seks måneder og forhindrer adgang via http: //, selvom denne indstilling senere deaktiveres. Aktivering af denne indstilling vil medføre at overskriften \'Strict-Transport-Security: max-age=16070400\' bruges. Hvis du har en tilpasset version af denne overskrift (for at aktivere “forudindlæs” eller en anden maks. alder), så sørg for at disse indstillinger er deaktiveret, og konfigurer overskriften på din webserver.';
$string['subject'] = 'Emne';
$string['subnavigation'] = 'Sekundær navigation';
$string['subplugintype_tabexport'] = 'Tabular eksport plugin';
$string['subplugintype_tabexport_plural'] = 'Tabular eksporter';
$string['successuploadicon'] = 'Ikon(er) gemt';
$string['supported_branch_old_release_text'] = 'Du kan også overveje at opgradere fra {$a} til den nyeste version ([[CURRENT_MAJOR_VERSION]]) for at drage nytte af de nyeste funktioner.';
$string['supported_branch_text'] = 'Du kan også overveje at opgradere fra {$a} til den nyeste version ([[CURRENT_MAJOR_VERSION]]) for at drage nytte af de nyeste funktioner.';
$string['system_error'] = 'Systemfejl';
$string['tabexports'] = 'Tabular eksporter';
$string['tab:futurebookings'] = 'Fremtidige Bookinger';
$string['tab:pastbookings'] = 'Tidligere Bookinger';
$string['tag_list'] = 'Tagliste';
$string['tag_list_placeholder'] = 'Begynd med at skrive navn(e) …';
$string['tag_list_x'] = 'Tagliste {$a}';
$string['tag_remove'] = 'Fjern {$a}';
$string['tag_remove_from'] = 'Fjern {$a->name} fra {$a->taglist}';
$string['tags_selected'] = 'Valgte tags';
$string['task_visibility_map_regenerate_all'] = 'Gendanner alle synlighedskort, der bruges til at optimere synlighedstjek';
$string['task_visibility_map_regenerate_certification'] = 'Gendanner certificeringssynlighedskortet, der bruges til at optimere kursussynlighedstjek';
$string['task_visibility_map_regenerate_course'] = 'Gendanner kursussynlighedskortet, der bruges til at optimere kursussynlighedstjek';
$string['task_visibility_map_regenerate_program'] = 'Gendanner programsynlighedskortet, der bruges til at optimere kursussynlighedstjek';
$string['team'] = 'Team';
$string['teammembers'] = 'Teammedlemmer';
$string['teammembers_text'] = 'Alle medlemmer af dit team er vist nedenfor.';
$string['technical_details'] = 'Tekniske oplysninger';
$string['template'] = 'Skabelon';
$string['tempmanager'] = 'Midlertidig leder';
$string['test_email_notification'] = 'Test af e-mailnotifikation';
$string['test_email_notification_help'] = 'Send dig selv en testnotifikation. Tjek så din indbakke.';
$string['test_email_notification_message'] = 'Brødtekst i e-mailen';
$string['test_email_notification_subject'] = 'Dette er en test';
$string['time_zone'] = 'Tidszone';
$string['timezoneinvalid'] = 'Ugyldig tidszone: {$a}';
$string['timezoneuser'] = 'Bruger tidszone';
$string['toggletotarasync'] = 'Indstil HR Import';
$string['toggletotarasyncerror'] = 'Kunne ikke aktivere/deaktivere HR Import feltet for brugeren {$a}';
$string['toggletotarasyncerror:noidnumber'] = 'ID nummer felt er tomt og så HR Import kan ikke aktiveres for disse brugere: {$a}';
$string['tooltotarasynctask'] = 'Importer HR elementer fra eksterne kilder';
$string['topic_css_classes'] = 'CSS-klasser';
$string['topic_css_classes_help'] = 'Ved at tilføje overlappende typografiark-klasser til en emneoverskrift kan et tema anvende tilpasset typografi i emneoverskrift. Tilføj et mellemrum mellem hver CSS-klassenavn for at bruge mere end en klasse.';
$string['topic_header_bg_color'] = 'Baggrundsfarve for overskrift';
$string['topic_header_color'] = 'Overskriftfarve';
$string['topic_header_color_help'] = 'Vis emne med en baggrundsfarve bag overskriften. Når aktiveret, så lad baggrunds- og tekstfarveinput være tomme for at bruge standardfarver fra temaet.';
$string['topic_header_text_color'] = 'Farve på overskriftstekst';
$string['totarabuild'] = 'Totara build nummer';
$string['totaracopyrightacknowledge'] = '<p> Totara LMS udnytter følgende ophavsretligt beskyttet materiale: </p>';
$string['totaracore'] = 'Totara core';
$string['totarafeatures'] = 'Totara funktioner';
$string['totaralearnlink'] = '<a href="{$a->url}">{$a->totaralearn}</a>';
$string['totaralogin'] = 'Totara-login';
$string['totaralogo'] = 'Totara Logo';
$string['totaramenu'] = 'Totara Menu';
$string['totaranavigation'] = 'Hovedmenu';
$string['totararegistration'] = 'Totara Registrering';
$string['totararegistration_desc'] = '<p> For at registrere Totara software skal du inkludere din registreringskode. </p><p> Registrering af din software er ikke en slutbrugerlicensaftale. Registrering etablerer abonnentens ret til at modtage Totara\'s softwareopdateringstjeneste, teknisk support af dit produkt og adgang til tilknyttede kundeservice, såsom adgang til <a href="https://totara.academy/" target="_blank">Totara Academy</a> og <a href="https://totara.community/" target="_blank">Community</a> . Registrering muliggør også et begrænset sæt af diagnostik som softwareversion og operativsystem til at hjælpe, når du undersøger og løser supportforespørgsler. </p><p> Hvis du ikke har din registreringskode eller har problemer, kan din Totara Partner hjælpe, eller du kan kontakte <a href="mailto:subscriptions@totaralearning.com">subscriptions@totaralearning.com</a> . </p><p> <a href="https://www.totaralearning.com/privacy-policy" target="_blank">Totara Learning Privacy Policy</a> </p>';
$string['totararegistrationinfo'] = '<p> Denne side konfigurerer registrering opdateringer, som sendes til totaralms.com.
Disse opdateringer tillader Totara at vide, hvad versioner af Totaralms og support software du kører. Disse oplysninger vil gøre det muligt for Totara til bedre undersøge og løse eventuelle supportproblemer du står over for i fremtiden.</p>
<p> Denne information vil blive overført sikkert og holdes i tillid. </p>';
$string['totararegistrationlastsent'] = 'Data sidst sendt til Totara';
$string['totararegistrationsaved'] = 'Totara registrering blev opdateret';
$string['totararelease'] = 'Totara udgivelsesidentifikator';
$string['totarareleaselink'] = 'Se <a href="https://community.totaralms.com/mod/forum/view.php?id=1834" target="_blank">release notes</a> for flere detaljer.';
$string['totararequiredupgradeversion'] = 'Totara 2.2.13';
$string['totarauniqueidnumbercheckfail'] = 'De følgende tabeller indeholder ikke-unikke værdier i kolonnen idnumber: <br/><br/>
{$a}
<br/>
Reparér venligst disse optegnelser, før du forsøger opgraderingen.';
$string['totaraunsupportedupgradepath'] = 'Du kan ikke opgradere direkte til {$a->attemptedversion} fra {$a->currentversion}. Opgrader til mindst {$a->required} før du forsøger at opgradere til {$a->attemptedversion}.';
$string['totaraupgradecheckduplicateidnumbers'] = 'Check dublet ID numre';
$string['totaraupgradesetstandardtheme'] = 'Slå Totara Standard tema til';
$string['totaraversion'] = 'Totara version nummer';
$string['trysearchinginstead'] = 'Prøv at søge istedet.';
$string['type'] = 'Type';
$string['typeicon'] = 'Type ikon';
$string['unassignall'] = 'Frameld alle';
$string['undelete'] = 'Gendan';
$string['undeletecheckfull'] = 'Er du sikker på at du vil gendanne {$a}?';
$string['undeletednotx'] = 'Kunne ikke gendanne {$a} !';
$string['undeletedx'] = 'Gendannede {$a}';
$string['undeleteuser'] = 'Gendan Bruger';
$string['undeleteusernoperm'] = 'Du har ikke den påkrævede tilladelse til at gendanne en bruger';
$string['unexpected_installer_result'] = 'Uspecificeret komponent installation fejl: {$a}';
$string['unknown_relationship_name'] = 'Ukendt relationsnavn';
$string['unlockcompletion'] = 'Lås op for færdiggørelsen og slet færdiggørelse data.';
$string['unlockcompletionnoreset'] = 'Lås op for færdiggørelsen og behold færdiggørelse data.';
$string['unsupported_branch_text'] = 'Den version, du bruger ({$a}) understøttes ikke længere. Det betyder, at fejl og sikkerhedsproblemer er ikke længere fast. Du bør opgradere til en understøttet version (såsom [[CURRENT_MAJOR_VERSION]]) så hurtigt som muligt';
$string['unused'] = 'Ikke i brug';
$string['updated_recently'] = 'Opdateret for nylig';
$string['upgradenonlinear'] = 'Opgraderinger skal være en nyere version bygget på eller efter datoen for den aktuelle version {$a}';
$string['uploadcompletionrecords'] = 'Upload Afslutning Optegnelser';
$string['userdataitemcourse_enrolments'] = 'Kursusindmeldinger';
$string['userdataitemexternal_services_users'] = 'Eksterne servicebrugeropgaver';
$string['userdataitemexternal_tokens'] = 'Eksterne tokens';
$string['userdataitemexternal_tokens_help'] = 'Alle access tokens til webservices oprettet af eller til brugeren.';
$string['userdataitemportfolios'] = 'Porteføljeeksport';
$string['userdataitemportfolios_help'] = 'Eksportreklamer, som en bruger har lavet til porteføljer. Dette omfatter ikke eller påvirker de faktiske data, der blev eksporteret til porteføljen.';
$string['userdataitemquickaccess_preferences'] = 'Hurtigadgangsmenu brugerindstillinger';
$string['userdataitemvirtualmeetings'] = 'Virtuelle møder';
$string['userdoesnotexist'] = 'Bruger findes ikke';
$string['userlearningdueonx'] = 'Forfalder den {$a}';
$string['userlearningoverduesincex'] = 'forfalden siden {$a}';
$string['userlearningoverduesincextooltip'] = 'Forfalden siden {$a}';
$string['validation_invalid_color_value_hex'] = 'Værdien skal begynde med # efterfulgt af 6 gyldige heksadecimale kodetegn';
$string['validation_invalid_integer'] = 'Indtast et gyldigt, heltal';
$string['validation_invalid_max'] = 'Tallet skal være {$a->max} eller mindre';
$string['validation_invalid_max_length'] = 'Indtast ikke mere end {$a->len} tegn';
$string['validation_invalid_min'] = 'Antallet skal være {$a->min} eller mere';
$string['validation_invalid_min_length'] = 'Indtast mindst {$a->len} tegn';
$string['validation_invalid_number'] = 'Indtast et gyldigt tal';
$string['viewallx'] = 'Vis alle {$a}';
$string['viewchildren'] = 'Vis underordnede';
$string['viewmyteam'] = 'Vis mit team';
$string['viewselected'] = 'Vis valgte';
$string['weeklyon'] = 'Ugentligt på';
$string['xofy'] = '{$a->count} / {$a->total}';
$string['xpercent'] = '{$a}%';
$string['xpercentcomplete'] = '{$a} % fuldført';
$string['xpositions'] = '{$a}\'s Stillinger';
$string['xresultsfory'] = '<strong>{$a->count}</strong> fundet for "{$a->query}"';
$string['year'] = 'År';
$string['yesdelete'] = 'Ja, slet';
