<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_flavour', language 'da', branch 't16-release'
 * @package totara
 * @subpackage totara_flavour
 */

$string['available'] = 'Tilgængelig';
$string['currentsetup'] = 'Nuværende indstilling';
$string['description'] = 'Konfiguration flavour: {$a}';
$string['disabled'] = 'Slået fra';
$string['enforceflavour'] = 'Håndhæv nuværende flavour';
$string['error_missing_flavour_name'] = 'Angiv et essensnavn. Det kan ikke være tomt';
$string['features'] = 'Avancerede funktioner';
$string['flavouroverview'] = 'Funktionsoversigt';
$string['helpabout'] = 'Om {$a}';
$string['off'] = 'Fra';
$string['on'] = 'Til';
$string['pluginname'] = 'Flavours';
$string['setting_core_audiencevisibility'] = 'Målgruppebaseret synlighed';
$string['setting_core_audiencevisibility_desc'] = 'Målgruppebaseret synlighed gør det muligt at begrænse kataloget, sådan at kursister kun ser de kurser, programmer og certificeringer, der gælder for dem, baseret på de målgruppe(r) de er indskrevet på.';
$string['setting_core_enableappraisals'] = 'Vurderinger (ældre)';
$string['setting_core_enableappraisals_desc'] = 'Online-vurderinger er brugerdefinerede formularer, som web-administratorer skaber for at give kursister, ledere, lederens ledere og bedømmere mulighed for at besvare spørgsmål og gennemgå en kursists arbejde med mål og komponenter til undervisningsplan. Denne funktion er erstattet af performanceaktiviteter.';
$string['setting_core_enablebadges'] = 'Badges';
$string['setting_core_enablebadges_desc'] = 'Open Badges er digitale certifikater, der tildeles til kursisterne manuelt eller automatisk baseret på aktivitet og kursusfuldførelse.';
$string['setting_core_enablecertifications'] = 'Certificeringer';
$string['setting_core_enablecertifications_desc'] = 'Certifikater gør det muligt at tage kurser i rækkefølge, håndhæve forudsætninger og kræve, at kursisterne genoptages ved at genoptage kurser på en planlagt basis.';
$string['setting_core_enablecompetencies'] = 'Kompetencer';
$string['setting_core_enablecompetencies_desc'] = 'Totara-kompetencer gør det muligt for en systemadministrator at definere de færdigheder og viden, som en kursist skal opfylde, og ledere til at vurdere medarbejdernes ydeevne.';
$string['setting_core_enablecompetency_assignment'] = 'Kompetencetildeling';
$string['setting_core_enablecompetency_assignment_desc'] = 'Kompetencetildeling giver dig mulighed for at have avancerede metoder for direkte tildeling af kompetencer til brugere eller via brugergrupper. Det kan også aktivere detaljeret konfiguration af resultatkriterier for hver kompetence.';
$string['setting_core_enablecompletionimport'] = 'Import af gennemførelse';
$string['setting_core_enablecompletionimport_desc'] = 'Dette importerer historiske gennemførelsesdokumenter fra en CSV-fil, og optager brugere på de angivne kurser. Alle importerede gennemførelser, som relaterer sig til kurser, som aktuelt findes i systemet, tilføjes som dokumentation af tidligere læring (RPL-gennemførelser). Dette indikeres i rapporter, som inkluderer disse importerede gennemførelser.';
$string['setting_core_enablecontainer_workspace'] = 'Arbejdsområder';
$string['setting_core_enablecontainer_workspace_desc'] = 'Arbejdsområder tillader medlemmer at oprette og opdage indhold og samarbejde med hinanden på et sted. De kan f.eks. poste og skrive kommentarer til diskussioner, dele filer, ressourcer og playlister.';
$string['setting_core_enablecourserpl'] = 'Optegnelse for Tidligere Læring';
$string['setting_core_enablecourserpl_desc'] = 'Optegnelsen for Tidligere Læring giver kursisterne mulighed for at se deres historik i Totara, herunder de kurser, kompetencer, programmer og certificeringer, de er blevet tildelt.';
$string['setting_core_enableengage_resources'] = 'Bibliotek (alle typer af ressourcer, playlister)';
$string['setting_core_enableengage_resources_desc'] = 'Biblioteket giver brugere mulighed for at oprette og dele ressourcer/playlister i deres bibliotek, såvel som adgang til ressourcer/playlister, som er blevet gemt og delt med dem.';
$string['setting_core_enableevidence'] = 'Bevis';
$string['setting_core_enableevidence_desc'] = 'Bevis leverer en måde at uploade bevis for resultater skabt uden for platformen';
$string['setting_core_enablefeedback360'] = '360 Feedback (ældre)';
$string['setting_core_enablefeedback360_desc'] = '360° Feedback er en mekanisme til individuelle brugere for at modtage feedback om deres fremskridt fra en gruppe af deres medkursister. Denne funktion er erstattet af performanceaktiviteter.';
$string['setting_core_enableglobalrestrictions'] = 'Rapport Restriktioner';
$string['setting_core_enableglobalrestrictions_desc'] = 'Globale rapportrestriktioner tillader regler, der skal anvendes på en rapport, der begrænser rapportresultater til dem, der tilhører de brugere, du har lov til at se.';
$string['setting_core_enablegoals'] = 'Mål';
$string['setting_core_enablegoals_desc'] = 'Mål giver en organisation mulighed for at definere nøgleområder for medarbejdere til at opnå gennem hele året. Mål kan automatisk tildeles baseret på medarbejderens organisation, stilling, målgruppe eller tildelt en person, så deres leder kan spore deres fuldførelse.';
$string['setting_core_enablelearningplans'] = 'Læringsplaner';
$string['setting_core_enablelearningplans_desc'] = 'Læringsplaner er en personlig udviklingsvej, der giver kursister og deres ledere mulighed for at tildele og spore kursisters fremskridt i kurser, kompetencer, mål og programmer.';
$string['setting_core_enableml_recommender'] = 'Anbefalingsprogram til maskinlæring';
$string['setting_core_enableml_recommender_desc'] = 'Anbefalingsprogrammet skubber personligt indhold til specifikt anbefalede brugere (f.eks. playlister, ressourcer, undersøgelser, arbejdsområder).';
$string['setting_core_enablemyteam'] = 'Team';
$string['setting_core_enablemyteam_desc'] = 'Teamets dashboard giver ledere mulighed for at se deres direkte rapporter for at få adgang til brugerprofiler, instruktørledetræning, læringsplaner, optagelser og præstationsstyringsfunktioner.';
$string['setting_core_enableorganisations'] = 'Organisatoriske hierarkier';
$string['setting_core_enableorganisations_desc'] = 'Organisatoriske hierarkier giver dig mulighed for at definere områder, afdelinger og teams, som udgør din organisation for at automatisere tildeling af læring og rapportfiltrering.';
$string['setting_core_enableperformance_activities'] = 'Performanceaktiviteter';
$string['setting_core_enableperformance_activities_desc'] = 'Performanceaktiviteter giver dig mulighed for at tildele og tracke performanceformularer med komplekse arbejdsprocesser';
$string['setting_core_enablepositions'] = 'Stillinger';
$string['setting_core_enablepositions_desc'] = 'Stilling hierarkier giver dig mulighed for at opsætte en kursists stilling i systemet, hvilket giver mulighed for automatisk tildeling af læring og kompetencer samt rapportering om filtrering.';
$string['setting_core_enableprograms'] = 'Programmer';
$string['setting_core_enableprograms_desc'] = 'Programmer tillader kurser at blive taget i rækkefølge, håndhævelse af forudsætninger og giver kursisterne mulighed for automatisk at blive tildelt baseret på eksisterende detaljer som deres stilling, organisation eller målgruppe.';
$string['setting_core_enablereportcaching'] = 'Rapport Caching';
$string['setting_core_enablereportcaching_desc'] = 'En beskrivelse af Rapport Caching';
$string['setting_core_enabletotaradashboard'] = 'Dashboard';
$string['setting_core_enabletotaradashboard_desc'] = 'Dashboards giver administratorer mulighed for at designe flere interface indstillinger, som en bruger kan få adgang til ved at logge ind på Totara, så de viste funktioner og dashboardrapporter er relevante for brugeren.';
$string['setting_core_enabletotara_msteams'] = 'Microsoft Teams';
$string['setting_core_enabletotara_msteams_desc'] = 'Tillader udvidet integration med Microsoft Teams, så brugere kan se og interagere med deres biblioteks ressourcer/playlister, aktuel læring, beskeder og ”Find læringskatalog” via Microsoft Teams.';
$string['setting_core_enableuser_reports'] = 'Rapportbygger';
$string['setting_core_enableuser_reports_desc'] = 'Rapportbygger giver site-administratorer mulighed for at oprette og redigere rapporter og gøre dem tilgængelige til brugere, der er baseret på deres rolle. Brugere kan se rapportdata, filtrere og gemme forespørgsler, eksportere data og planlægge, at rapportdata udsendes automatisk som e-mail.';
$string['setting_core_enhancedcatalog'] = 'Udvidet kursus katalog';
$string['setting_core_enhancedcatalog_desc'] = 'Det udvidede kursuskatalog gør det muligt for en systemadministrator at afgøre, hvilke oplysninger og filtre der skal vises til kursister, der derefter kan søge og filtrere efter bestemte kurser, programmer og certificeringer.';
$string['setting_core_feature_audiencemanagement'] = 'Målgruppeadministration';
$string['setting_core_feature_audiencemanagement_desc'] = 'Målgruppeadministration giver dig mulighed for at oprette regler til dynamisk gruppering af brugere til automatiseret læringsopgave, rolletildeling, kursussynlighed, dashboardadgang og menupunkter.';
$string['setting_core_feature_facetoface'] = 'Seminar aktiviteter';
$string['setting_core_feature_facetoface_desc'] = 'Tilstedeværelseskursusaktiviteten sporer instruktørledede træningssessioner, så kursisterne kan vælge en session og registrere, modtage automatiserede meddelelser og se kommende og tidligere bookinger på deres kalender. Instruktører kan registrere elever, se/udskrive en registreringsliste og spore sessionsundervisning.';
$string['settinglocked'] = 'Denne indstilling er blevet låst';
$string['unavailable'] = 'Ikke tilgængelig';
$string['unknown'] = 'Ukendt';
