<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_mobile', language 'da', branch 't16-release'
 * @package totara
 * @subpackage totara_mobile
 */

$string['app:about:plugin_version'] = 'Plugin-version: {{version}}';
$string['app:about:site_url'] = 'Site URL: {{url}}';
$string['app:about:version'] = 'VERSION {{version}}';
$string['app:activity_not_available:title'] = 'Denne aktivitet er ikke tilgængelig med mindre';
$string['app:additional_actions_modal:auth_model_description'] = 'Du skal besøge en browser for at gennemføre nogle handlinger.';
$string['app:additional_actions_modal:auth_model_go_to_browser'] = 'Gå til browser';
$string['app:additional_actions_modal:auth_model_logout'] = 'Log ud';
$string['app:additional_actions_modal:auth_model_title'] = 'Handling påkrævet';
$string['app:browser_login:description'] = 'Du skal logge ind via en mobilbrowser for at godkende. Vil du have, at vi sender dig derhen nu?';
$string['app:browser_login:primary_title'] = 'Ja, gå til browser';
$string['app:browser_login:tertiary_title'] = 'Annuller';
$string['app:browser_login:title'] = 'Godkend';
$string['app:content_error:description'] = 'Tjek din forbindelse, og prøv igen';
$string['app:content_error:title'] = 'Ikke tilgængelig';
$string['app:course:activity:accessibility_image'] = 'Aktivitetsbillede';
$string['app:course:activity:accessibility_image_zoom'] = 'Aktivitetsbillede zoom';
$string['app:course:activity:invalid_file_data'] = 'Ugyldige fildata';
$string['app:course:course_activity_section:not_available'] = 'Ikke tilgængelig';
$string['app:course:course_complete:button_title'] = 'Fortsæt med at lære';
$string['app:course:course_complete_confirmation:description'] = 'Er du sikker på, du vil markere dette kursus som gennemført?';
$string['app:course:course_complete_confirmation:primary_button_title'] = 'Maker som gennemført';
$string['app:course:course_complete_confirmation:tertiary_button_title'] = 'annuller';
$string['app:course:course_complete_confirmation:title'] = 'Bekræft';
$string['app:course:course_complete:description'] = 'Du har gennemført kurset.';
$string['app:course:course_complete:title'] = 'Fantastisk!';
$string['app:course:course_criteria:bottom_sheet_header'] = 'Denne aktivitet er ikke tilgængelig med mindre';
$string['app:course:course_criteria:title'] = 'Kursuskriterie';
$string['app:course:course_details:accessibility_activity_unavailable'] = 'Denne aktivitet er ikke tilgængelig.';
$string['app:course:course_details:accessibility_auto_completion'] = 'Auto-gennemfør aktivitet.';
$string['app:course:course_details:accessibility_expand_all'] = 'Udvid alle aktiviteter.';
$string['app:course:course_details:accessibility_failed'] = 'Denne gennemførelse af aktivitet lykkedes ikke.';
$string['app:course:course_details:accessibility_manual_completion'] = 'Manuel gennemførelse af aktivitet.';
$string['app:course:course_details:activities'] = 'AKTIVITETER';
$string['app:course:course_details:badge_title'] = 'Kursus';
$string['app:course:course_details:expand_or_collapse'] = 'Udvid alle';
$string['app:course:course_details:overview'] = 'OVERSIGT';
$string['app:course:course_overview:course_summary'] = 'Kursusoversigt';
$string['app:course:grade:title'] = 'Din karakter';
$string['app:course_group:courses:compete'] = 'Gennemført!';
$string['app:course_group:courses:current_learning_button_title'] = 'Aktuel læring';
$string['app:course_group:courses:unavailable_sets'] = 'indstil Ikke tilgængeligt';
$string['app:course_group:criteria:bottom_sheet_header'] = 'Dette kursus er ikke tilgængeligt, medmindre';
$string['app:course_group:criteria:view_criteria'] = 'Vis kriterie';
$string['app:course_group:details:badge_title_certification'] = 'Certificering';
$string['app:course_group:details:badge_title_program'] = 'Program';
$string['app:course_group:overview:summary_title_certification'] = 'Certificeringsoversigt';
$string['app:course_group:overview:summary_title_program'] = 'Programoversigt';
$string['app:course_group:tabs:courses'] = 'KURSER';
$string['app:course_group:tabs:overview'] = 'OVERSIGT';
$string['app:course:mark_as_complete:title'] = 'Maker som gennemført';
$string['app:course:progress:title'] = 'Dit fremskridt';
$string['app:current_learning:accessibility_view_mode'] = '{{mode}} vis valgte.';
$string['app:current_learning:accessibility_view_mode_hint'] = 'Skifter mellem karruselvisning og listevisning.';
$string['app:current_learning:action_primary'] = 'Aktuel læring';
$string['app:current_learning:carousel'] = 'Karussel';
$string['app:current_learning:due_in'] = 'Forfalder om';
$string['app:current_learning:extend_date'] = 'Forlæng dato';
$string['app:current_learning:find_learning'] = 'Find læring';
$string['app:current_learning:list'] = 'Liste';
$string['app:current_learning:no_learning_message'] = 'Ingen aktuel læring';
$string['app:current_learning:overdue_by'] = 'Overskredet med';
$string['app:current_learning:primary_info:one'] = 'Du har {{count}} læringsemne, du skal gennemføre';
$string['app:current_learning:primary_info:other'] = 'Du har {{count}} læringsemner, du skal gennemføre';
$string['app:current_learning:primary_info:zero'] = 'Du har ingen læring';
$string['app:current_learning:restriction_view:description'] = 'Dette kursus er ikke kompatibelt med mobilappen. Vil du gerne tilgå dette kursus i browseren?';
$string['app:current_learning:restriction_view:primary_button_title'] = 'Ja, gå til browser';
$string['app:current_learning:restriction_view:tertiary_button_title'] = 'Annuller';
$string['app:current_learning:restriction_view:title'] = 'Vi beklager!';
$string['app:current_learning:section_title_continue_learn'] = 'Fortsæt med din læring';
$string['app:downloads:accessibility_icon'] = 'Download {{filename}}';
$string['app:downloads:empty'] = 'Ingen downloads endnu!';
$string['app:downloads:selected'] = '{{count}} Valgte';
$string['app:downloads:tap_to_launch_hint'] = 'Tryk for at starte aktiviteten';
$string['app:downloads:title'] = 'Downloads';
$string['app:enrolment_options:enrol_me'] = 'Optag mig';
$string['app:enrolment_options:enrolment_key'] = 'Optagelsesnøgle (påkrævet)';
$string['app:enrolment_options:go_to_course'] = 'Gå til kursus';
$string['app:enrolment_options:guest_access'] = 'Gæsteadgang';
$string['app:enrolment_options:loading_enrolment_data'] = 'Henter optagelsesdata …';
$string['app:enrolment_options:loading_enrolment_error'] = 'Fejl: Der opstod fejl ved hentning af optagelsesdata. Hvis denne fejl fortsætter, så kontakt din site-administrator';
$string['app:enrolment_options:password_required'] = 'Adgangskode (påkrævet)';
$string['app:enrolment_options:required'] = 'Påkrævet';
$string['app:enrolment_options:self_enrolment_title'] = 'Selvoptaget ({{roleName}})';
$string['app:enrolment_options:title'] = 'Optagelsesmuligheder';
$string['app:find_learning:no_learning_items'] = 'Læringskatalog er tomt';
$string['app:find_learning_overview:course'] = 'Kursus';
$string['app:find_learning_overview:go_to_course'] = 'Gå til kursus';
$string['app:find_learning_overview:overview'] = 'Oversigt';
$string['app:find_learning_overview:you_are_enrolled'] = 'Du er optaget på dette kursus';
$string['app:find_learning_overview:you_are_not_enrolled'] = 'Du er ikke optaget på dette kursus';
$string['app:find_learning_overview:you_can_enrol'] = 'Du kan optages på dette kursus';
$string['app:find_learning:results:one'] = '{{count}} resultat';
$string['app:find_learning:results:other'] = '{{count}} resultater';
$string['app:find_learning:search'] = 'Søg';
$string['app:find_learning:title'] = 'Find læring';
$string['app:general:accessibility_go_back'] = 'Gå tilbage';
$string['app:general:back'] = 'Tilbage';
$string['app:general:cancel'] = 'Annuller';
$string['app:general:copied_to_clipboard'] = 'Kopieret til udklipsholder';
$string['app:general:delete'] = 'Slet';
$string['app:general:done'] = 'Gennemført';
$string['app:general:enter'] = 'Enter';
$string['app:general:error'] = 'Fejl:';
$string['app:general_error_feedback_modal:action_primary'] = 'Opdater';
$string['app:general_error_feedback_modal:action_tertiary'] = 'Prøv i browser';
$string['app:general_error_feedback_modal:description'] = 'Der var noget, der gik galt';
$string['app:general_error_feedback_modal:title'] = 'Ups!';
$string['app:general:error_unknown'] = 'Noget gik galt, prøv igen senere.';
$string['app:general:loading'] = 'Henter …';
$string['app:general:no_internet'] = 'Du er offline';
$string['app:general:ok'] = 'Ok';
$string['app:general:try_again'] = 'Prøv igen';
$string['app:general:version'] = 'Version';
$string['app:general:yes'] = 'Ja';
$string['app:incompatible_api:action_primary'] = 'Ja, prøv i browser';
$string['app:incompatible_api:action_tertiary'] = 'Log ud';
$string['app:incompatible_api:action_tertiary_cancel'] = 'Annuller';
$string['app:incompatible_api:description'] = 'URL’en er ikke kompatibel med mobilappen. Vil du prøve i en browser?';
$string['app:incompatible_api:title'] = 'Vi beklager';
$string['app:learning_items:certification'] = 'Certificering';
$string['app:learning_items:course'] = 'Kursus';
$string['app:learning_items:engage_article'] = 'Ressource';
$string['app:learning_items:playlist'] = 'Playliste';
$string['app:learning_items:program'] = 'Program';
$string['app:learning_items:resource'] = 'Ressource';
$string['app:learning_items:totara_playlist'] = 'Playliste';
$string['applogin'] = 'Registrér ny mobilenhed';
$string['apploginopen'] = 'Tryk for at åbne mobbilapp';
$string['app:native_login:auth_general_error:action_primary'] = 'OK';
$string['app:native_login:auth_general_error:description'] = 'Der var noget, der gik galt';
$string['app:native_login:auth_general_error:title'] = 'Ups!';
$string['app:native_login:error_unauthorized'] = 'Ups! Dit brugernavn eller adgangskode er forkert.';
$string['app:native_login:forgot_username_password'] = 'Har du glemt dit brugernavn eller adgangskode?';
$string['app:native_login:header_title'] = 'Log ind';
$string['app:native_login:login_information'] = 'Indtast dit webstedsbrugernavn og -adgangskode.';
$string['app:native_login:password_text_placeholder'] = 'Adgangskode';
$string['app:native_login:username_text_placeholder'] = 'Brugernavn';
$string['app:native_login:validation:enter_valid_password'] = 'Indtast en gyldig adgangskode';
$string['app:native_login:validation:enter_valid_username'] = 'Indtast et gyldigt brugernavn';
$string['app:no_internet_alert:go_back'] = 'OK';
$string['app:no_internet_alert:message'] = 'For at fortsætte skal du være offline';
$string['app:no_internet_alert:title'] = 'Du er offline';
$string['app:notifications:empty'] = 'Ingen beskeder endnu!';
$string['app:notifications:mark_as_read'] = 'Markéret som læst';
$string['app:notifications:selected'] = '{{count}} Valgte';
$string['app:notifications:tap_to_launch_hint'] = 'Tryk for at åbne notifikationsoplysninger';
$string['app:notifications:title'] = 'Beskeder';
$string['app:scorm:ago'] = 'siden';
$string['app:scorm:attempts:attempt'] = 'Forsøg';
$string['app:scorm:attempts:failed'] = 'Mislykkedes';
$string['app:scorm:attempts:passed'] = 'Bestod';
$string['app:scorm:attempts:title'] = 'Alle karakterer for forsøg';
$string['app:scorm:confirmation:cancel'] = 'Nej';
$string['app:scorm:confirmation:message'] = 'Du ønsker at forlade aktiviteten.';
$string['app:scorm:confirmation:ok'] = 'Ja';
$string['app:scorm:confirmation:title'] = 'Er du sikker?';
$string['app:scorm:data_sync_error'] = 'Vi kunne ikke synkronisere dine data. Vi forsøger igen senere.';
$string['app:scorm:feedback:completed_attempt'] = 'Du har gennemført et forsøg';
$string['app:scorm:feedback:completed_attempt_with_grade'] = 'Du har gennemført et forsøg med en karakter';
$string['app:scorm:feedback:grade_title'] = 'Karakter {{score}}';
$string['app:scorm:grading_method:0'] = 'Højeste forsøg';
$string['app:scorm:grading_method:1'] = 'Gennemsnitlige forsøg';
$string['app:scorm:grading_method:2'] = 'Første forsøg';
$string['app:scorm:grading_method:3'] = 'Sidste gennemførte forsøg';
$string['app:scorm:info_completed_attempts'] = 'Du har nået det maksimale antal forsøg';
$string['app:scorm:info_upcoming_activity'] = 'Desværre, denne aktivitet er ikke tilgængelig før';
$string['app:scorm:last_synced'] = 'Sidst synkroniseret';
$string['app:scorm:summary:attempt:completed_attempts'] = 'Samlede antal udførte forsøg';
$string['app:scorm:summary:attempt:title'] = 'Forsøgsoplysninger';
$string['app:scorm:summary:attempt:total_attempts'] = 'Samlede antal tilladte forsøg';
$string['app:scorm:summary:attempt:unlimited'] = 'Ubegrænset';
$string['app:scorm:summary:grade:in_attempt'] = 'Forsøges';
$string['app:scorm:summary:grade:method'] = 'Karaktergivningsmetode';
$string['app:scorm:summary:grade:reported'] = 'Rapporteret karakter';
$string['app:scorm:summary:grade:title'] = 'Karakteroplysninger';
$string['app:scorm:summary:grade:view_all'] = 'Vis alle';
$string['app:scorm:summary:last_attempt'] = 'Sidste forsøg';
$string['app:scorm:summary:new_attempt'] = 'Nyt forsøg';
$string['app:scorm:summary:summary'] = 'Oversigt';
$string['app:server_not_reachable:go_back'] = 'OK';
$string['app:server_not_reachable:message'] = 'Serveren kan ikke nås. Tjek din netværksforbindelse, og prøv igen.';
$string['app:server_not_reachable:title'] = 'Ups!';
$string['app:site_url:auth_invalid_site:action_primary'] = 'OK';
$string['app:site_url:auth_invalid_site:description'] = 'URL’en er ikke kompatibel. Tjek URL’en, og prøv igen.';
$string['app:site_url:auth_invalid_site:title'] = 'Vi beklager';
$string['app:site_url:title'] = 'Kom i gang.';
$string['app:site_url:url_information'] = 'Indtast din organisations URL';
$string['app:site_url:url_text_placeholder'] = 'URL';
$string['app:site_url:validation:enter_valid_url'] = 'Indtast en gyldig webstedsadresse';
$string['app:user_profile:about'] = 'Om';
$string['app:user_profile:accessibility_image'] = 'Profilbillede';
$string['app:user_profile:login_as'] = 'Logget ind som: {{username}}';
$string['app:user_profile:logout:button_text'] = 'Log ud';
$string['app:user_profile:logout:message'] = 'Er du sikker på, at du vil logge ud?';
$string['app:user_profile:logout:message_with_warn'] = 'Er du sikker på, at du vil logge ud af denne konto? Hvis du logger ud, mister du downloadede filer.';
$string['app:user_profile:logout:title'] = 'Bekræftelse';
$string['app:user_profile:manage_section'] = 'Administrer';
$string['app:user_profile:setting_cell'] = 'Indstillinger';
$string['app:user_profile:title'] = 'Profil';
$string['authenticationpage'] = 'Mobilbekræftelse';
$string['authtype'] = 'Type af login';
$string['authtype_choice_browser'] = 'Mobilbrowser';
$string['authtype_choice_native'] = 'Oprindelig';
$string['authtype_choice_webview'] = 'Webvisning';
$string['authtype_desc'] = 'Bestemmer, hvordan brugere kan logge ind på mobilappen.<ul>
<li><strong>Oprindelig</strong>: Brugere vil være i en mobilapp-oplevelse og vil være i stand til at gennemføre et begrænset antal godkendelseshandlinger.</li>
<li><strong>Webvisning</strong>: Brugere vil være i et browservindue i appen og vil være i stand til at gennemføre de fleste godkendelseshandlinger.</li>
<li><strong>Mobilbrowser</strong>: Brugere vil blive sendt til deres mobilbrowser for at gennemføre godkendelseshandlinger. Brugere vil så blive anmodet om at gå tilbage til appen, uden at de skal godkende igen.</li>
</ul>';
$string['colour_black'] = 'Sort';
$string['colour_white'] = 'Hvid';
$string['continueinbrowser'] = 'Fortsæt i browser';
$string['coursecompat'] = 'Kursus kompatibelt i app';
$string['coursecompat_help'] = 'Denne indstilling indstiller standard ”kursus kompatibel i app”-værdien for nye oprettede kurser. Den definerer, hvorvidt individuelle kurser kan tilgås inde fra Totara-mobilappen.';
$string['coursecompatible'] = 'Kursus kompatibelt i app';
$string['coursecompatible_help'] = 'Den definerer, hvorvidt kurser kan tilgås inde fra Totara-mobilappen.';
$string['device_loggedout'] = 'Du er logget ud';
$string['devices'] = 'Mobilenheder';
$string['devices_logoutall'] = 'Log ud fra alle enheder';
$string['devicetable_accessed'] = 'Sidste adgang';
$string['devicetable_index'] = '#';
$string['devicetable_logout'] = 'Log ud';
$string['devicetable_registered'] = 'Registreret';
$string['enabletotaramobile'] = 'Aktivér mobilapp';
$string['enabletotaramobile_desc'] = 'Aktivér mobilwebtjenester for Totara-mobilappen eller en anden app, som der anmodes om.';
$string['errorgeneral'] = 'Fejl ved mobiladgang';
$string['errormobileunavailable'] = 'Mobilsupport ikke tilgængeligt';
$string['event_fcmtoken_received'] = 'FCM-enhedstoken registreret';
$string['event_fcmtoken_removed'] = 'FCM-enhedstoken slettet';
$string['gotomobile'] = 'Gå til mobilapp';
$string['managedevices'] = 'Administrer mobilenheder';
$string['mobileicon'] = 'mobilikon';
$string['mobile:use'] = 'Forbind, og brug mobilapp';
$string['pluginname'] = 'Totara Mobile';
$string['profilecategory'] = 'Mobilapp';
$string['settingscategory'] = 'Mobil';
$string['settingspage'] = 'Mobilindstillinger';
$string['switchtoapp'] = 'Vil du skifte til mobilappen?';
$string['taskpurgeexpireddevices'] = 'Fjern udløbne mobilenhedsregistreringer';
$string['taskpurgeexpiredwebviews'] = 'Fjern udløbne mobil WebView-sessioner';
$string['themepage'] = 'Mobiltema';
$string['themesetting_logo'] = 'Mobilapp-logo';
$string['themesetting_logodesc'] = 'Upload dit logo her, og det vises på godkendelsesskærmen (log ind).';
$string['themesetting_primarycolour'] = 'Primær farve';
$string['themesetting_primarycolourdesc'] = 'Dette indstiller primærfarven for appen.';
$string['themesetting_textcolour'] = 'Tekstfarve';
$string['themesetting_textcolourdesc'] = 'Dette indstiller tekstfarven til enten sort eller hvid over primærfarven.';
$string['timeout'] = 'Timeout-periode';
$string['timeout_choice_0'] = 'Aldrig';
$string['timeout_choice_1'] = '1 dag';
$string['timeout_choice_30'] = '30 dage';
$string['timeout_choice_60'] = '60 dage';
$string['timeout_choice_90'] = '90 dage';
$string['timeout_desc'] = 'Definerer perioden, før brugeren skal godkende igen i mobilappen.';
$string['urlscheme'] = 'URL-skema';
$string['urlscheme_desc'] = 'Hvis du kun ønsker, at din tilpassede brandede app har tilladelse til at blive åbnet via et browservindue, så angiv dets URL-skema her, ellers lad feltet være tomt.';
