<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_notification', language 'da', branch 't16-release'
 * @package totara
 * @subpackage totara_notification
 */

$string['actions_for'] = 'Handlinger for {$a}';
$string['actions_for_event'] = 'Handlinger for {$a} event';
$string['actions_for_notification'] = 'Handlinger for {$a} notifikation';
$string['body'] = 'Brødtekst';
$string['cachedef_access'] = 'Kort-cache for notifikationskapacitet';
$string['cachedef_notifiable_resolver_map'] = 'Kort-cache for notifikationsafhjælpning';
$string['create_custom_notification_title'] = 'Opret notifikation';
$string['create_notification'] = 'Opret notifikation';
$string['create_notification_for_event'] = 'Opret notifikation for event {$a}';
$string['create_notification_select_placeholder'] = 'Vælg …';
$string['custom'] = 'Tilpasset';
$string['default_delivery_preferences_helptext'] = 'Dette er standardleveringskanaler for alle notifikationer baseret på denne udløser. Mindst en kanal skal være valgt for at notifikationer kan sendes. Brugere kan ændre standardkanaler i deres indstillinger for notifikationer. Notifikationer med tvungen levering tilsidesætter brugerindstillinger.';
$string['delete_confirm_message'] = 'Er du sikker? Hvis du sletter denne notifikation fjernes forekomsten af den i andre kontekster, såsom kategorier og kurser. Denne handling kan ikke fortrydes.';
$string['delete_confirm_title'] = 'Slet notifikation: {$a}';
$string['delete_notification_name'] = 'Slet notifikation {$a}';
$string['delete_success'] = 'Notifikationen er slettet';
$string['delivery_channel'] = 'Leveringskanal';
$string['delivery_channels'] = 'Standardleveringskanaler';
$string['delivery_label'] = 'Leveringskanaler';
$string['delivery_preferences'] = 'Leveringsindstillinger';
$string['delivery_preferences_for_event'] = 'Opdatér leveringsindstillinger for event {$a}';
$string['delivery_preferences_helptext'] = 'Vælg standardkanaler for alle notifikationerne, der udløses af denne event. Vær opmærksom på, at notifikationer, opgaver og beskeder til mobil-app kræver, at site-notifikationer er valgt.';
$string['delivery_preferences_helptext_aria'] = 'Hjælpetekst for leveringskanaler';
$string['delivery_preferences_override_helptext'] = 'Brug denne indstilling til at tilsidesætte standardleveringskanaler i notifikationer ved hjælp af denne notifikationsudløser. Bemærk, at notifikationer, opgaver og beskeder til mobil-app kræver, at site-notifikationer er valgt.';
$string['delivery_preferences_override_helptext_aria'] = 'Hjælpetekst for tilsidesættelse af leveringskanaler';
$string['disable'] = 'Deaktivér notifikation';
$string['disable_all_helptext'] = 'Deaktivér alle notifikationer, inklusive tvungne og tilpassede notifikationer.';
$string['disabled'] = 'Deaktiveret';
$string['edit_delivery_preferences'] = 'Redigér leveringskanal';
$string['edit_notification'] = 'Redigér notifikation';
$string['edit_notification_name'] = 'Redigér notifikation {$a}';
$string['enable_custom_additional_criteria'] = 'Aktivér tilpasning af yderligere konfigurationsegenskaber';
$string['enable_custom_body'] = 'Aktivér tilpasning af brødtekstfelt';
$string['enable_custom_forced_delivery_channels'] = 'Aktivér tilpasning af tvungne leveringskanaler';
$string['enable_custom_recipient'] = 'Aktivér tilpasningsfeltmodtager';
$string['enable_custom_schedule'] = 'Aktivér tilpasningsfeltplan';
$string['enable_custom_status'] = 'Aktivér tilpasning af notifikationsstatus';
$string['enable_custom_subject'] = 'Aktivér tilpasningsfeltemne';
$string['enabled'] = 'Aktiveret';
$string['enabled_helptext'] = 'Når aktiveret vises en udløser og alle dens notifikationer i underkontekster, såsom kategorier og kurser, og deres administratorer kan oprette nye notifikationer for denne udløser. Når deaktiveret, er udløseren og dens notifikationer gemt i underkontekster, og nye notifikationer kan ikke oprettes. Du kan deaktivere enkelte notifikationer i denne kontekst, hvis du ønsker at tillade administratorer af underkontekst brugen af en udløser.';
$string['enabled_helptext_aria'] = 'Hjælpetekst for den aktiverede status';
$string['enabled_status'] = 'Er aktiveret';
$string['enable_status'] = '{$a} notifikationsstatus';
$string['error_manage_notification'] = 'Du har ikke tilladelse til at administrere notifikationsindstillinger';
$string['error_preference_id_missing'] = 'Du har ikke tilladelse til at administrere notifikationsindstillinger med en tom ID';
$string['error_user_preference_permission'] = 'Du har ikke tilladelse til at opdatere notifikationsindstillinger';
$string['event_create_custom_notification_preference'] = 'Opret tilpasset notifikationsindstilling';
$string['event_create_override_notification_preference'] = 'Opret en tilsidesættelse af notifikationsindstilligen';
$string['event_update_custom_notification_preference'] = 'Opdatér tilpasset notifikationsindstilling';
$string['event_update_overridden_notification_preference'] = 'Opdatér overført notifikationsindstilling';
$string['factory'] = 'Fabrik';
$string['force_channel_x'] = 'Tving kanal {$a}';
$string['forced'] = 'Tvungen';
$string['forced_delivery_help'] = 'Denne indstilling gennemtvinger levering af vigtige notifikationer via valgte kanaler, uanset brugerindstillinger';
$string['forced_info'] = 'Tvungen leveringsinformation';
$string['inherited'] = 'Overført';
$string['invalid_input'] = 'Ugyldig værdi';
$string['messaging_and_notification'] = 'Beskeder og notifikationer';
$string['more_actions_for'] = 'Flere handlinger for {$a}';
$string['no_available_data_for_key'] = '<no available data for {$a}>';
$string['no_notifications'] = 'Vi fandt ingen notifikationer.';
$string['notifiable_events'] = 'Notifikationsudløser';
$string['notification'] = 'Notifikation';
$string['notification_body_label'] = 'Brødtekst';
$string['notification_body_label_help'] = '[content-placeholder]: Når emnet redigeres, indtast [for at se en liste over alle indholdspladsholdere, som er tilgængelige i denne notifikation. Du kan gennemse listen eller begynde at skrive for at filtrere den, og klikke på den pladsholder, du ønsker at tilføje.';
$string['notification_delivery_channel_default_label'] = 'Standard';
$string['notification_delivery_channel_label'] = 'Leveringskanal';
$string['notification_delivery_channels_label'] = 'Leveringskanaler';
$string['notification:managenotifications'] = 'Administrér notifikationer';
$string['notifications'] = 'Notifikationer';
$string['notification_schedule_label'] = 'Plan';
$string['notification_status_label'] = 'Status';
$string['notification_subject_label'] = 'Emne';
$string['notification_subject_label_help'] = '[content-placeholder]: Når emnet redigeres, indtast [for at se en liste over alle indholdspladsholdere, som er tilgængelige i denne notifikation. Du kan gennemse listen eller begynde at skrive for at filtrere den, og klikke på den pladsholder, du ønsker at tilføje. Brug tastaturgenvej Ctrl-m for at indsætte blok for multisprog.';
$string['notification_title_label'] = 'Navn';
$string['notification_trigger'] = 'Notifikationsudløser: {$a}';
$string['override'] = 'Tilsidesæt';
$string['override_delivery_channels_aria'] = 'Tilsidesæt leveringskanaler';
$string['pluginname'] = 'Centraliseret notifikation';
$string['process_event_queue_task'] = 'Sæt planlagt eventopgave i kø';
$string['process_notification_queue_task'] = 'Sæt planlagt notifikationsopgave i kø';
$string['process_scheduled_event_task'] = 'Sæt planlagt eventopgave i kø';
$string['recipient'] = 'Modtager';
$string['recipient_manager'] = 'Leder';
$string['recipient_subject'] = 'Emne';
$string['required'] = 'Påkrævet';
$string['saved_notification'] = 'Notifikation sendt';
$string['schedule'] = 'Plan';
$string['schedule_form_label_after_event'] = 'Dage efter';
$string['schedule_form_label_before_event'] = 'Dage før';
$string['schedule_form_label_on_event'] = 'Udløs event ved notifikation';
$string['schedule_label_after_event'] = '{$a} dage efter';
$string['schedule_label_after_event_singular'] = '{$a} dag efter';
$string['schedule_label_before_event'] = '{$a} dage før';
$string['schedule_label_before_event_singular'] = '{$a} dag før';
$string['schedule_label_on_event'] = 'På event';
$string['subject'] = 'Emne';
$string['type'] = 'Type';
$string['unavailable'] = 'Ikke tilgængelig';
$string['updated_notification'] = 'Notifikation opdateret';
$string['user_preferences_page_title'] = 'Notifikationsindstillinger';
