<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'admin', language 'da', branch 't16-release'
 * @package totara
 * @subpackage admin
 */

$string['accessdenied'] = 'Adgang afvist';
$string['accounts'] = 'Konti';
$string['activeusercount'] = 'Antal aktive brugere';
$string['activeusercount3mth'] = 'Antal aktive brugere i de sidste tre måneder';
$string['addcategory'] = 'Tilføj en kategori';
$string['additionalhtml'] = 'Ekstra HTML';
$string['additionalhtml_desc'] = 'Disse indstillinger giver dig mulighed for at skrive HTML som du vil have føjet til hver side. Du kan skrive HTML der vil blive tilføjet i selve HEAD-tagget umiddelbart efter BODY-tagget er åbnet, eller før det er lukket. <br />Herved kan du føje brugerdefinerede sidehoveder eller sidefødder til hver side, eller nemt tilføje understøttelse af tjenester som Google Analytics uafhængigt af det valgte layout.';
$string['additionalhtmlfooter'] = 'I bunden af body-tagget.';
$string['additionalhtmlfooter_desc'] = 'Indhold her vil blive tilføjet hver side i bunden af body-tagget.';
$string['additionalhtmlhead'] = 'I HEAD';
$string['additionalhtmlhead_desc'] = 'Indholdet her vil blive føjet til bunden af HEAD-tagget på hver side.';
$string['additionalhtml_heading'] = 'Yderligere HTML der skal tilføjes hver side.';
$string['additionalhtmltopofbody'] = 'I toppen af body-tagget.';
$string['additionalhtmltopofbody_desc'] = 'Indhold her vil blive tilføjet hver side i toppen af body-tagget.';
$string['addons'] = 'Tilføjelser';
$string['admincategory'] = 'Kategori: {$a}';
$string['adminseesall'] = 'Administratorer kan se alt';
$string['adminseesallevents'] = 'Administratorer kan se alle begivenheder';
$string['adminseesownevents'] = 'Administratorer er som andre brugere';
$string['advancedfeatures'] = 'Avancerede funktioner';
$string['allcountrycodes'] = 'Alle landekoder';
$string['allowattachments'] = 'Tillad bilag';
$string['allowbeforeblock'] = 'Tilladt liste vil blive behandlet først';
$string['allowbeforeblockdesc'] = 'Som standard vil blokerede IP\'er matches først. Er indstillingen aktieret vil tilladte IP\'er håndteres inden de blokerede.';
$string['allowblockstodock'] = 'Tillad blokke at bruge dokken';
$string['allowcategorythemes'] = 'Tillad kategorilayouts';
$string['allowcoursethemes'] = 'Tillad kursuslayouts';
$string['allowediplist'] = 'Tilladt IP-liste';
$string['allowemailaddresses'] = 'Tilladte e-maildomæner';
$string['allowframembedding'] = 'Tillad indlejring i frame';
$string['allowframembedding_help'] = 'Er indstillingen aktiveret, kan dette websted indlejres i en "frame" på et eksternt system som anbefalet ved brug af tilmeldingsplugin\'et "Udgiv som LTI-værktøj". Elles anbefales det af sikkerhedsmæssige hensyn at lade indstillingen være deaktiveret.';
$string['allowguestmymoodle'] = 'Tillad gæsteadgang til betjeningspanelet';
$string['allowthemechangeonurl'] = 'Tillad skift af layout i URL\'en';
$string['allowuserblockhiding'] = 'Tillad brugere at skjule blokke';
$string['allowusermailcharset'] = 'Tillad brugere at vælge tegnsæt';
$string['allowuserswitchrolestheycantassign'] = 'Tillad brugere uden beføjelse til at tildele roller, at skifte rolle.';
$string['allowuserthemes'] = 'Tillad brugerlayouts';
$string['alternativefullnameformat'] = 'Alternativt fulde navn-format';
$string['alternativefullnameformat_desc'] = 'Dette definerer hvordan navne vises til brugere med viewfullnames kapacitet (som standard brugere med rollen som leder, underviser eller ikke-redigering underviser). Stedholdere, der kan bruges, er som for "Fuldnavneformat" indstillingen.';
$string['always'] = 'Altid';
$string['appearance'] = 'Udseende';
$string['aspellpath'] = 'Sti til aspell';
$string['assessorroleid'] = 'Rolle for bedømmer';
$string['assessorroleid_help'] = 'Rollen er brugt for bedømmere.';
$string['authentication'] = 'Brugergodkendelse';
$string['authpreventaccountcreation'] = 'Undgå kontooprettelse under godkendelse';
$string['authpreventaccountcreation_help'] = 'Når en bruger godkender, oprettes en konto automatisk på sitet, hvis den endnu ikke findes. Hvis en ekstern database, såsom LDAP, bruges til godkendelsen, men du ønsker at begrænse adgangen til sitet til kun brugere med en eksisterende konto, så skal denne mulighed være aktiveret. Nye konti skal oprettes manuelt eller via funktionen upload brugere.';
$string['authsettings'] = 'Administrer godkendelse af brugere';
$string['autolang'] = 'Lad Moodle vælge sprog automatisk';
$string['autologinguests'] = 'Automatisk gæstelogin';
$string['availablelicenses'] = 'Tilgængelige licenser';
$string['availableto'] = 'Tilgængelig for';
$string['backgroundcolour'] = 'Transparent farve';
$string['backups'] = 'Backup';
$string['badgesnumber'] = 'Antal badges';
$string['badwordsconfig'] = 'Angiv en liste med uønskede ord adskilt af komma.';
$string['badwordsdefault'] = 'Hvis denne liste er tom, så benyttes standardlisten fra oversættelsen.';
$string['badwordslist'] = 'Liste over uønskede ord.';
$string['blockediplist'] = 'Blokeret IP-liste';
$string['blockinstances'] = 'Antal i brug';
$string['blockmultiple'] = 'Flere';
$string['blockprotect'] = 'Beskyt mod sletning';
$string['blockprotect_help'] = 'Hvis du låser en bestemt type blok, vil det ikke være muligt for andre at tilføje eller slette forekomster af blokken. (Du kan selvfølgelig låse blokken op igen hvis du har brug for at redigere den).

Formålet med indstillingen er at beskytte blokke som "Navigation" og "Indstillinger" fra sletning, da blokkene kan være meget vanskelige at få genskabt.';
$string['blocksettings'] = 'Administrer blokke';
$string['blockunprotect'] = 'Fjern beskyttelse';
$string['bloglevel'] = 'Blogsynlighed';
$string['bookmarkadded'] = 'Bogmærke tilføjet';
$string['bookmarkalreadyexists'] = 'Du har allerede gemt et bogmærke til denne side.';
$string['bookmarkdeleted'] = 'Bogmærke slettet.';
$string['bookmarkthispage'] = 'Gem et bogmærke til denne side';
$string['cacheapplication'] = 'Application cache';
$string['cacheapplicationhelp'] = 'Chachede objekter er delt mellem brugere og udløber efter en fastlagt ttl. (time to live)';
$string['cachejs'] = 'Cache Javascript';
$string['cachejs_help'] = 'Javascript-caching og komprimering forbedrer webstedets ydeevne yderst. Det anbefales kraftigt til produktionssteder. Udviklere vil sandsynligvis gerne deaktivere denne funktion.';
$string['cacherequest'] = 'Cache til forespørgsler';
$string['cacherequesthelp'] = 'Brugerspecifik cache som udløber når forespørgslen er færdig. Udviklet til at udskifte områder hvor vi bruger statiske lagre.';
$string['cachesession'] = 'Session cache';
$string['cachesessionhelp'] = 'Bruger specifik cache som udløber når en brugers session stopper. Udviklet for at undgå Session bloat/strain.';
$string['cachesettings'] = 'Cache-indstillinger';
$string['caching'] = 'Cacher';
$string['calendarexportsalt'] = 'Eksporter kalender-"salt"';
$string['calendarsettings'] = 'Kalender';
$string['calendartype'] = 'Kalendertype';
$string['calendartype_desc'] = 'Vælg en standard kalendertype for hele webstedet. Denne indstilling kan overskrives på kursusniveau eller af en enkelt bruger i sin personlige profil.';
$string['calendar_weekend'] = 'Weekenddage';
$string['cannotdeletemodfilter'] = 'Du kan ikke afinstallere "{$a->filter}" fordi det er en del af modulet "{$a->module}".';
$string['cannotuninstall'] = '{$a} kan ikke afinstalleres.';
$string['categoryemail'] = 'E-mail';
$string['cfgwwwrootslashwarning'] = 'Du har defineret $CFG->wwwroot forkert i din config.php. Du har tegnet "/" i slutningen. Slet det så du ikke får mærkelige bugs som <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['cfgwwwrootwarning'] = 'Du har defineret $CFG->wwwroot forkert i din config.php. Det er ikke den samme som du bruger til at tilgå denne side. Ret det og undgå mærkelige bugs som denne <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['change'] = 'ret';
$string['checkboxno'] = 'Nej';
$string['checkboxyes'] = 'Ja';
$string['checksum'] = 'Checksum';
$string['choosefiletoedit'] = 'Vælg fil der skal redigeres';
$string['cleanup'] = 'Oprydning';
$string['clianswerno'] = 'n';
$string['cliansweryes'] = 'j';
$string['cliincorrectvalueerror'] = 'Fejl, "{$a->value}" er en forkert værdi for "{$a->option}"';
$string['cliincorrectvalueretry'] = 'Forkert værdi, prøv igen!';
$string['clistatusdisabled'] = 'Status: deaktiveret';
$string['clistatusenabled'] = 'Status: aktiveret';
$string['clistatusenabledlater'] = 'status: CLI\'s vedligeholdelsestilstand bliver aktiveret {$a}';
$string['clitypevalue'] = 'tast værdi';
$string['clitypevaluedefault'] = 'tast værdi, tryk på Enter for at bruge standardværdien ({$a})';
$string['cliunknowoption'] = 'Ukendte optioner:
{$a}
Brug optionen --help.';
$string['cliupgradefinished'] = 'Opgradering fra kommandolinje fuldført.';
$string['cliupgradenoneed'] = 'Det er ikke nødvendigt at opgradere den installerede version {$a}. Men tak fordi du kom forbi!';
$string['cliupgradepending'] = 'En opgradering afventer';
$string['cliyesnoprompt'] = 'j (betyder ja) og n (betyder nej)';
$string['commentsmonitoring'] = 'Monitorering af kommentarer';
$string['commentsperpage'] = 'Antal kommentarer per side';
$string['commonactivitysettings'] = 'Almindelige indstillinger';
$string['commonfiltersettings'] = 'Almindelige filterindstillinger';
$string['commonsettings'] = 'Almindelige indstillinger';
$string['componentinstalled'] = 'Komponent installeret';
$string['componentusage'] = 'Komponentbrug';
$string['computedfromlogs'] = 'Beregnet ud fra logs siden {$a}.';
$string['condifmodeditdefaults'] = 'De værdier, du angiver her, definerer standardværdier, der bruges i aktivitetens indstillinger, når du opretter et nyt kursuselement. Du kan også konfigurere, hvilke  indstillinger der anses for avancerede.';
$string['confeditorhidebuttons'] = 'Vælg de knapper der skal skjules i HTML-editoren.';
$string['configallcountrycodes'] = 'Dette er listen over lande, der kan vælges i for eksempel en brugers profil. Hvis den er tom (standard) vil listen i countries.php i den engelske standardsprogpakke blive brugt. Det er listen fra ISO 3166-1. Ellers kan du angive en kommasepareret liste af koder, for eksempel "GB, FR, ES". Hvis du tilføjer nye, ikke-standard koder her, vil du være nødt til at tilføje dem til countries.php i både den engelske, den danske og evt. andre brugte sprogpakker.';
$string['configallowassign'] = 'Tillad rollerne i venstre kolonne at tildele markerede roller til andre brugere.';
$string['configallowattachments'] = 'Hvis aktiveret kan e-mails sendt fra webstedet have bilag som f.eks badges.';
$string['configallowblockstodock'] = 'Hvis indstillingen er aktiveret og understøttet af det aktuelt valgte layout, kan brugere vælge at flytte blokke til en særlig doksøjle.';
$string['configallowcategorythemes'] = 'Aktiverer du dette kan der vælges layout på kategoriniveau. Det vil påvirke alle underliggende kategorier og kurser, der ikke har specificeret deres eget layout. ADVARSEL: Aktivering af kategorilayouts kan påvirke ydelsen.';
$string['configallowcoursethemes'] = 'Hvis du aktiverer dette, vil kurser få lov til at indstille deres egne temaer. Kurset temaer tilsidesætter alle andre temavalg (site, bruger eller session temaer)';
$string['configallowemailaddresses'] = 'For at begrænse nye e-mailadresser til bestemte domæner, list dem her adskilt af mellemrum. Alle andre domæner vil blive afvist. For at tillade underdomæner skal du tilføje domænet med et forudgående \'.\'. For at tillade et roddomæne sammen med dets underdomæner, tilføj domænet to gange - en gang med et forrige \'.\' og en gang uden f.eks. colour.edu.au ourcollege.edu.au.';
$string['configallowguestmymoodle'] = 'Hvis aktiverede gæster har adgang til Min læring, ellers bliver de omdirigeret til webstedets forside.';
$string['configallowoverride'] = 'Tillad brugere med rollerne til venstre at overskrive rollerne i hver kolonne.';
$string['configallowoverride2'] = 'Vælg hvilke roller der kan overskrives af hver rolle i venstre kolonne.<br />Bemærk at dette kun har indflydelse på roller med beføjelsen "moodle/role:override" eller "moodle/role:safeoverride".';
$string['configallowswitch'] = 'Vælg hvilke roller en bruger kan skifte til, baseret på hvilke roller de allerede har. Ud over en post i denne tabel skal en bruger også have moodle / roll: switchroles evne til at kunne skifte. <br /> Bemærk, at det kun er muligt at skifte til roller, der har moodle / kurs: visningsfunktionen, og det har ikke moodle / site: gør det muligt, så nogle kolonner i denne tabel er deaktiveret.';
$string['configallowuserblockhiding'] = 'Skal brugere kunne maksimere eller minimere blokke på webstedet? Denne funktion bruger javascript og cookies for at huske tilstanden af hver blok der kan minimeres, og påvirker kun hvordan brugeren ser siden.';
$string['configallowusermailcharset'] = 'Hvis aktiveret kan brugere vælge et tegnsæt til e-mail i deres beskedindstillinger.';
$string['configallowuserswitchrolestheycantassign'] = 'Som standard kræves moodle/role:assign hvis brugere skal kunne skifte rolle. Hvis indstillingen aktiveres fjernes dette krav og rullemenuen "Skift rolle til" vil indeholde de roller der alene bestemmes af indstillingerne i tabellen "Tillad rolletildeling".
Det anbefales at indstillingerne i tabellen "Tillad rolletildeling" ikke gør det muligt for brugere at skifte til en rolle der giver dem flere beføjelser end de har i kraft af deres eksisterende rolle.';
$string['configallowuserthemes'] = 'Hvis du tillader dette kan brugerne selv vælge hvilket layout de vil bruge. Brugerlayoutet bliver brugt selvom der er valgt et andet på sitet (dog ikke hvis der er valgt et andet layout på kurset).';
$string['configallusersaresitestudents'] = 'For aktiviteter på forsiden af webstedet, skal ALLE brugere betragtes som elever? Hvis du svarer "Ja", vil enhver bekræftet brugerkonto tillades at deltage som en elev i disse aktiviteter. Hvis du svarer "Nej", vil kun brugere, som allerede er deltager i mindst et kursus, kunne deltage i disse aktiviteter på forsiden. Kun admins og specialuddannede instruktører kan fungere som undervisere for disse aktiviteter på forsiden.';
$string['configauthenticationplugins'] = 'Vælg de godkendelses-plugins du vil bruge og arranger dem i "failthrough"-orden.';
$string['configautolang'] = 'Brug browserens sprogindstilling, hvis ikke der er valgt standardsprog for webstedet.';
$string['configautologinguests'] = 'Skal besøgende være logget ind som gæster automatisk?';
$string['configbloglevel'] = 'Med denne indstilling kan du begrænse fra hvilket niveau brugernes blogge kan ses på dette websted. Bemærk at der er tale om den maximale kontekst for LÆSEREN, ikke forfatteren eller typer af blogindlæg. Blogge kan også deaktiveres helt hvis dét er meningen.';
$string['configcalendarcustomexport'] = 'Aktiver tilpasset datointerval-eksport af kalender';
$string['configcalendarexportsalt'] = 'Denne vilkårlige tekst bliver brugt til at gøre godkendelsestokens mere sikre når du eksporterer kalendere. Vær opmærksom på at alle aktuelle tokens vil blive ugyldige hvis du ændrer denne \'hash salt\'.';
$string['configcookiehttponly'] = 'Slår en ny feature til i PHP 5.2.0 - browseren bliver instrueret kun i at sende en cookie ved egentlige http-requests, cookies er ikke tilgængelige i scriptsprog. Dette er ikke understøttet i alle browsere og er ikke nødvendigvis fuldt understøttet af den eksisterende kode. Det hjælper i forhold til visse typer af XSS angreb.';
$string['configcookiesecure'] = 'Hvis serveren kun accepterer https-forbindelser, anbefales det at aktivere sikre cookies. Hvis aktiveret bør du sikre at webserveren ikke accepterer http:// eller er sat op til permanent at viderestille til https://. Når <em>wwwroot</em>-adressen ikke starter med https:// ignoreres denne indstilling.';
$string['configcountry'] = 'Hvis du har valgt et land her, vil det blive valgt som standard for nye brugeroprettelser. Tving en bruger til at vælge land ved at lade dette felt være tomt.';
$string['configcourseoverviewfilesext'] = 'En komma-separeret liste med tilladte filtyper i kursusbeskrivelser.';
$string['configcourseoverviewfileslimit'] = 'Det maksimale antal filer, der må vedhæftes en kursusbeskrivelse.';
$string['configcourserequestnotify'] = 'Skriv brugernavn på den person der skal underrettes når der anmodes om et nyt kursus.';
$string['configcourserequestnotify2'] = 'Brugere der vil blive underrettet når der anmodes om et nyt kursus. Her listes kun brugere som må godkende kursusønsker.';
$string['configcoursesperpage'] = 'Skriv hvor mange kurser der kan vises pr. side i en kursusliste.';
$string['configcoursesperpageenhcatenabled'] = 'Rapportbaseret katalog er aktiveret. Hvis du vil ændre antallet af poster, der vises eller redigere rapporten, skal du gå til fanen "generelt" og ændre "Antal af poster per side".';
$string['configcourseswithsummarieslimit'] = 'Det maksimale antal kurser der vises i en kursusoversigt med beskrivelser, før der vises færre oplysninger.';
$string['configcronclionly'] = 'Kørsel af cron fra en webbrowser kan afsløre fortrolig information til anonyme brugere. Det anbefales derfor kun at køre cron fra kommandolinjen eller angive en cronadgangskode til fjernadgang.';
$string['configcronremotepassword'] = 'Det betyder at cron.php ikke kan køres fra en webbrowser uden at angive en kode som en del af URL\'en på denne måde: <pre> http://site.minskole.dk/admin/cron.php?password=SesamLukDigOp </pre>Er feltet tomt kræves ingen kode.';
$string['configcurlcache'] = 'Time-to-live for cURL cache i sekunder.';
$string['configcustomusermenuitems'] = 'Du kan konfigurere indholdet af brugermenuen (med undtagelse af log ud-linket, som automatisk tilføjes). Hver linje er opdelt med "|"-tegn og består af 1) en tekst i formen "sprogstrengsnavn, sprogkomponentnavn" (dvs. identifikation af en tekststreng i sprogpakken) eller som uformateret tekst, 2) en URL og 3) et ikon enten som et billedikon (i mappen pix/t - eller brug ../ som præfiks til ikonnavnet hvis filen ligger i en anden mappe) eller som en URL. Punkterne kan grupperes ved at tilføje en linje med et eller flere #-tegn.';
$string['configdbsessions'] = 'Hvis aktiveret, vil denne indstilling bruge databasen til at gemme information om aktuelle sessioner. Vær opmærksom på, at hvis du ændrer denne indstilling nu, vil alle aktuelle brugere blive logget ud (inklusive dig). Hvis du bruger MySQL, så sørg for at \'max_allowed_packet\' i my.cnf (eller my.ini) er mindst 4M. Andre sessionsdrivere kan konfigureres direkte i config.php, se config.example.php for mere information. Denne mulighed forsvinder, hvis du angiver sessionsdriver i config.php-fil.';
$string['configdebug'] = 'Denne indstilling forårsager at PHP\'s fejlrapportering vil vise advarsler som fejl. Dette er hovedsaglig en indstilling til brug for udviklere.';
$string['configdebugdisplay'] = 'Slået til, vil fejlrapportering gå til html-siden. Dette er praktisk, men ødelægger xhtml, js, cookies og http-header. Deaktiveret vil det sende output til din serverlog, og gøre debugging lettere. Php-indstillingen error_log kontrol, styrer hvor der logges.';
$string['configdebugpageinfo'] = 'Aktiver, hvis du ønsker sideinformation vist i sidefoden.';
$string['configdebugsmtp'] = 'Aktiver verbose debug information under afsendelse af e-mails til SMTP-server.';
$string['configdebugvalidators'] = 'Aktiver denne hvis du vil have links til eksterne godkendelsesservere i sidefoden. Du skal måske oprette en ny bruger med brugernavnet <em>w3cvalidator</em>, og tillade gæsteadgang. Disse ændringer kan muliggøre uautoriseret adgang til serveren, brug ikke muligheden på servere i produktion.';
$string['configdefaulthomepage'] = 'Her angives startsiden for brugere der er logget ind';
$string['configdefaultrequestcategory'] = 'Kurser der bliver efterspurgt af brugere vil automatisk blive placeret i denne kategori.';
$string['configdefaultrequestedcategory'] = 'Hvilken kategori skal nye kurser som standard tilhøre når de bliver godkendt?';
$string['configdefaultuserroleid'] = 'Alle der er logget ind, vil få denne rolles beføjelser på webstedsniveau OVENI de andre roller de måtte have. Standardrollen er "Godkendt bruger". Bemærk at dette ikke konflikter med deres andre roller med mindre du forbyder nogle beføjelser, det sikrer bare at alle har beføjelser der ikke kan tildeles på kursusniveau (som at læse i fora, skrive blogindlæg, skrive i egen kalender mv.)';
$string['configdeleteincompleteusers'] = 'Efter denne periode vil brugerkonti, der ikke er færdigoprettet, blive slettet.';
$string['configdeleteunconfirmed'] = 'Ved visse godkendelsesmetoder, såsom mailbaseret selvregistrering, skal brugerne bekræfte deres konto indenfor en vis tid. Efter denne frist slettes alle ubekræftede konti.';
$string['configdenyemailaddresses'] = 'For at forbyde e-mailadresser fra visse domæner kan de skrives her. Alle andre domæner accepteres. For at forbyde Hotmail- og Yahooadresser kan f.eks. skrives <strong>hotmail.com yahoo.com</strong>';
$string['configdisableuserimages'] = 'Stop brugernes tilladelse til at ændre billede i deres profil.';
$string['configdisplayloginfailures'] = 'Dette vil vise information til brugere om tidligere mislykkede forsøg på login.';
$string['configdndallowtextandlinks'] = 'Aktiver eller deaktiver træk og slip af tekst og links på en kursusside på samme måde som træk og slip af filer. Bemærk, at trække tekst i Firefox eller mellem andre browsere er upålidelig og kan resultere i at ingen data bliver uploadet, eller at beskadiget tekst bliver uploadet.';
$string['configdoclang'] = 'Dette sprog vil blive brugt i links til dokumentationssider.';
$string['configeditordictionary'] = 'Denne værdi bruges hvis aspell ikke har en ordbog på brugerens eget sprog.';
$string['configeditorfontlist'] = 'Vælg de skrifttyper der skal vises i HTML-editorens rullemenu.';
$string['configemailchangeconfirmation'] = 'Kræver en e-mailgodkendelse når brugerne ændrer e-mailadressen i deres profil.';
$string['configemailfromvia'] = 'Tilføj via information i afsnittet "Fra" i udgående email. Dette informerer modtageren om, hvor denne e-mail kom fra, og hjælper også modstand mod modtagere ved et uheld at svare på e-mail-adresser, der ikke svarer.';
$string['configenableactivitychooser'] = 'Aktivitetsvælgeren er en dialogboks med en kort beskrivelse af hver aktivitet og materiale. Er den deaktiveret, vil der i stedet blive vist to rullemenuer til hhv. aktiviteter og materialer.';
$string['configenableblogs'] = 'Denne indstilling giver alle brugere mulighed for at oprette deres egen blog.';
$string['configenablecalendarexport'] = 'Aktiver export eller abonnement på kalendere.';
$string['configenablecomments'] = 'Aktiver kommentarer';
$string['configenablecourserequests'] = 'Dette vil tillade at alle brugere kan anmode om at et kursus bliver oprettet.';
$string['configenabledevicedetection'] = 'Aktiverer detektion af mobiler, smartphones, tabletter eller standardenheder (stationære pc\'er, bærbare computere, osv) for anvendelse af layoutskabeloner og andre funktioner.';
$string['configenablerssfeeds'] = 'Er indstillingen aktiveret, bliver RSS-feeds genereret af forskellige funktioner på tværs af webstedet, såsom blogs, fora, databaseaktiviteter og ordlister. Bemærk, at RSS-feeds også skal være aktiveret for det pågældende aktivitesmodul.';
$string['configenablerssfeedsdisabled'] = 'Dette er ikke muligt fordi RSS-feed er deaktiveret for hele sitet. Det skal først aktiveres under indstilling af variabler på administrationssiden.';
$string['configenablerssfeedsdisabled2'] = 'RSS-feeds er deaktiveret på webstedsniveau. Funktionen kan aktiveres under "Konfigurer funktioner" i webstedsadministrationen.';
$string['configenablesafebrowserintegration'] = 'Dette tilføjer valget "Kræv Safe Exam Browser" til feltet "Browsersikkerhed" på formularen i quiz-indstillingerne. Se mere information på siden http://www.safeexambrowser.org/.';
$string['configenablewsdocumentation'] = 'Aktiver auto-generering af webservices-dokumentation. En bruger kan få adgang til sin egen dokumentation på hans sikkerhedsnøgleside {$a}. Der vises kun dokumentation for de aktiverede protokoller.';
$string['configengagesettings'] = 'Indstillinger for Engage';
$string['configerrorlevel'] = 'Vælg hvor meget der skal til for at vise en PHP-advarsel. "Normal" er typisk det bedste valg.';
$string['configexportlookahead'] = 'Dage at se fremad under eksport';
$string['configexportlookback'] = 'Dage at se tilbage under eksport';
$string['configextendedusernamechars'] = 'Aktivér denne indstilling, så eleverne kan bruge tegn i deres brugernavne (bemærk, dette påvirker ikke deres faktiske navne). Standard er &quot;false&quot;, som begrænser brugernavne til at være alfanumeriske små bogstaver, understregning (_), bindestreg (-), periode (.) Eller ved symbol (@).';
$string['configextramemorylimit'] = 'Visse scripts såsom søgning, backup/gendan eller cron, kræver større hukommelse. Angiv højere værdi for store sites.';
$string['configfeatures'] = 'Konfigurér funktioner';
$string['configfilterall'] = 'Filtrer alle strenge, inklusiv overskrifter, titler, navigationslinje og så videre. Det kan især være hensigtsmæssigt når man bruger et flersproget filter, ellers vil det blot belaste sitet mere uden væsentlig gavn.';
$string['configfiltermatchoneperpage'] = 'Automatiske linkfiltre vil kun generere et enkelt link til den første forekomst af ord der matcher i teksten på siden. Flere match vil de blive ignoreret.';
$string['configfiltermatchonepertext'] = 'Automatisk linkfilter vil kun generere et link for første ord der matcher filtret i hver tekstblok på siden, (f.eks. materiale, sideblok). Hvis der er flere forekomster vil disse blive ignoreret. Denne indstilling vil blive ignoreret hvis "En pr. side" er aktiveret.';
$string['configfilteruploadedfiles'] = 'Denne indstilling forårsager at Moodle sender alle uploadede HTML- og tekstfiler igennem et evt. filter før de bliver vist.';
$string['configforcelogin'] = 'Normalt kan forsiden af webstedet og kursuslister (men ikke kurserne) læses uden at folk logger sig ind. Hvis du ønsker at folk skal logge ind før de overhovedet har adgang til webstedet, skal du aktivere denne indstilling.';
$string['configforceloginforprofiles'] = 'Denne indstilling tvinger folk til at logge ind som registrerede brugere (ikke gæster) før de kan se andre brugeres profiler. Deaktiverer du indstillingen kan det ske, at nogle brugere lægger reklame (spam) eller andet upassende indhold i deres profil, som derefter er synlig for hele verden.';
$string['configfullnamedisplay'] = 'Dette definerer hvordan navne vises, når de vises fuldt ud. Standardværdien, "sprog", overlader beslutningen til indstillingen "Format til fulde navn" (fullnamedisplay) i den aktuelle sprogpakke. Nogle sprog har forskellige konventioner for navnevisning.

For de fleste mono-sprogede sites er det mest almindelige "fornavn efternavn", men du kan vælge at skjule efternavne helt. Pladsholdere der kan anvendes, er: firstname, lastname, firstnamephonetic, lastnamephonetic, middlename, og alternatename.';
$string['configgetremoteaddrconf'] = 'Hvis din server er bag en reverse proxy, kan du bruge denne indstilling til at angive hvilke HTTP-headers det kan betros at indeholde den eksterne IP-adresse. Headerne læses i rækkefølge ved brug af den først tilgængelige.';
$string['configgradebookroles'] = 'Denne indstilling gør det muligt at kontrollere hvem der kan ses i karakterbogen. Brugere bliver nødt til at have mindst een af disse roller på et kursus for at blive vist i karakterbogen på kurset.';
$string['configgradeexport'] = 'Vælg hvilke eksportformater til karakterbogen du foretrækker til eksport af karakterer. Udvalgte plugins vil derefter indstille og bruge et "sidst eksporteret"-felt for hver karakter. For eksempel kan dette resultere i at eksporterede poster bliver identificeret som værende "nye" eller "opdateret". Marker ingen, hvis ikke du er sikker.';
$string['configguesthomepage'] = 'Du skal ændre ethvert dashboards standardindstillinger, du ønsker at inkludere, for at tillade gæster adgang (se dashboard-indstillinger)';
$string['confighiddenuserfields'] = 'Vælg hvilke brugerinformationsfelter du vil skjule fra andre brugere end kursusundervisere / admins. Dette vil øge privatlivets fred. Hold CTRL-tasten nede for at vælge flere felter.';
$string['configidnumber'] = 'Denne indstilling angiver: <br /> (a) Brugere bliver ikke spurgt om et ID-nummer. (b) Brugere kan angive et ID-nummer men kan også lade være. (c) Brugere skal angive et ID-nummer. Hvis brugeren har skrevet et ID-nummer bliver det vist i deres profil.';
$string['configintcachemax'] = 'Kun for intern cache. Maksimalt antal poster til brug i cache.
Anbefalet værdi: 50.Brug lavere værdier for at reducere hukommelsesforbruget.';
$string['configintroadmin'] = 'På denne side skal du konfigurere din hovedadministratorkonto som har fuld kontrol over hele webstedet. Vær sikker på at bruge et sikkert brugernavn og adgangskode samt en gyldig e-mailadresse. Du kan oprette flere administratorkonti senere.';
$string['configintrosite'] = 'På denne side kan du konfigurere forsiden og navnet på webstedet. Du kan komme tilbage hertil senere og ændre disse indstillinger til enhver tid ved at bruge \'Forside\'-linket på administratormenuen.';
$string['configiplookup'] = 'Når du klikker på en IP-adresse (f.eks. 34.12.222.93) som i loggen, vises et kort med et bud på hvor IP\'en kommer fra. Du kan vælge mellem forskellige plugins hertil, hver har de deres fordele og ulemper.';
$string['configkeeptagnamecase'] = 'Marker dette hvis du ønsker at tags beholder den oprindeligt indtastede brug af små og store bogstaver';
$string['configlang'] = 'Vælg et standardsprog for hele webstedet. Brugere kan vælge alternative sprog i deres profilindstillinger senere.';
$string['configlangmenu'] = 'Vælg om der skal vises en sprogmenu på forsiden, loginsiden osv. Dette påvirker ikke brugerens mulighed for at vælge et sprog tilknyttet deres egen profil.';
$string['configlatinexcelexport'] = 'Vælg tegnkodning til Excel-eksport.';
$string['configlearnsettings'] = 'Indstillinger for ”Lær”';
$string['configlocale'] = 'Lokalindstillinger for dit websted - de vil blive brugt som format og sprog for datoer uanset valgt sprogpakke (dagenes navne påvirkes dog ikke). Du skal have disse lokaldata installeret på dit operativsystem (f.eks. for Linux en_US.UTF-8 or da_DK.UTF-8). Som regel skal feltet ikke udfyldes.';
$string['configloglifetime'] = 'Dette angiver hvor lang tid du ønsker at gemme logfiler med brugeraktiviteter. Logs der er ældre end her angivet, bliver automatisk slettet. Det er bedst at gemme logfilerne så længe du kan, i tilfælde af at du får brug for dem. Hvis du har en meget belastet server eller har problemer med ydeevnen, så kan du prøve at sætte levetiden for logfilerne ned. Værdier lavere end 30 kan ikke anbefales, da statistikken i så fald ikke kan arbejde tilfredsstillende.';
$string['configlookahead'] = 'Kommende begivenheder næste antal dage:';
$string['configmailnewline'] = 'Tegn for ny linje i mail-beskeder. CRLF kræves i henhold til RFC 822bis, nogle mailservere konverterer automatisk fra LF til CRLF, andre afviser mails med kun LF (ex gmail). Prøv at ændre indstillingen hvis du har problemer med ikke leverede mail eller dobbelte nye linjer.';
$string['configmaxbytes'] = 'Dette angiver hvor store filer der generelt kan uploades til webstedet. Indstillingen er begrænset af PHP-indstillingerne \'post_max_size\' og \'upload_max_filesize\' samt af Apache-indstillingen \'LimitRequestBody\'. Indstillingen her begrænser hvor store filer der kan vælges på kursus- og aktivitetsniveau. Hvis webstedets uploadgrænse er valgt, vil webserverens maksimumsgrænse blive brugt.';
$string['configmaxbytesextracted'] = 'Dette angiver den maksimale størrelse på det samlede antal filer, der er indeholdt i en arkivfil.';
$string['configmaxconsecutiveidentchars'] = 'Adgangskoder må ikke have mere end dette antal på hinanden følgende ens tegn. Brug 0 for at deaktivere denne kontrol.';
$string['configmaxeditingtime'] = 'Angiver hvor lang tid brugerne har til rette deres indlæg i et forum, logbog mv. Normalt er 30 minutter en god værdi.';
$string['configmaxevents'] = 'Max. antal "Kommende begivenheder"?';
$string['configmaxusersperpage'] = 'Maksimalt antal brugere der vises i brugervælgeren i kursus, gruppe, målgruppe, webservice etc.';
$string['configmessaging'] = 'Skal beskedsystemet mellem webstedbrugere aktiveres? Bemærk: advarsler og opgaver sammen med deres tilhørende e-mails afhænger også af denne indstilling.';
$string['configmessagingallowemailoverride'] = 'Tillad brugere at få e-mailmeddelelser, der sendes til en anden end e-mailadressen i deres profil';
$string['configmessagingdeletereadnotificationsdelay'] = 'Læste notifikationer kan blive slettet for at spare plads. Hvor længe skal der gå, efter en notifikation er læst, før den slettes?';
$string['configmessaginghidereadnotifications'] = 'Skjul læste notifikationer om f.eks. forumindlæg i beskedhistorikken';
$string['configminpassworddigits'] = 'Adgangskoder skal have mindst dette antal tal.';
$string['configminpasswordlength'] = 'Adgangskoder skal mindst have dette antal tegn.';
$string['configminpasswordlower'] = 'Adgangskoder skal mindst have dette antal små bogstaver.';
$string['configminpasswordnonalphanum'] = 'Adgangskoder skal have mindst dette antal ikke-alfanumeriske tegn.';
$string['configminpasswordupper'] = 'Adgangskoder skal have mindst dette antal store bogstaver.';
$string['configmodchooserdefault'] = 'Skal kursuselementsvælgeren som udgangspunkt vises for brugerne?';
$string['configmycoursesperpage'] = 'Det maksimale antal kurser der vises på en brugers liste over egne kurser.';
$string['configmymoodleredirect'] = 'Denne indstilling sender ikke-admins til /my, når de logges ind og erstatter topelementet i brødkrummelinkene til /my';
$string['configmypagelocked'] = 'Denne indstilling forhindrer standardsiden bliver redigeret af eventuelle ikke-administratorer';
$string['confignavcourselimit'] = 'Begrænser hvor mange kurser der vises i navigationen.';
$string['confignavshowallcourses'] = 'Indstillingen styrer om brugere der er tilmeldt kurser, kan se hele kursuslisten i navigationen foruden listen over egne kurser.';
$string['confignavshowcategories'] = 'Vis kursuskategorier i navigationslinjen og navigationsblokke. Dette gælder ikke kurser brugeren i øjeblikket deltager på, de vil stadig være opført under mine kurser uden kategorier.';
$string['confignoreplyaddress'] = 'Mail bliver indimellem sendt ud på vegne af en bruger, f.eks. forumindlæg. Den mailadresse du angiver her, vil stå som afsenderadresse på e-mails som ikke skal kunne besvares direkte (ex. når en bruger har valgt at hemmeligholde sin e-mail).';
$string['confignotifyloginfailures'] = 'Send meddelelser om loginfiaskoer til disse udvalgte brugere. Dette kræver at internt loglager (f.eks Standard Logstore) er aktiveret.';
$string['confignotifyloginthreshold'] = 'Hvis meddelelser om mislykkede login er slået til, hvor mange mislykkede loginforsøg af den samme bruger eller IP-adresse er det værd at sende en e-mail om?';
$string['confignotloggedinroleid'] = 'Brugere, som ikke er logget ind, vil få denne rolles beføjelser på site-niveau. Som regel vil \'gæst\' være hvad du vælger her, men måske vil du oprette en rolle der er mere eller mindre restriktiv. Sådan noget som at skrive indlæg vil stadig kræve at man logger ind på behørig vis.';
$string['configopentogoogle'] = 'Hvis du aktiverer denne indstilling kan Google søge på siden som gæst. Derudover vil folk som følger et link fra Google automatisk blive logget ind som gæst. Dette vil selvfølgelig kun være tilfældet hvis kurset tillader gæsteadgang.';
$string['configoverride'] = 'Denne indstilling kan kun ændres i config.php, hvor den er defineret';
$string['configpasswordresettime'] = 'Dette angiver hvor længe man har til at bekræfte en anmodning om en ny adgangskode. 30 minutter er normalt passende.';
$string['configpathtodu'] = 'Stien til du. Ofte noget i stil med /usr/bin/du. Hvis du skriver dette vil sider der viser indholdet af mapper, blive en del hurtigere når der er mange filer.';
$string['configperfdebug'] = 'Hvis du aktiverer dette vil parse-tiden blive vist i bunden af siden i standardlayoutet.';
$string['configperformsettings'] = 'Indstillinger for ”Udfør”';
$string['configprofileroles'] = 'Liste over roller, der er synlige på brugerprofiler og deltagelsersider.';
$string['configprofilesforenrolledusersonly'] = 'For at forhindre misbrug af spammere holdes profilbeskrivelser af brugere, der endnu ikke er tilmeldt nogen kurser, skjulte. Nye brugere skal mindst tilmeldes et kursus, før de kan tilføje en beskrivelse i deres profil.';
$string['configprotectusernames'] = 'Standard er at forget_password.php ikke giver vink til at gætte brugernavne eller e-mailadresser.';
$string['configproxybypass'] = 'Kommasepareret liste med (delvise) værtsnavne eller ip-adresser, der skal kunne omgå proxyen (f.eks. 192,168., .minskole.dk)';
$string['configproxyhost'] = 'Hvis denne server skal bruge en proxycomputer (f.eks. en firewall) for at komme på Internettet, så skriv proxy hostnavn og port her.';
$string['configproxypassword'] = 'Eventuel krævet adgangskode for adgang til internettet via en proxy  (kræver PHP cURL extension).';
$string['configproxyport'] = 'Hvis denne server skal bruge en proxy-computer, skriv proxy-porten her';
$string['configproxytype'] = 'Type web proxy (PHP5 og cURL-udvidelsen  kræves til SOCKS5- support).';
$string['configproxyuser'] = 'Eventuelt krævet brugernavn for adgang til internettet via en proxy (kræver PHP cURL extension).';
$string['configrecaptchapublickey'] = 'Tekststreng med tegn (privat nøgle) der bruges til at vise en reCAPTCHA i tilmeldingsformularen. ReCAPTCHA-nøgler kan fås fra <a target="_blank" href="https://www.google.com/recaptcha">Google reCAPTCHA</a>.';
$string['configrequestcategoryselection'] = 'Tillad valg af en kategori når der anmodes om et nyt kursus.';
$string['configrequestedstudentname'] = 'Ord for studerende, der benyttes i efterspurgte kurser';
$string['configrequestedstudentsname'] = 'Ord til studerende, der benyttes i efterspurgte kurser';
$string['configrequestedteachername'] = 'Ord for underviser, der anvendes i efterspurgte kurser';
$string['configrequestedteachersname'] = 'Ord til undervisere brugt i efterspurgte kurser';
$string['configreverseproxyignore'] = 'Hvis din server er bag flere omvendte proxier, som tilføjer til X-fremsendt-til-overskrift, så skal du angive en kommasepareret liste over ip-adresser, eller undernet af omvendte proxier, der skal ignoreres for at finde brugeren korrekte IP-adresse.';
$string['configsectioninterface'] = 'Grænseflade';
$string['configsectionmail'] = 'Post';
$string['configsectionmaintenance'] = 'Vedligeholdelse';
$string['configsectionmisc'] = 'Diverse';
$string['configsectionoperatingsystem'] = 'Operativsystem';
$string['configsectionpermissions'] = 'Tilladelser';
$string['configsectionrequestedcourse'] = 'Kursusanmodninger';
$string['configsectionsecurity'] = 'Sikkerhed';
$string['configsectionstats'] = 'Statistik';
$string['configsectionuser'] = 'Bruger';
$string['configsessiontimeout'] = 'Hvis brugere er inaktive på siden i lang tid (uden af skifte sider) så bliver de automatisk logget ud. (deres session slutter). Denne variabel specificerer hvor lang tid der skal gå før de bliver logget ud.';
$string['configsharedservicesettings'] = 'Indstillinger for ”Delte tjenester”';
$string['configshowcommentscount'] = 'Vis kommentarantal. Det vil koste endnu en forespørgsel, når man viser kommentarlink';
$string['configshowicalsource'] = 'Vis kilden for iCal begivenheden.';
$string['configshowsiteparticipantslist'] = 'Alle disse site-elever og websteds underviserne vil blive opført på deltagerlisten. Hvem får lov til at se denne liste over deltagere?';
$string['configsitedefaultlicense'] = 'Standardlicens på siden';
$string['configsitedefaultlicensehelp'] = 'Standardlicens for publicering af indhold på dette site';
$string['configsitemailcharset'] = 'Denne indstilling styrer standardtegnsættet til alle e-mails sendt fra sitet.';
$string['configsmtpauthtype'] = 'Her sættes godkendelsestypen til brug på smtp-serveren.';
$string['configsmtphosts'] = 'Angiv fuldt navn til en eller flere smtp-servere som Moodle skal bruge til at sende mail fra (f.eks. "mail.a.com", "mail.b.com"). Vil du specificere en ikke-standard port (ex. en anden end port 28) kan du bruge syntaksen [server]:[port] (ex \'mail.a.com:587\'). Til sikrede forbindelser bruges port 465 som regel med ssl, port 587 med tls, angiv om nødvendigt sikkerhedsprotokol herunder. Hvis du intet angiver vil Moodle bruge php\'s standardmetode til at sende mail.';
$string['configsmtpmaxbulk'] = 'Højeste antal beskeder der kan afsendes pr SMTP-session. Gruppering af beskeder kan gøre afsendelse af e-mail hurtigere. Værdier under 2 giver en ny SMTP-session til hver e-mail.';
$string['configsmtpsecure'] = 'Angiv den korrekte protokol her hvis smtp-serveren kræver en sikker forbindelse.';
$string['configsmtpuser'] = 'Hvis du har angivet en STMP-server herover og serveren kræver brugernavn og adgangskode, så indtast dem her.';
$string['configstartwday'] = 'Første ugedag';
$string['configstatsfirstrun'] = 'Dette angiver hvor langt tilbage logfiler skal behandles <b>første gang</b> cronjobbet genererer statistikken. Hvis der er en del trafik og siden befinder sig på en delt server, er det ikke en god ide at gå for langt tilbage, da det godt kan tage en del tid og er ret ressourcekrævende. (ifm. denne indstilling er 1 måned=28 dage. I grafer og rapporter er 1måned = 1 kalendermåned.)';
$string['configstatsmaxruntime'] = 'Statistikbehandling kan være ret ressourcekrævende, så brug en kombination af dette felt og det næste, for at angive hvornår det skal gøres og hvor længe det skal gøres for.';
$string['configstatsmaxruntime2'] = 'Statistik kan være ret intensiv at indsamle. Angiv den maksimalt tilladte tid til indsamling af en dags statistik. Højeste antal dage behandlet i en cron er 31.';
$string['configstatsmaxruntime3'] = 'Her styres hvor lang tid det må tage at beregne statistikken for en dag under hensyntagen til at statistikbehandling kan være krævende for serveren. Det højeste antal dage der må behandles i en cron-kørsel kan angives herunder.';
$string['configstatsruntimedays'] = 'Her styres hvor mange dage hver statistikkørsel maksimalt må behandle. Når statistikken er ajourført, vil kun en dag behandles, så juster værdien afhængig af hvor stort presset er på serveren, reducer antallet hvis du skal have korterevarende cron-kørsler.';
$string['configstatsuserthreshold'] = 'Her angives hvor mange tilmelde brugere der skal til, før et kursus inkluderes i statistiske beregninger.';
$string['configstrictformsrequired'] = 'Aktiverer du denne indstilling forhindrer du brugerne i kun at skrive et mellemrum eller linjeskift i obligatoriske felter i formularer.';
$string['configstripalltitletags'] = 'Deaktiver denne indstilling hvis du vil tillade html-tags i kursuselements- og ressourcenavne.';
$string['configsupportemail'] = 'Denne e-mailadresse vil blive vist som den brugere af webstedet kan skrive til når de har brug for generel hjælp (for eksempel, når nye brugere opretter egne konti). Er feltet tomt, vil der ikke vises nogen e-mailadresse til support.';
$string['configsupportname'] = 'Dette er navnet på en person eller instans, der tilbyder generel hjælp via e-mail eller web-adresse.';
$string['configsupportpage'] = 'Denne web-adresse vil blive vist som den brugere af webstedet kan gå til når de har brug for generel hjælp (for eksempel, når nye brugere opretter deres egne konti). Hvis feltet er tomt, vil der ikke vises nogen web-adresse til en supportside.';
$string['configtempdatafoldercleanup'] = 'Fjern midlertidige datafiler fra datamappen, hvis de er ældre end det angivne tidspunkt';
$string['configthemedesignermode'] = 'Normalt gemmes billeder og stilark i browsere og på serveren af ydelsesmæssige årsager i ret lang tid. Hvis du designer layouts eller skriver kode kan det være en fordel at bruge denne tilstand så du er fri for cachelagrede versioner. Advarsel: Dette vil gøre siden langsommere for alle brugere! Alternativt kan du nulstille layoutcachen manuelt fra layoutvælger-siden.';
$string['configthemelist'] = 'Hvis dette felt er tomt kan brugeren vælge mellem alle layouts. Du kan begrænse udvalget ved at skrive en kommasepareret liste med layouts her f.eks. standard,orangewhite.';
$string['configuseblogassociations'] = 'Må brugere kunne organisere deres blog ved at knytte opslagene til kurser og kursusmoduler?';
$string['configuseexternalyui'] = 'Brug online-filer på Yahoos servere i stedet for at bruge lokale filer. ADVARSEL: Dette kræver en internetforbindelse, ellers vil AJAX ikke virke på din side. Denne indstilling er ikke kompatibel med sider der bruger https.';
$string['configuserquota'] = 'Det maksimale antal bytes en bruger kan gemme i sit eget private fil-område. {$a->bytes} bytes == {$a->displaysize}';
$string['configusesitenameforsitepages'] = 'Er indstillingen aktiveret, vil sitets korte navn blive brugt i stedet for "Webstedssider" i navigationsblokken.';
$string['configusetags'] = 'Aktivér tagsfunktionalitet på tværs af webstedet.';
$string['configvariables'] = 'Variable';
$string['configverifychangedemail'] = 'Aktiverer verificering af ændrede e-mailadresser vha. indstillinger for tilladte og ikke-tilladte e-maildomæner. Hvis denne indstilling er deaktiveret vil domænebestemmelsen kun gælde ved oprettelse af nye brugere.';
$string['configvisiblecourses'] = 'Vis kurser i skjulte kategorier som normalt';
$string['configwarning'] = 'Pas på med at ændre på disse indstillinger - forkerte værdier kan forårsage problemer.';
$string['configyuicomboloading'] = 'Denne valgmulighed aktiverer kombineret optimering af filhentning for YUI-biblioteker. Denne indstilling bør af ydelsesmæssige hensyn være aktiveret på sites i drift.';
$string['confirmation'] = 'Godkendelse';
$string['confirmdeletecomments'] = 'Du er ved at slette kommentarer - er du sikker?';
$string['confirmed'] = 'Godkendt';
$string['cookiehttponly'] = 'Kun http-cookies';
$string['cookiesecure'] = 'Kun sikre cookies.';
$string['country'] = 'Standardvalg for land';
$string['coursecontact'] = 'Kursers kontaktpersoner';
$string['coursecontact_desc'] = 'Med denne indstilling kan du kontrollere hvem der skal stå i kursusbeskrivelsen. Brugere med en af disse roller vil blive vist.';
$string['coursecount'] = 'Antal kurser på sitet';
$string['courselistshortnames'] = 'Vis fulde kursusnavn';
$string['courselistshortnames_desc'] = 'Er indstillingen aktiveret, vil korte kursusnavne vises sammen med de fulde navne i kursuslister. Om nødvendigt kan udvidede kursusnavne tilpasses ved at redigere sprogstrengen "courseextendednamedisplay" ved hjælp af værktøjet til sprogredigering.';
$string['coursemgmt'] = 'Kurser og kategorier';
$string['courseoverview'] = 'Kursusoversigt';
$string['courserequestnotify'] = 'Underretning om kursusanmodning';
$string['courserequestnotifyemail'] = 'Brugeren {$a->user} har efterspurgt et nyt kursus på adressen {$a->link}';
$string['courserequests'] = 'Kursusanmodning';
$string['courserequestspending'] = 'Afventende kursusforespørgsler';
$string['courses'] = 'Kurser';
$string['coursesettings'] = 'Kursusindstillinger';
$string['coursesperpage'] = 'Kurser pr. side';
$string['courseswithsummarieslimit'] = 'Kurser med resumébegrænsning';
$string['creatornewroleid'] = 'Kursusadministratorers rolle i nye kurser';
$string['creatornewroleid_help'] = 'Hvis brugeren ikke allerede har tilladelse til at redigere det nye kursus, vil vedkommende automatisk tilmeldes med denne rolle.';
$string['cron'] = 'Cron';
$string['cronclionly'] = 'Kørsel af cron-job kun via kommandolinje';
$string['cronerrorclionly'] = 'Beklager, administrator har lukket for internetadgang til denne side';
$string['cronerrorpassword'] = 'Beklager, du har ikke angivet en gyldig adgangskode.';
$string['cronremotepassword'] = 'Cron-adgangskode til ekstern adgang';
$string['cronwarning'] = '<a href="cron.php">Vedligeholdelsesscriptet cron.php</a> har ikke været kørt i mindst 24 timer.';
$string['cronwarningcli'] = 'Cli/cron.php-scriptet har ikke været kørt indenfor de sidste 24 timer.';
$string['curlcache'] = 'cURL cache TTL';
$string['curlphpextensionnotinstalled'] = 'cURL PHP udvidelse er ikke installeret';
$string['curlsecurityallowedport'] = 'Tilladte cURL-porte';
$string['curlsecurityallowedportsyntax'] = 'Portnumre som cURL kan forbinde til. Kun heltal er gyldige. Skriv hvert tal på en ny linje. Lades feltet stå tomt, tillades alle porte. Udfyldes feltet, skal I de fleste tilfælde både bort 443 og 80 specificeres for at  cURL kan forbinde til standardporte til HTTPS og HTTP.';
$string['curlsecurityblockedhosts'] = 'Liste med cURL-blokerede hosts';
$string['curlsecurityblockedhostssyntax'] = 'Skriv en host per linje. Der kan skrives enten fulde IPv4- eller IPv6-adresser (såsom 192.168.10.1, 0:0:0:0:0:0:0:1, ::1, fe80::) som matcher en enkelt host, eller CIDR-notation (såsom 231.3.56.10-20 eller fe80::1111-bbbb) hvor spændet gælder den sidste gruppe adresser, eller domænenavne (såsom localhost eller eksempel.dk), eller joker-domænenavne (såsom *.eksempel.dk eller *.eksempel.dk). Tomme linjer er ikke tilladt.';
$string['curlsecurityurlblocked'] = 'URL\'en er blokeret';
$string['curltimeoutkbitrate'] = 'Hvilken bitrate skal bruges til at beregne cURL timeouts (Kbps)?';
$string['curltimeoutkbitrate_help'] = 'Denne indstilling bruges til at beregne en passende timeout under store cURL-anmodninger. Som en del af denne beregning vil en HTTP HEAD-anmodning udføres for at vurdere indholdets størrelse. Hvis denne sættes til 0 vil anmodningen deaktiveres.';
$string['currenttheme'] = 'Nuværende layout';
$string['customcheck'] = 'Andre tjek';
$string['customusermenuitems'] = 'Brugermenupunkter';
$string['datarootsecurityerror'] = '<p><strong>SIKKERHEDSADVARSEL!</strong></p><p>Din datamappe er fejlplaceret og er synlig på nettet. Det betyder at dine private filer er tilgængelige for hele verden, og nogle af dem kan bruges af en hacker til at få uautoriseret administrativ adgang til dit site!</p>
<p>Du <em>skal</em> flytte datamappen ({$a}) til et sted udenfor din offentlige web-mappe og opdatere <code>$CFG->dataroot</code>-indstillingen i config.php, så den passer med den nye placering.</p>';
$string['datarootsecuritywarning'] = 'Din webstedskonfiguration er muligvis ikke sikker. Kontroller at data-rodmappen ({$a}) ikke er direkte tilgængelig fra internettet.';
$string['dbsessions'] = 'Gem sessionerne i databasen';
$string['dbtype'] = 'Database type';
$string['debug'] = 'Debug-beskeder';
$string['debugall'] = 'ALLE: Vis alle relevante PHP-debug-beskeder';
$string['debugdeveloper'] = 'UDVIKLER: viser extra Moodle-debug-beskeder for udviklere.';
$string['debugdisplay'] = 'Vis debug-beskeder';
$string['debugflexicons'] = 'Log mangler fleksible ikoner';
$string['debugflexicons_help'] = 'Når flex ikoner er aktiveret log missing pix_icon til flex_icon oversættelser.';
$string['debugging'] = 'Fejlfinding';
$string['debugminimal'] = 'MINIMAL: Vis kun fatale fejl';
$string['debugnone'] = 'INGEN: Viser hverken fejl eller advarsler';
$string['debugnormal'] = 'NORMAL: Viser fejl, advarsler og beskeder';
$string['debugpageinfo'] = 'Vis sideinformation';
$string['debugsmtp'] = 'Fejlsøg e-mailforsendelse';
$string['debugstringids'] = 'Vis hvor i sprogpakken sprogstrengene findes';
$string['debugstringids_desc'] = 'Hvis aktiveret, vises sprogstrengskomponenter og -identifikatorer, når? Strings = 1 eller &amp; strings = 1 er vedhæftet til webadressen til siden.';
$string['debugvalidators'] = 'Vis validator links';
$string['defaultcity'] = 'Standardvalg for by';
$string['defaultcity_help'] = 'Den by du angiver her, vil som standard vælges når nye brugere oprettes.';
$string['defaultformatnotset'] = 'Fejl ved bestemmelse af standard kursusformat. Tjek indstillinger for sitet.';
$string['defaulthomepage'] = 'Standard startside for brugere';
$string['defaultrequestcategory'] = 'Standardkategori for kursusanmodninger';
$string['defaultsettinginfo'] = 'Standard: {$a}';
$string['defaultuserroleid'] = 'Standardrolle for <i>alle</i> brugere';
$string['deleteincompleteusers'] = 'Slet ufærdige brugere efter';
$string['deleteunconfirmed'] = 'Slet brugere der ikke er godkendte efter';
$string['deleteuser'] = 'Slet bruger';
$string['density'] = 'Tæthed';
$string['denyemailaddresses'] = 'Ulovlige e-maildomæner';
$string['development'] = 'Udvikling';
$string['devicedetectregex'] = 'Enhedsgenkendelse regulære udtryk';
$string['devicedetectregexexpression'] = 'Regulært udtryk';
$string['devicedetectregexvalue'] = 'Returværdi';
$string['devicetype'] = 'Enhedstype';
$string['devlibdirpresent'] = 'Kataloger med udviklingsbiblioteker som <em>udbyder</em> eller <em>node_modules</em> bør ikke være til stede på offentlige websteder. Se <a href="{$a->moreinfourl}">sikkerhedsoversigtrapporten</a> for flere detaljer.';
$string['disableconsistentcleaning'] = 'Deaktiver konsistent rensning';
$string['disableconsistentcleaning_help'] = 'Før Totara 13 var nogle områder, såsom kursusoversigter og introduktion til aktiviteter, ikke korrekt renset, før de blev vist til brugeren. Ved at anvende denne indstilling vil Totara gå tilbage til denne funktionsmåde, tillade brugere med rettigheder at bruge avanceret HTML indenfor områder, som nævnt ovenfor, og samtidig genintroducere sikkerhedsrisici. Vi anbefaler på det kraftigste, at den er slået fra, og kun slås til hvis du har opgraderet og har indhold, som afhænger af denne funktionalitet, og gerne vil acceptere sikkerhedsrisiciene.';
$string['disableuserimages'] = 'Deaktiver brugerprofilbilleder';
$string['displayerrorsset'] = 'Denne side er konfigureret til at vise fejlhændelser. <br />This setting is not recommended on production sites. <br />Uncheck <em>Display debug messages</em> in the <a href="{$a->link}">Server/Debugging</a> section of the site admin settings block.';
$string['displayerrorswarning'] = 'Du bør ikke bruge PHP-indstillingen <em>display_errors</em> på en Moodleinstallation i drift, da nogle fejlmeddelelser kan afsløre sensitiv information om din server.';
$string['displayloginfailures'] = 'Vis forkerte loginforsøg';
$string['dndallowtextandlinks'] = 'Upload tekst/links ved hjælp af træk og slip';
$string['doclang'] = 'Sprog for docs';
$string['doctonewwindow'] = 'Åbn i nyt vindue';
$string['doesnotfit'] = 'Indstillinger til e-mailvisning';
$string['doesnotfitdetail'] = 'Visningsindstillinger for mails fra Moodle.';
$string['domdocumentnotfound'] = 'DOMDocument klasse ikke fundet. Kan ikke udføre sikkerhedscheck vedrørende XML-indlæsning af eksterne enheder som standard.';
$string['download'] = 'Download';
$string['durationunits'] = 'varighedsenheder';
$string['edithelpdocs'] = 'Rediger hjælpefiler';
$string['editlang'] = '<b>Rediger</b>';
$string['editorbackgroundcolor'] = 'Baggrundsfarve';
$string['editordictionary'] = 'Editor-ordbog';
$string['editorfontfamily'] = 'Skrifttypenavn';
$string['editorfontlist'] = 'Skrifttypeliste';
$string['editorfontsize'] = 'Skrifttypestørrelse';
$string['editorhidebuttons'] = 'Skjulte knapper';
$string['editorkillword'] = 'Wordformat-filter';
$string['editorspelling'] = 'Editor stavning';
$string['editorspellinghelp'] = 'Aktiver eller deaktiver stavekontrol. Aktivering kræver at <strong>aspell</strong> er installeret på serveren.';
$string['editstrings'] = 'Rediger ord eller sætninger';
$string['emailchangeconfirmation'] = 'Bekræftelse på ændring af e-mailadresse';
$string['emailfromvia'] = 'Mail via-information';
$string['emoticonalt'] = 'Alternativ tekst';
$string['emoticonaltcomponent'] = 'Alt-komponenter';
$string['emoticoncomponent'] = 'Billed-komponent';
$string['emoticonimagename'] = 'Smiley-navn';
$string['emoticons'] = 'Smileys';
$string['emoticons_desc'] = 'Denne formular definerer smileys på dit site. Du kan fjerne en række fra tabellen ved at gemme formularen med en tom række. En ny smiley tilføjes ved at udfylde felterne i den sidste tomme række. Tabellens oprindelige indhold kan gendannes ved at følge linket herover.

* Tekst (obligatorisk) - Denne tekst vil blive erstattet af smileyen. Den skal bestå af mindst to tegn.
* Smiley-navn (obligatorisk) - Smileyens filnavn uden extension, relativ til komponententens \'pix\'-mappe.
* Billed-komponent (obligatorisk) - Moodle-komponenten der sørger for ikonet.
* Alternativ tekst (frivillig) - Streng-identifikator og kodekomponent til alternativ tekst til smileyen.';
$string['emoticonsreset'] = 'Gendan humørikoner til standardværdier';
$string['emoticontext'] = 'Tekst';
$string['emptysettingvalue'] = 'Tom';
$string['enableactivitychooser'] = 'Aktiver aktivitetsvælger';
$string['enableblogs'] = 'Aktivér ældre blogs';
$string['enablecalendarexport'] = 'Aktiver kalendereksport';
$string['enablecomments'] = 'Aktiver kommentarer';
$string['enablecourserequests'] = 'Aktiver kursusanmodninger';
$string['enabled'] = 'Aktiveret';
$string['enabledevicedetection'] = 'Aktiver enhedsgenkendelse';
$string['enableglobalsearch'] = 'Aktiver global søgning';
$string['enableglobalsearch_desc'] = 'Hvis aktiveret vil data jævnligt blive indekseret og synkroniseret af en planlagt kørsel';
$string['enablegravatar'] = 'Anvend Gravatar';
$string['enablerecordcache'] = 'Aktiver database-cache';
$string['enablerssfeeds'] = 'Aktiver RSS-feed';
$string['enablesafebrowserintegration'] = 'Aktiver Safe Exam Browser integration';
$string['enablesearchareas'] = 'Aktiver søgeområder';
$string['enablestats'] = 'Aktiver statistik';
$string['enablewebservices'] = 'Aktivér ældre webtjenester';
$string['enablewsdocumentation'] = 'Webservices-dokumentation';
$string['enrolinstancedefaults'] = 'Standarder for tilmeldingsforemomster';
$string['enrolinstancedefaults_desc'] = 'Standard tilmeldingsindstillinger i nye kurser.';
$string['enrolmultipleusers'] = 'Tilmeld brugerne';
$string['environment'] = 'Serveropsætning';
$string['environmentmustfixsetting'] = 'PHP-indstillingen skal ændres.';
$string['environmentok'] = 'Din server opfylder alle minimumskrav.';
$string['environmentrecommendcustomcheck'] = 'fejler denne test indikerer det et potentielt problem';
$string['environmentrecommendinstall'] = 'anbefales installeret og aktiveret';
$string['environmentrecommendversion'] = 'version {$a->needed} er anbefalet og du kører {$a->current}';
$string['environmentrequirecustomcheck'] = 'Denne test skal bestås';
$string['environmentrequireinstall'] = 'skal være installeret og aktiveret';
$string['environmentrequireversion'] = 'minimumskravet er version {$a->needed} og du kører {$a->current}';
$string['environmentsettingok'] = 'anbefalet indstilling er fundet';
$string['environmentshouldfixsetting'] = 'PHP-indstillingen skal ændres.';
$string['environmentxmlerror'] = 'Fejl ved læsning af serveropsætningens data ({$a->error_code})';
$string['errordeletingconfig'] = 'En fejl er opstået under sletning af konfigurationsfilerne til plugin "{$a}".';
$string['errordurationminonehour'] = 'Varigheden skal være mindst en time.';
$string['errornonnumeric'] = 'Værdien skal være et tal.';
$string['errorsetting'] = 'Kunne ikke gemme indstillingen:';
$string['errorwithsettings'] = 'Visse indstillinger kunne ikke ændres som følge af en fejl.';
$string['eventadminclideletescriptexec'] = 'Admin CLI script-udførelse, poster er slettet';
$string['eventadminsettingchanged'] = 'Administrator indstillinger ændret';
$string['eventshandlersinuse'] = 'De følgende plugins i dit system bruger forældede Events 1 API-håndteringer: "{$a}". Opdater dem til at bruge Events 2 API. Se https://docs.moodle.org/dev/Event_2#Event_dispatching_and_observers.';
$string['everyonewhocan'] = 'Alle der kan "{$a}"';
$string['exceptions'] = 'undtagelser';
$string['execpathnotallowed'] = 'Indstiller eksekverbare og lokale stier som er deaktiveret i config.php';
$string['exifrecommended'] = 'Det anbefales at installere den valgfrie EXIF-udvidelse. Det vil aktivere Totara til automatisk at justere billeder taget med digitale enheder.';
$string['experimental'] = 'Eksperimentiel';
$string['experimentalsettings'] = 'Eksperimentielle indstillinger';
$string['extendedusernamechars'] = 'Tillad udvidede tegn i brugernavne';
$string['extramemorylimit'] = 'Grænse for ekstra php-hukommelse';
$string['filecreated'] = 'Der er oprettet en ny fil';
$string['filestoredin'] = 'Gem i mappen:';
$string['filestoredinhelp'] = 'Hvor filen gemmes';
$string['filterall'] = 'Filtrer alle strenge';
$string['filtermatchoneperpage'] = 'Filtrer første forekomst per side';
$string['filtermatchonepertext'] = 'Filtrer første forekomst per tekstblok';
$string['filters'] = 'Filtre';
$string['filtersettings'] = 'Filterindstillinger';
$string['filtersettingsgeneral'] = 'Generelle filterindstillinger';
$string['filteruploadedfiles'] = 'Filtrer uploadede filer';
$string['flavour'] = 'Smag';
$string['forcelogin'] = 'Tving brugere til at logge ind';
$string['forceloginforprofileimage'] = 'Tving brugere til at logge ind for at kunne se brugeres profilbilleder';
$string['forceloginforprofileimage_help'] = 'Hvis aktiveret skal brugere logge ind for at kunne se brugeres profilbilleder og standard brugerbilledet vil blive brugt i alle e-mails.';
$string['forceloginforprofiles'] = 'Tving brugere til at logge ind for at se profiler';
$string['forcetimezone'] = 'Gennemtving tidszone';
$string['formatuninstallwithcourses'] = 'Der findes {$a->count} kurser der bruger {$a->format}. Deres format vil blive ændret til {$a->defaultformat} (dette sites default format). Visse format-specifikke data kan gå tabt. Er du sikker på at du vil fortsætte?';
$string['frontpage'] = 'Forside';
$string['frontpageaddcoursebutton'] = 'Vis en tilføj kursus knap';
$string['frontpageaddcoursebutton_help'] = 'Hvis brugeren har tilladelse til at tilføje kurser, så når redigering er tændt og brugeren er på forsiden, vises en "Tilføj kursus" -knap på siden.';
$string['frontpagebackup'] = 'Forside-backup';
$string['frontpagedefaultrole'] = 'Standardrolle på forsiden';
$string['frontpagefilters'] = 'Forsidefiltre';
$string['frontpageoverrides'] = 'Undtagelser til kompetencer på forsiden';
$string['frontpagequestions'] = 'Forsidespørgsmål';
$string['frontpagerestore'] = 'Forsidegendannelse';
$string['frontpageroles'] = 'Forsideroller';
$string['frontpagesettings'] = 'Forsideindstillinger';
$string['fullnamedisplay'] = 'Format til fulde navn';
$string['fullnamedisplayprivate'] = 'Fuldnavns-format - privat';
$string['fulltestsearchsupportwarning'] = 'Fuldtekstsøgnings understøttelse ({$a})';
$string['gdrequired'] = 'GD-udvidelsen kræves nu af Moodle til billedkonvertering.';
$string['generalsettings'] = 'Generelle indstillinger';
$string['geoipfile'] = 'GeoLite2 City MaxMind DB';
$string['getremoteaddrconf'] = 'Logget IP-adressekilde';
$string['globalsearch'] = 'Global søgning';
$string['globalsearchmanage'] = 'Administrer global søgning';
$string['gmapsdefaultzoomlevel'] = 'Standard zoomniveau';
$string['gmapsdefaultzoomlevel_help'] = 'Indstiller det umiddelbare zoom-niveau for kortet. Accepterede værdier går fra 0 (hele verden) til 21 (individuelle bygninger). Den øvre grænse kan variere afhængigt af kortdata til rådighed på det valgte sted.';
$string['gmapsforcemaplanguage'] = 'Force map sprog';
$string['gmapsforcemaplanguage_help'] = 'Hvis tom, vil kortets tekst vises ved hjælp af brugerens browser sprog. Sæt denne indstilling til at tvinge alle brugere til at se kortets tekst i det angivne sprog. Besøg <a href="https://developers.google.com/maps/faq#languagesupport" target="_blank">denne side</a> for en liste over understøttede sprog.';
$string['gmapsregionbias'] = 'Region skævhed';
$string['gmapsregionbias_help'] = 'Google Maps-adresse returnerer resultater påvirket af dit område / land. For eksempel kan søgninger efter \'San Francisco\' returnere forskellige resultater, hvis de sendes fra et domæne inden for USA end en sendet fra Spanien. Dette skal være <a href="https://en.wikipedia.org/wiki/ISO_3166-1_alpha-2#Officially_assigned_code_elements" target="_blank">ISO 3166-1-</a> koden for det pågældende område / land.';
$string['googlemapkey3'] = 'Google Maps API V3 nøgle';
$string['googlemapkey3_help'] = 'Hvis du bruger Google Map-funktioner i Totara, anbefaler vi stærkt, at du læser og accepterer Google Maps JavaScript APIs Servicevilkår og genererer en Google Maps JavaScript API-nøgle til brug på dit websted. Oplysninger om at få en nøgle kan findes på <a href="https://developers.google.com/maps/documentation/javascript/get-api-key" target="_blank">https://developers.google.com/maps/documentation/javascript/get-api-key</a> Se venligst <a href="https://developers.google.com/maps/terms" target="_blank">brugervilkårene for Google Maps JavaScript API</a> for tilladte brug. For hjælp til forståelse af Servicevilkårene henvises til <a href="https://developers.google.com/maps/faq#understanding-terms-of-service" target="_blank">Vilkår for brug ofte stillede spørgsmål.</a> Hvis du har købt en præmieplan, skal du så sætte dit Client ID i API-nøgleindstillingen. Totara genkender dette som Client ID og behandler det som sådan. Totara bruger i øjeblikket Google Maps JavaScript API på følgende steder: * Placering tilpassede felter. * Visning af IP-adressesøgning i weblogsrapporterne.';
$string['googlemaps'] = 'Google Maps';
$string['gotofirst'] = 'Gå til første tomme streng';
$string['gradebook'] = 'Karakterbog';
$string['gradebookroles'] = 'Brugere, der kan få karakterer';
$string['gradeexport'] = 'Primær metode til karaktereksport';
$string['gravatardefaulturl'] = 'Gravatars standardbilled-URL';
$string['gravatardefaulturl_help'] = 'Gravatar skal bruge et standardbillede til visning hvis det ikke kan finde et billede for en given bruger. Angiv en fuld URL til et billede. Hvis du lader feltet være tomt, vil Moodle forsøge at bruge det mest passende bilede for den side du ser. Vær også opmærksom på at Gravatar har en række koder <a href="https://en.gravatar.com/site/implement/images/#default-image">som kan bruges til at generere standardbilleder</a>.';
$string['groupenrolmentkeypolicy'] = 'Politik for gruppetimeldingsnøgle';
$string['guesthomepage'] = 'Startside for gæster';
$string['guestroleid'] = 'Rolle til gæsteprofil';
$string['guestroleid_help'] = 'Denne rolle gives automatisk til besøgende. Den bruges også midlertidigt til ikke tilmeldte brugere der kommer ind på et kursus via plugin\'et til gæstetilmelding.';
$string['helpadminseesall'] = 'Skal administratorer i sitekalenderen kunne se og filtrere alle begivenheder i alle kursuskalendere eller kun dem fra kurser de deltager i? Administratorer kan under alle omstændigheder tilgå en kursuskalender direkte fra et kursus og ad den vej redigere i den.';
$string['helpcalendarcustomexport'] = 'Aktiver muligheden for brugerdefineret datointerval i kalendereksport. Kalendereksport skal være aktiveret for at dette træder i kraft.';
$string['helpexportlookahead'] = 'Hvor mange dage udi fremtiden skal kalenderen se efter aftaler under eksport ved brug af det brugerdefinerede datointerval';
$string['helpexportlookback'] = 'Hvor mange dage i fortiden skal kalenderen se efter aftaler under eksport ved brug af det brugerdefinerede datointerval';
$string['helpforcetimezone'] = 'Du kan tillade brugere selv at vælge deres tidszone eller tvinge alle brugere til at bruge den samme tidszone.';
$string['helpshowicalsource'] = 'Hvis aktiveret vil abonnementsnavn og link blive vist for iCal-importerede aftaler';
$string['helpsitemaintenance'] = 'For opgraderinger og andet vedligeholdelse.';
$string['helpstartofweek'] = 'Hvilken dag starter ugen i kalenderen?';
$string['helpupcominglookahead'] = 'Hvor mange dage frem skal kalenderen se efter kommende begivenheder?';
$string['helpupcomingmaxevents'] = 'Hvor mange begivenheder skal som standard maksimalt vises til brugere?';
$string['helpweekenddays'] = 'Hvilke dage skal betragtes som weekend og vises med en anden farve?';
$string['hiddenuserfields'] = 'Skjul brugerfelter';
$string['hidefromall'] = 'Skjul for alle brugere';
$string['hidefromnone'] = 'Skjul ikke for nogen';
$string['hidefromstudents'] = 'Skjul for studerende';
$string['htmleditor'] = 'HTML-editor';
$string['htmleditorsettings'] = 'HTML-editorindstillinger';
$string['htmlsettings'] = 'HTML-indstillinger';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'HTTP-sikkerhed';
$string['iconvrequired'] = 'Installation af ICONV-udvidelsen er påkrævet.';
$string['icuminimumversionwarning'] = 'Internationale komponenter til Unicode (ICU) - 57,1 eller nyere anbefales';
$string['ignore'] = 'Ignorer';
$string['includemoduleuserdata'] = 'Inkluder brugerdata fra moduler';
$string['incompatibleblocks'] = 'Inkompatible blokke';
$string['incompleteunicodesupport'] = 'Den aktuelle opsætning af MySQL eller MariaDB bruger \'utf8\', som ikke understøtter fire bytes tegn og dermed ikke visse humørikoner. Forsøg på at bruge disse tegn vil resultere i en fejl når posten opdateres og informationer sendt til databasen mistes. Overvej at ændre dine indstillinger til \'utf8mb4\'. Se dokumentationen for yderligere information.';
$string['indexdata'] = 'Indeksdata';
$string['indexinginfo'] = 'Den anbefalede metode til indeksering af dit sites indhold, er ved brug af den planlagte opgave \'Indeksering til generel søgefunktion\'';
$string['installedlangs'] = 'Installerede sprogpakker';
$string['installhijacked'] = 'Installationen skal færdiggøres fra den oprindelige IP-adresse, beklager.';
$string['installsessionerror'] = 'Kan ikke initialisere PHP session, kontrollerer at din browser accepterer cookies.';
$string['intlrecommended'] = 'Filtypenavnet Intl bruges til at forbedre internationliseringsunderstøttelse, såsom lokalitetsbestemt sortering';
$string['invalidsection'] = 'Ugyldig sektion.';
$string['invalidssltlsconfiguration'] = 'Ugyldig SSL / TLS-konfiguration';
$string['invaliduserchangeme'] = 'Brugernavnet "changeme" er reserveret -- Du kan desværre ikke oprette en bruger med det.';
$string['ipblocked'] = 'Dette website er i øjeblikket ikke tilgængeligt.';
$string['ipblocker'] = 'IP-blokering';
$string['ipblockersyntax'] = 'Indtast alle data på samme linje. Gyldige data er enten fuldstændige ip-adresser (såsom <b>192.168.10.1</b>) som matcher en enkelt host, eller delvise adresser (såsom <b>192.168</b>) som matcher enhver adresse der starter med disse tal, eller CIDR-notation (såsom <b>231.54.211.0/20</b>), eller en række ip-adresser (såsom <b>231.3.56.10-20</b>) hvor den sidste del af adressen indikerer hvilken rækkevide adresserne kan spænde over. Domænenavne (såsom "eksempel.dk") understøttes ikke. Tomme linjer ignoreres.';
$string['iplookup'] = 'IP-adresseopslag';
$string['iplookupgeoplugin'] = '<a href="http://www.geoplugin.com">geoPlugin</a>-servicen bliver p.t. brugt til at lede efter geografisk information. For mere præcise resultater anbefaler vi at der installeres en lokal kopi af MaxMind GeoLite-databasen.';
$string['iplookupmaxmindnote'] = 'Dette produkt inkluderer GeoLite2-data fra MaxMind, som kan fås her: <a href="http://www.maxmind.com/">http://www.maxmind.com/</a>.';
$string['ishttpswarning'] = 'Dit site er ikke sikret med HTTPS. Det anbefales kraftigt at du flytter dit site til HTTPS for at øge sikkerheden og forbedre integration med andre systemer.';
$string['issuedbadgesnumber'] = 'Antal udstedte badges';
$string['keeptagnamecase'] = 'Bevar tag-navnets brug af store og små bogstaver';
$string['lang'] = 'Standardsprog';
$string['langcache'] = 'Sprogmenu-cache';
$string['langcache_desc'] = 'Cache af sprogmenuen. Hvis den er aktiveret vil listen med tilgængelige oversættelser caches. Cachen opdateres automatisk når du installerer eller sletter en sprogpakke via sprogpakkemanageren. Installerer du en sprogpakke manuelt må du bruge \'Rens al cache\'-funktionen for at opdatere sproglisten.';
$string['langlist'] = 'Sprog i sprogmenuen';
$string['langmenu'] = 'Vis sprogmenu';
$string['langstringcache'] = 'Cache alle sprogstrenge';
$string['language'] = 'Sprog';
$string['language_help'] = 'Indstil sprog for den nye bruger. Hvis du vælger dette, når du opretter en bruger, sikres login-siden, eller en e-mail hilser brugeren på det givne sprog.';
$string['languagesettings'] = 'Sprogindstillinger';
$string['lastcron'] = 'Sidste cron tidsstempel';
$string['latinexcelexport'] = 'Excel-tegnkode';
$string['learnerroleid'] = 'Rolle for deltager';
$string['learnerroleid_help'] = 'Denne rolle bruges til deltagere.';
$string['legacyfilesaddallowed'] = 'Tillad tilføjelse til legacy kursusfiler';
$string['legacyfilesaddallowed_help'] = 'Hvis et kursus har legacy kursusfiler tillades det at nye filer og mapper kan tilføjes til dette.';
$string['legacyfilesinnewcourses'] = 'Arvede kursusfiler i nye kurser';
$string['legacyfilesinnewcourses_help'] = 'Som standard findes legacy-kursusfiler alene på kurser der er opgraderet fra Moodle 1.9. Vær opmærksom på at nogle funktioner såsom backup og gendan, ikke er kompatible med denne indstilling.';
$string['libcurlwarning'] = 'Libcurl med CURLOPT_PROTOCOL understøttelse er ikke blevet fundet. Det anbefales at have en \'indtil dato\' libcurl installation af sikkerhedsmæssige årsager.';
$string['licensesettings'] = 'Licensindstillinger';
$string['linkadmincategories'] = 'Link admin kategorier';
$string['linkadmincategories_help'] = 'Hvis aktiveret til admin indstillings-kategorier blive vist somt links i navigationen og vil pege på admin kategori-siderne';
$string['linkcoursesections'] = 'Link altid til kursussektioner';
$string['linkcoursesections_help'] = 'Forsøg altid at linke til en kursussektion. Kursussektioner vil sædvanligvis kun blive vist som links hvis kursusformatet viser en enkelt sektion pr. side. Med denne indstilling aktiveret, vil et link altid blive dannet.';
$string['links'] = 'Links';
$string['loading'] = 'Indlæser';
$string['localetext'] = 'Webstedets lokationsindstilling';
$string['localisation'] = 'Lokalisering';
$string['localstringcustomization'] = 'Skræddersy lokal sprogpakke';
$string['location'] = 'Lokation';
$string['locationsettings'] = 'Lokationsindstilling';
$string['locked'] = 'Låst';
$string['lockoutduration'] = 'Varighed for konto låst';
$string['lockoutduration_desc'] = 'En låst konto vil altid blive låst op efter udløb af denne varighed';
$string['lockoutemailbody'] = 'Din konto med brugernavnet "{$a->username}" på serveren "{$a->sitename}" er blevet låst ude efter adskillige ugyldige loginforsøg.

For at låse kontoen op bedes du straks gå til denne adresse:

{$a->link}.

I de fleste mailprogrammer vil denne fremstå som et blåt link som du kan klikke på. Virker det ikke, kan du kopiere adressen og indsætte den i adressefeltet øverst i dit browservindue.

Har du brug for hjælp, kan du kontakte sidens administrator:
{$a->admin}';
$string['lockoutemailsubject'] = 'Din konto på {$a} er låst ude';
$string['lockouterrorunlock'] = 'Ugyldig information til oplåsning af konto';
$string['lockoutthreshold'] = 'Konto-låsningsgrænse';
$string['lockoutthreshold_desc'] = 'Vælg antallet af fejlslagne loginforsøg der skal resultere i at kontoen låses. Denne funktion kan misbruges i denial of service-angreb';
$string['lockoutwindow'] = 'Konto-låsnings observations-vindue';
$string['lockoutwindow_desc'] = 'Observationstid for spærring af konto. Hvis der ikke er mislykkede loginforsøg, vil tælleren blive nulstillet efter det angivne tidsrum.';
$string['log'] = 'Logs';
$string['logguests'] = 'Log gæsteadgang';
$string['logguests_help'] = 'Denne indstilling muliggør logning af handlinger foretaget af gæste-konti og brugere der ikke er logget ind. Sider med meget trafik bør overveje at deaktivere denne logning af ydelsesmæssige hensyn. Det anbefales at aktivere denne indstilling på en installation i drift.';
$string['loginfailures'] = 'Indstillinger for loginfejl';
$string['loginpageautofocus'] = 'Autofokuser formular på loginside';
$string['loginpageautofocus_help'] = 'Aktivering af denne indstilling forbedrer brugervenligheden på loginsiden, men autofokusfelter kan betragtes som værende et tilgængelighedsproblem.';
$string['loginpasswordautocomplete'] = 'Forhindr automatisk udfyldelse af adgangskode i loginformularen.';
$string['loginpasswordautocomplete_help'] = 'Er indstillingen aktiveret, har brugerne ikke lov til at gemme deres adgangskode i browseren.';
$string['loglifetime'] = 'Gem logs i';
$string['logstorenotrequired'] = 'Loglager ikke obligatorisk';
$string['logstoressupported'] = 'Loglagre der understøtter denne rapport';
$string['longtimewarning'] = '<b>Bemærk at denne proces kan tage en rum tid.</b>';
$string['mailnewline'] = 'Tegn for ny linje i mail';
$string['maintenancemode'] = 'I vedligeholdelsestilstand';
$string['maintenancemodeisscheduled'] = 'Denne side overgår til vedligeholdesestilstand om {$a->min} min. {$a->sec} sek.';
$string['maintenancemodeisscheduledlong'] = 'Sitet sættes i vedligeholdelsestilstand om {$a->hour} tim. {$a->min} min. {$a->sec} sek.';
$string['maintfileopenerror'] = 'Fejl ved læsning af vedligeholdelsesfiler!';
$string['maintinprogress'] = 'Vedligeholdelse i gang...';
$string['manageappearance'] = 'Administrer udseende';
$string['managecourses'] = 'Administrer kurser';
$string['manageformats'] = 'Administrer kursusformater';
$string['manageformatsgotosettings'] = 'Standard formatet kan ændres i {$a}';
$string['managelang'] = 'Administrer';
$string['managelicenses'] = 'Administrer licenser';
$string['manageprograms'] = 'Administrer programmer';
$string['manageqbehaviours'] = 'Administrer spørgsmåls opførsel';
$string['manageqtypes'] = 'Administrer spørgsmålstyper';
$string['managerroleid'] = 'Managers rolle';
$string['managerroleid_help'] = 'Denne Rolle anvendes til personalets ledere.';
$string['manageusers'] = 'Administrer brugere';
$string['maturity100'] = 'Beta';
$string['maturity150'] = 'Udgivelseskandidat';
$string['maturity200'] = 'Stabil version';
$string['maturity50'] = 'Alfa';
$string['maturityallowunstable'] = 'Tip: Du bør overveje at køre dette scrip med muligheden --allow-unstable';
$string['maturitycoreinfo'] = 'Dit site kører på ustabil "{$a}" udviklingskode.';
$string['maxbytes'] = 'Maksimal størrelse på uploadede filer';
$string['maxbytesextracted'] = 'Maksimal størrelse for udtrukket arkivindhold';
$string['maxconsecutiveidentchars'] = 'Fortløbende ens tegn';
$string['maxeditingtime'] = 'Tidsrum til at rette forumindlæg';
$string['maxinputvars'] = 'Det anbefales at sætte indstillingen max_input_vars til mindst 2000 for at sikre korrekt funktionalitet af hjemmesiden.';
$string['maxtimelimit'] = 'Maksimal tidsgrænse';
$string['maxtimelimit_desc'] = 'For at begrænse den maksimale PHP-eksekveringstid som Moodle vil tillade uden at der kan vises output, kan du indtaste en værdi i sekunder her. 0 vil medføre at Moodles standardrestriktioner bruges. Hvis du har en front-end server med dens egen tidsgrænse, bør du sætte denne værdi til mindre for at modtage PHP-fejl i loggen. Vedrører ikke CLI-scripts.';
$string['maxusersperpage'] = 'Maksimalt antal brugere pr. side';
$string['mbstringoverloadunsupported'] = 'Multibyte funktion overloading er ikke kompatibel med Totara, indstil "mbstring.func_overload = 0" i php.ini fil.';
$string['mbstringrecommended'] = 'Det anbefales at installere/aktivere biblioteket MBSTRING for at forbedre webstedets ydeevne, især hvis sitet understøtter ikke-latinske sprog og tegn.';
$string['mediapluginavi'] = 'Aktiver .avi-filter';
$string['mediapluginflv'] = 'Aktiver .flv-filter';
$string['mediapluginimg'] = 'Aktiver automatisk indlejring af linkede billeder';
$string['mediapluginmov'] = 'Aktiver .mov-filter';
$string['mediapluginmp3'] = 'Aktiver .mp3-filter';
$string['mediapluginmpg'] = 'Aktiver .mpg-filter';
$string['mediapluginogg'] = 'Aktiver ogg-filter';
$string['mediapluginogv'] = 'Aktiver .ogv-filter';
$string['mediapluginram'] = 'Aktiver .ram-filter';
$string['mediapluginrm'] = 'Aktiver .rm-filter';
$string['mediapluginrpm'] = 'Aktiver .rpm-filter';
$string['mediapluginwmv'] = 'Aktiver .wmv-filter';
$string['mediapluginyoutube'] = 'Aktiver YouTube-linksfilter';
$string['messaging'] = 'Aktiver beskedsystem';
$string['messagingallowemailoverride'] = 'Tilsidesættelse af notifikationsmail';
$string['messagingdeletereadnotificationsdelay'] = 'Slet læste beskeder';
$string['messaginghidereadnotifications'] = 'Skjul læste beskeder';
$string['minpassworddigits'] = 'Tal';
$string['minpasswordlength'] = 'Adgangskodelængde';
$string['minpasswordlower'] = 'Små bogstaver';
$string['minpasswordnonalphanum'] = 'Ikke-alfanumeriske tegn';
$string['minpasswordupper'] = 'Store bogstaver';
$string['misc'] = 'Diverse';
$string['mobile'] = 'Mobil';
$string['modchooserdefault'] = 'Standard for kursuselementsvælgeren';
$string['modeditdefaults'] = 'Standardværdier i indstillingerne for kursuselementer';
$string['modsettings'] = 'Administrer kursuselementer';
$string['modulesecurity'] = 'Modulsikkerhed';
$string['mssqlinsufficientpermissions'] = 'MSSQL DB bruger krævede yderligere tilladelser: {$a}';
$string['multilangforceold'] = 'Gennemtving den gamle flersprogssynkaks: &lt;span&gt; uden class="multilang" og &lt;lang&gt;';
$string['mustenablestats'] = 'Statistik er endnu ikke aktiveret på dette websted.';
$string['mycoursesperpage'] = 'Antal kurser';
$string['mydashboard'] = 'Standard systembetjeningspanel';
$string['mymoodle'] = 'Betjeningspanel';
$string['mymoodleredirect'] = 'Tving brugere til at bruge "Min Moodle"';
$string['mypage'] = 'Standard betjeningspanelside';
$string['mypagelocked'] = 'Lås standardside';
$string['myprofile'] = 'Standard profilside';
$string['navadduserpostslinks'] = 'Tilføj links til brugers forumindlæg';
$string['navadduserpostslinks_help'] = 'Er indstillingen aktiveret, vil to links tilføjes navigationsblokken til hhv. de tråde brugeren har oprettet, og de indlæg brugeren har sendt til fora på sitet.';
$string['navcourselimit'] = 'Antal kurser vist';
$string['navigationupgrade'] = 'Denne opgradering introducerer to nye navigationsblokke, der vil erstatte disse blokke: Administration, Rum, Kursuselementer og Deltagere. Hvis du havde sat særlige tilladelser på de blokke, du bør tjekke at alt opfører sig, som du ønsker det.';
$string['navshowallcourses'] = 'Vis alle kurser';
$string['navshowcategories'] = 'Vis kursuskategorier';
$string['navshowfrontpagemods'] = 'Vis kursuselement forside i navigationen';
$string['navshowfrontpagemods_help'] = 'Hvis aktiveret vil kursuselement forsiden blive vist i navigationen under site-sider';
$string['navshowfullcoursenames'] = 'Vis kursers fulde navne';
$string['navshowfullcoursenames_help'] = 'Er indstillingen aktiveret, vil kursets fulde navn blive brugt i navigationen i stedet for det korte navn.';
$string['navshowmycoursecategories'] = 'Vis mine kurser efter kategori';
$string['navshowmycoursecategories_help'] = 'Er indstillingen aktiveret, vises listen over mine kurser efter kategori.';
$string['navsortmycoursessort'] = 'Sorter mine kurser';
$string['navsortmycoursessort_help'] = 'Dette styrer hvorvidt kurser listet under Mine kurser, sorteres i henhold til sorteringsrækkefølgen (angivet i > Kurser > Kurser og kategorier) eller alfabetisk efter kursets indstilling.';
$string['never'] = 'Aldrig';
$string['neverdeleteruns'] = 'Slet aldrig kørsler';
$string['newestdocindexed'] = 'Nyeste dokument indekseret';
$string['nobookmarksforuser'] = 'Du har ingen bogmærker';
$string['nodatabase'] = 'Ingen database';
$string['nomissingstrings'] = 'Alle strenge er oversat.';
$string['none'] = 'Ingen';
$string['nonewsettings'] = 'Der er ikke tilføjet nye indstillinger ved denne opdatering';
$string['nonexistentbookmark'] = 'Det efterspurgte bogmærke eksisterer ikke';
$string['noreplyaddress'] = 'Noreply-adresse';
$string['noreplydomain'] = 'Noreply og domæne';
$string['noreplydomaindetail'] = 'Indstillinger for noreply og konfigurerede domæner';
$string['noresults'] = 'Ingen resultater fundet';
$string['noroles'] = 'Ingen roller';
$string['nosupportedlogstore'] = 'Ingen understøttede loglagre fundet';
$string['notifications'] = 'Meddelelser';
$string['notifyloginfailures'] = 'E-mail fejlslagne logins til';
$string['notifyloginthreshold'] = 'Begrænsning for e-mailmeddelelser';
$string['notloggedinroleid'] = 'Rolle for besøgende';
$string['numberofmissingstrings'] = 'Antal tomme strenge: {$a}';
$string['numberofstrings'] = 'Antal strenge: {$a->strings}<br />Heraf ikke oversatte: {$a->missing} ({$a->missingpercent}&nbsp;%)';
$string['numberoftenants'] = 'Antal lejere';
$string['oauth2issuer'] = 'OAuth2-tjeneste';
$string['oauth2issuer_connectionerror'] = 'Den konfigurerede OAuth2-tjeneste kunne ikke forbindes til tjenesten. Se oplysninger om konfigurationen af tjenesten og forbundne systemkonti.';
$string['oauth2issuer_desc'] = 'OAuth2-tjeneste, der skal bruges til {$a}, når der bruges XOAUTH2-godkendelse. Hvis tjenesten ikke findes endnu, skal du oprette den.';
$string['oauth2issuer_disabled'] = 'Den konfigurerede OAuth2-tjeneste er deaktiveret. Mailbehandling kan ikke fortsætte.';
$string['oauth2services'] = 'OAuth 2';
$string['oauthrefreshtokenexpired'] = 'Opdateringstoken for en af OAuth-tjenesterne {$a->issuer} på dit site {$a->siteurl} er udløbet. Det vil begrænse funktionaliteten af alle plugins, som bruger denne tjeneste. For at afhjælpe problemet så gå til siden for OAuth 2-tjenestekonfiguration, og klik på "Forbind systemkonto"-ikonet i tabelrækken for denne tjeneste. Sørg for at logge ind med den samme tjenestekonto for OAuth-systemet hver gang.';
$string['oauthrefreshtokenexpiredshort'] = 'OAuth-opdateringstoken er udløbet for {$a->issuer} på dit site {$a->siteurl}.';
$string['opcacherecommended'] = 'PHP opcode caching forbedrer ydeevnen og nedsætter krav til memory. OPcache-filtypen anbefales og er fuldt understøttet.';
$string['opentogoogle'] = 'Åben for Google';
$string['optionalmaintenancemessage'] = 'Besked der vises under vedligeholdelse af webstedet.';
$string['order1'] = 'Første';
$string['order2'] = 'Anden';
$string['order3'] = 'Tredje';
$string['order4'] = 'Fjerde';
$string['orgname'] = 'Organisationens navn';
$string['orgnamehelp'] = 'Navnet på din organisation.';
$string['outgoingmailconfig'] = 'Konfiguration af udgående mail';
$string['pageinfodebugsummary'] = 'Denne side er: {$a}';
$string['passwordchangelogout'] = 'Log ud efter ændring af adgangskode';
$string['passwordchangelogout_desc'] = 'Hvis aktiveret vil alle browser sessionene afsluttes ved password ændring - bortset fra den hvor det nye password er angivet. (Denne indstilling har ikke indflydelse på password ændringer via masse bruger upload).';
$string['passwordchangetokendeletion'] = 'Fjern webservices adgangs-token når adgangskoden er ændret';
$string['passwordchangetokendeletion_desc'] = 'Er indstillingen aktiveret, vil alle adgangs-tokens til webservice slettes når en adgangskode er ændret.';
$string['passwordpolicy'] = 'Adgangskodepolitik';
$string['passwordresettime'] = 'Maksimal tid til at validere anmodning om nulstilling af adgangskode';
$string['passwordreuselimit'] = 'Rotationsgrænse for adgangskode';
$string['passwordreuselimit_desc'] = 'Antal gange en bruger skal ændre adgangskode før den må genbruges. Hashes af tidligere brugte koder gemmes i en lokal database. Denne funktion er muligvis ikke kompatibel med eksterne godkendelsesplugins.';
$string['pathtodot'] = 'Sti til dot';
$string['pathtodu'] = 'Sti til du';
$string['pathtogs'] = 'Sti til ghostscrip';
$string['pathtogs_help'] = 'På de fleste Linux-installationer kan dette overlades som \'/ usr / bin / gs\'. På Windows vil det være noget som \'c: gsbingswin32c.exe\' (sørg for, at der ikke er pladser i stien - om nødvendigt kopier filerne \'gswin32c.exe\' og \'gsdll32.dll\' til en ny mappe uden plads i sti).';
$string['pathtopgdump'] = 'Sti til pg_dump';
$string['pathtopgdumpdesc'] = 'Dette er kun nødvendigt hvis du har mere end en pg_dump installeret på serveren (f.eks. hvis der er flere versioner af postgresql installeret)';
$string['pathtopgdumpinvalid'] = 'Ugyldig sti til pg_dump - enten er den forkert eller også er den ikke eksekverbar.';
$string['pathtopsql'] = 'Sti til psql';
$string['pathtopsqldesc'] = 'Dette er kun nødvendigt hvis du har mere end en psql installeret på serveren (f.eks. hvis der er flere versioner af postgresql installeret)';
$string['pathtopsqlinvalid'] = 'Forkert sti til psql - enten en forkert sti eller den er ikke eksekverbar.';
$string['pathtounoconv'] = 'Sti til unoconv dokument konverter';
$string['pathtounoconv_help'] = 'Sti til unoconv dokument konverter. Dette er en eksekverbar, der er i stand til at konvertere mellem dokumentformater understøttet af LibreOffice. Dette er valgfrit, men hvis det er angivet, vil Totara bruge det til automatisk at konvertere mellem dokumentformater. Dette bruges til at understøtte et bredere udvalg af inputfiler til annotate pdf-funktionen.';
$string['pcreunicodewarning'] = 'Det anbefales kraftigt at bruge PCRE PHP-filformat som er kompatibelt med Unicodetegn.';
$string['perfdebug'] = 'Ydeevne info';
$string['performactivities'] = 'Performanceaktiviteter';
$string['performance'] = 'Ydeevne';
$string['performanceactivitycreatornewroleid'] = 'Performanceaktivitet, opretterens rolle i ny performanceaktivitet';
$string['performanceactivitycreatornewroleid_help'] = 'Hvis brugeren opretter en performanceaktivitet, som ikke allerede har tilladelse til at administrere den nye aktivitet, tildeles de automatisk denne rolle i performanceaktivitetens kontekst.';
$string['pgcluster'] = 'PostgreSQL Klynge';
$string['pgclusterdescription'] = 'PostgreSQL-version/cluster-parameter til brug for kommandolinjeoperationer. Har du kun en postgresql på serveren eller du ikke er sikker på hvad det er, kan du lade feltet stå tomt.';
$string['phpfloatproblem'] = 'Uventet problem observeret ved håndtering af php-\'float\'-numre - {$a}';
$string['phpversion'] = 'PHP version';
$string['pleaseregister'] = 'Tilmeld dig dit websted for at fjerne denne knap';
$string['plugin'] = 'Plugin';
$string['plugins'] = 'Moduler';
$string['pluginscheck'] = 'Tjek plugin-afhængigheder';
$string['pluginscheckfailed'] = 'Afhængighedstjek mislykkedes for {$a->pluginslist}';
$string['pluginsoverview'] = 'Plugin-oversigt';
$string['pluginsoverviewsee'] = 'Se yderligere oplysninger i <a href="{$a->url}">Plugin-oversigten</a>';
$string['preventmultiplelogins'] = 'Undgå flere logins fra den samme bruger';
$string['preventmultiplelogins_help'] = 'Hvis markeret, kan en bruger kun logge ind på deres konto fra en enkelt placering. Hvis der logges på fra en anden konto, vil den første automatisk blive logget ud.';
$string['privacypolicy'] = 'Fortrolighedspolitik';
$string['privacypolicyhelp'] = 'URL’en til fortrolighedspolitikken.';
$string['profilecategory'] = 'Kategori';
$string['profilecategoryname'] = 'Kategorinavn (skal være unikt)';
$string['profilecategorynamenotunique'] = 'Dette navn bruges allerede til en anden kategori';
$string['profilecommonsettings'] = 'Almindelige indstillinger';
$string['profileconfirmcategorydeletion'] = 'Der er {$a} felt(er) i denne kategori som vil blive flyttet til den overliggende kategori (eller under hvis den er i øverste kategori).<br />Ønsker du stadig at slette kategorien?';
$string['profileconfirmfielddeletion'] = 'Der er {$a} brugerpost(er) for dette felt som vil blive slettet. <br />Ønsker du stadig at slette dette felt?';
$string['profilecreatecategory'] = 'Opret en ny profilkategori';
$string['profilecreatefield'] = 'Opret et nyt profilfelt:';
$string['profilecreatenewcategory'] = 'Opretter en ny kategori';
$string['profilecreatenewfield'] = 'Opretter et nyt "{$a}" profilfelt';
$string['profiledefaultcategory'] = 'Andre felter';
$string['profiledefaultchecked'] = 'Angivet som standard';
$string['profiledefaultdata'] = 'Standardværdi';
$string['profiledeletecategory'] = 'Sletter en kategori';
$string['profiledeletefield'] = 'Sletter feltet "{$a}"';
$string['profiledescription'] = 'Beskrivelse af feltet';
$string['profiledscript'] = 'Dette script er profileret';
$string['profiledscriptview'] = 'Se profileringsinformation for dette script';
$string['profileeditcategory'] = 'Redigerer kategorien {$a}';
$string['profileeditfield'] = 'Redigerer profilfeltet {$a}';
$string['profilefield'] = 'Profilfelt';
$string['profilefieldcolumns'] = 'Kolonner';
$string['profilefieldduplication'] = '”{$a}” er allerede i brug';
$string['profilefieldfieldfour'] = 'Felt 4';
$string['profilefieldfieldone'] = 'Felt 1';
$string['profilefieldfieldthree'] = 'Felt 3';
$string['profilefieldfieldtwo'] = 'Felt 2';
$string['profilefieldhidden'] = 'Profilfeltet {$a} er sat til skjult i indstillingen';
$string['profilefieldispassword'] = 'Er dette et felt til adgangskode?';
$string['profilefieldlink'] = 'Link';
$string['profilefieldlink_help'] = 'For at ændre denne tekst til et link, indtast en URL indeholdende $$ hvor $$ vil blive erstattet med teksten. Eksempelvis indtast http://twitter.com/$$ for at ændre et Twitter ID til et link';
$string['profilefieldlinktarget'] = 'Link mål';
$string['profilefieldmaxlength'] = 'Maksimal længde';
$string['profilefieldrows'] = 'Rækker';
$string['profilefields'] = 'Brugerprofilfelter';
$string['profilefieldscannotempty'] = 'Der skal være mindst et felt indstillet til brugerprofilkortet';
$string['profilefieldsize'] = 'Vis størrelse';
$string['profilefielduserpicture'] = 'Brugerbillede';
$string['profileforceunique'] = 'Skal data være unik?';
$string['profileinvaliddata'] = 'Ugyldig værdi';
$string['profilelocked'] = 'Er dette felt låst?';
$string['profilemenudefaultnotinoptions'] = 'Standardværdien er ikke en af valgmulighederne';
$string['profilemenunooptions'] = 'Ingen menumuligheder angivet';
$string['profilemenuoptions'] = 'Menupunkter (et pr. linje)';
$string['profilemenutoofewoptions'] = 'Der skal være mindst 2 muligheder';
$string['profilename'] = 'Navn';
$string['profilenofieldsdefined'] = 'Der er ikke defineret nogen felter';
$string['profilerequired'] = 'Er dette felt obligatorisk?';
$string['profilerequired_help'] = 'Aktivér, hvis du vil tvinge brugere til at udfylde de krævede felter i deres profil. For at forhindre kontoutlåninger håndhæves disse krav ikke for den primære administrator og brugere, der ikke kan opdatere deres profil. Påkrævede felter er ikke påkrævet under oprettelse af konti, i stedet for om nødvendigt bliver brugerne bedt om at give manglende information efter deres første log ind.';
$string['profileroles'] = 'Synlige profilroller';
$string['profilesforenrolledusersonly'] = 'Profiler kun for tilmeldte brugere';
$string['profileshortname'] = 'Kort navn (skal være unikt)';
$string['profileshortnamenotunique'] = 'Dette korte navn er allerede i brug';
$string['profilesignup'] = 'Vis på tilmeldings-side?';
$string['profilespecificsettings'] = 'Specifikke indstillinger';
$string['profilevisible'] = 'Hvem må feltet være synligt for?';
$string['profilevisibleall'] = 'Synlig for alle';
$string['profilevisible_help'] = 'Indstillingerne er: * ** Ikke synlig **: Kun private data kan ses af brugere med ** moodle / user: viewalldetails ** kapacitet i bruger kontekst eller ** moodle / course: viewhiddenuserfields ** kapacitet i kursus sammenhæng. * ** Begrænset synlighed **: Kun private data kan ses af brugeren, og alle med ** moodle / user: viewalldetails ** kapacitet eller ** moodle / course: viewhiddenuserfields ** kapacitet i kursus sammenhæng. * ** Synlig for alle **: Kan ses af alle brugere.';
$string['profilevisiblenone'] = 'Ikke synlig';
$string['profilevisibleprivate'] = 'Synlig for brugeren';
$string['profiling'] = 'Profilering';
$string['profilingallowall'] = 'Kontinuerlig profilering';
$string['profilingallowme'] = 'Selektiv profilering';
$string['profilingallowme_help'] = 'Hvis du aktiverer denne indstilling, kan du selektivt bruge PROFILEME parameteren hvor som helst (PGC), og profilering for at scriptet vil ske. Analogt kan du bruge parameteren DONTPROFILEME til at forhindre profilering til at ske.';
$string['profilingautofrec'] = 'Automatisk profilering';
$string['profilingautofrec_help'] = 'Ved at konfigurere denne indstilling, vil nogle anmodninger (tilfældigt, baseret på frekvensen angivet - 1 af N) blive hentet, og automatisk profileret og resultater bliver lagret for yderligere analyse. Bemærk, at denne type profilering observerer include/exclude indstillinger. Sæt den til 0 for at deaktivere automatisk profilering.';
$string['profilingenabled'] = 'Aktiver profilering';
$string['profilingenabled_help'] = 'Hvis du aktiverer denne indstilling, vil profilering være tilgængelig på denne side, og du vil være i stand til at definere dens adfærd ved at konfigurere de næste indstillinger.';
$string['profilingexcluded'] = 'Udeluk profilering';
$string['profilingexcluded_help'] = 'Liste over (kommaseparerede, absolutte skipping wwwroot, callable) URL\'er, der udelukkes fra at blive profileret fra dem, der er defineret af ** Profilér disse ** indstillinger.';
$string['profilingimportprefix'] = 'Profiling import præfiks';
$string['profilingimportprefix_desc'] = 'For nemmere afsløring, vil alle de importerede profilerings kørsler være foranstillet med værdien angivet her.';
$string['profilingincluded'] = 'Profiler disse';
$string['profilingincluded_help'] = 'Liste over (comma separated, absolute skipping wwwroot, callable) URL\'er som vil blive profileret automatisk. Eksempler:
/index.php, /course/view.php. Accepterer også * wildchar på enhver position. Eksempler: /mod/forum/*, /mod/*/view.php.';
$string['profilinglifetime'] = 'Behold profileringskørsler';
$string['profilinglifetime_help'] = 'Angiv den tid, du ønsker at beholde oplysninger om gamle profileringskørsler. Ældre profileringskørsler bliver periodisk klippet per automatik. Bemærk, at dette udelukker enhver profileringskørsel markeret som \'reference run\'.';
$string['protectusernames'] = 'Beskyt brugernavne';
$string['proxybypass'] = 'Proxy bypass hosts';
$string['proxyhost'] = 'Proxy-vært';
$string['proxypassword'] = 'Proxy-kode';
$string['proxyport'] = 'Proxyport';
$string['proxytype'] = 'Proxytype';
$string['proxyuser'] = 'Proxy-brugernavn';
$string['publishername'] = 'Udgivers navn';
$string['publishernamehelp'] = 'Udgiverens webstedsadresse.';
$string['publisherwebsite'] = 'Udgivers websted';
$string['publishgridcatalogimage'] = 'Tillad offentlig adgang til katalogemnebilleder';
$string['publishgridcatalogimage_help'] = 'Hvis aktiveret, vil billedet, som vises i gitterkataloget, være offentligt tilgængeligt via direkte URL. Dette tillader disse billeder at blive inkluderet i katalogindholdet, som vises i andre systemer.';
$string['purgecaches'] = 'Rens alle caches';
$string['purgecachesfinished'] = 'Al cache er renset';
$string['query'] = 'Forespørgsel';
$string['question'] = 'Spørgsmål';
$string['questionbehaviours'] = 'Spørgsmåls opførsel';
$string['questioncwqpfscheck'] = 'Et eller flere tilfældige spørgsmål er sat til valg af spørgsmål fra et miks af delte og ikke delte spørgsmålskategorier. Der er <a href="{$a->reporturl}">en mere detaljeret rapport her</a>, og se også <a href="{$a->docsurl}">Moodle Docs</a>.';
$string['questioncwqpfsok'] = 'Godt. Der er ikke nogen "tilfældige" spørgsmål i dine quizzer som er indstillet til at udvælge spørgsmål fra en blanding af delte og udelte spørgsmålskategorier.';
$string['questiontype'] = 'Spørgsmålstype';
$string['questiontypes'] = 'Spørgsmålstyper';
$string['quickaccessmenu_group-configuration'] = 'Konfiguration';
$string['quickaccessmenu_group-learn'] = 'Læring';
$string['quickaccessmenu_group-perform'] = 'Performance';
$string['quickaccessmenu_group-platform'] = 'Core platform';
$string['quizattemptsupgradedmessage'] = 'I Moodle 2.1 var der en større opgradering af spørgsmål. Det var dengang muligt at udskyde dele af databaseopdateringen til at blive kørt senere. Før opgradering til Moodle 2.7 skal denne opgradering være færdiggjort.';
$string['recaptchaprivatekey'] = 'ReCAPTCHA\'s hemmelige (private) nøgle';
$string['recaptchapublickey'] = 'ReCAPTCHA\'s (offentlige) webstedsnøgle';
$string['register'] = 'Registrer dit site';
$string['registration'] = 'Registrering';
$string['registrationdisabled'] = 'Slået fra';
$string['registrationenabled'] = 'Slået til';
$string['registrationinformation'] = 'Tilmeldingsoplysninger, der skal sendes';
$string['registrationisenabled'] = 'Sitet er blevet registreret hos Totara.';
$string['registrationwarning'] = 'Dit site er endnu ikke registreret.';
$string['registrationwarningcontactadmin'] = 'Dit site er endnu ikke registreret. Underret gerne administrator.';
$string['rememberusername'] = 'Husk brugernavn';
$string['rememberusername_desc'] = 'Aktiver denne hvis du ønsker at gemme permanente cookies med brugernavne under brugerlogin. Permanente cookies kan anses for at være et brud på privatlivets fred hvis disse bruges uden samtykke.';
$string['reportsmanage'] = 'Administrer rapporter';
$string['repository'] = 'Lager';
$string['requestcategoryselection'] = 'Aktiver kategorivalg';
$string['requiredentrieschanged'] = '<strong>VIGTIGT - LÆS PLEASE <br/> (Denne advarselsmeddelelse vises kun under denne opgradering)</strong> <br/> På grund af en fejlrettelse ændres opførelsen af databasevirkninger med indstillingerne "Required entries" og "Required entries before viewing settings". En mere detaljeret forklaring af ændringerne kan læses på <a href="http://moodle.org/mod/forum/discuss.php?d=110928" target="_blank">databasemodulforumet</a> . Den forventede opførsel af disse indstillinger kan også læses på <a href="http://docs.moodle.org/en/Adding/editing_a_database#Required_entries" target="_blank">Moodle Docs</a> . <br/><br/> Denne ændring påvirker følgende databaser i dit system: (Gem venligst denne liste nu, og efter opgraderingen skal du kontrollere, at disse aktiviteter stadig fungerer som den underviser har til hensigt.) <br/> <strong>{$a->text}</strong> <br/>';
$string['requiremodintro'] = 'Kræver beskrivelse af kursuselement';
$string['requiremodintro_desc'] = 'Hvis aktiveret vil brugere blive tvunget til at angive en beskrivelse for hvert kursuselement';
$string['requires'] = 'Obligatorisk';
$string['resourcenotfound'] = 'Ressource ikke fundet';
$string['restorecourse'] = 'Gendan et kursus';
$string['restorernewroleid'] = 'Rolle til den der har gendannet kurset';
$string['restorernewroleid_help'] = 'Hvis brugeren ikke allerede har tilladelse til at administrere det nyligt restaurerede kursus, tildeles brugeren automatisk denne rolle og registreres om nødvendigt. Vælg ** Ingen **, hvis du ikke vil have restauratorer til at kunne klare alle genoprettede baner.';
$string['reverseproxy'] = 'Reverse proxy';
$string['reverseproxyignore'] = 'Ignorer omvendte proxier';
$string['riskallowxss'] = 'Brugere kan tilføje filer og tekst, som tillader scripting på tværs af websteder (XSS)';
$string['riskallowxssshort'] = 'XSS-risiko';
$string['riskconfig'] = 'Brugere kunne ændre webstedets indstillinger og funktion.';
$string['riskconfigshort'] = 'Konfigurationsrisiko';
$string['riskdataloss'] = 'Brugere kunne ødelægge store mængder indhold eller oplysninger';
$string['riskdatalossshort'] = 'Risiko for tab af data';
$string['riskmanagetrust'] = 'Brugere kunne ændre personlige indstillinger for andre brugere';
$string['riskmanagetrustshort'] = 'Administrer trusts';
$string['riskpersonal'] = 'Brugere kunne opnå adgang til private informationer om andre brugere.';
$string['riskpersonalshort'] = 'Privatlivsrisiko';
$string['riskspam'] = 'Brugere kunne sende spam til webstedsbrugere eller andre.';
$string['riskspamshort'] = 'Spamrisiko';
$string['riskxss'] = 'Brugere kunne uploade filer og tekster der kunne bruges til cross-site scripting (XSS)';
$string['riskxssshort'] = 'XSS-risiko';
$string['roleswithexceptions'] = '{$a->roles}, med {$a->exceptions}';
$string['rssglobaldisabled'] = 'Deaktiveret på webstedsniveau';
$string['save'] = 'Gem';
$string['savechanges'] = 'Gem ændringer';
$string['scssinvalid'] = 'SCSS-koden er ugyldig, fejler med: {$a}';
$string['search'] = 'Søg';
$string['searchalldeleted'] = 'Alt indekseret indhold er slettet';
$string['searchareadisabled'] = 'Søgefelt deaktiveret';
$string['searchareaenabled'] = 'Søgefelt aktiveret';
$string['searchareas'] = 'Søgefelter';
$string['searchdeleteindex'] = 'Slet al indekseret indhold';
$string['searchengine'] = 'Søgemaskine';
$string['searchindexactions'] = 'Indekshandlinger';
$string['searchindexdeleted'] = 'Indeks slettet';
$string['searchindextime'] = 'Tidsbegrænsning på indeksering';
$string['searchindextime_desc'] = 'Når store mængder af nyt indhold indekseres, vil den planlagte opgave stoppe, når denne tidsgrænse er nået. Den vil fortsætte næste gang opgaven kører.';
$string['searchindexupdated'] = 'Søgemaskineindhold er opdateret';
$string['searchindexwhendisabled'] = 'Indeksering, når deaktiveret';
$string['searchindexwhendisabled_desc'] = 'Tillader at den planlagte opgave bygger søgeindekset, selv når søgningen er deaktiveret. Dette er nyttigt, hvis du ønsker at bygge indekset, før søgefaciliteten vises til studerende.';
$string['searchinsettings'] = 'Søg i indstillingerne';
$string['searchlastrun'] = 'Sidste kørsel (time, # docs, # records, # ignores)';
$string['searchnotavailable'] = 'Søgning er ikke tilgængelig';
$string['searchoptions'] = 'Søgemuligheder';
$string['searchpartial'] = '(ikke helt indekseret endnu)';
$string['searchreindexed'] = 'Al siteindhold er genindekseret.';
$string['searchreindexindex'] = 'Genindekser al siteindhold';
$string['searchresults'] = 'Søgeresultater';
$string['searchsetupinfo'] = 'Indstillinger for søgning';
$string['searchupdateindex'] = 'Opdater indekseret indhold';
$string['sectionerror'] = 'Sektionsfejl!';
$string['secureforms'] = 'Ekstra sikkerhed ved formularer';
$string['security'] = 'Sikkerhed';
$string['selectdevice'] = 'Vælg enhed';
$string['selectoauth2issuer'] = 'Vælg OAuth2-tjeneste …';
$string['selectsearchengine'] = 'Vælg søgemaskine';
$string['selecttheme'] = 'Vælg layout';
$string['server'] = 'Server';
$string['serverchecks'] = 'Serverkontrol';
$string['serverinformation'] = 'Serverinformation';
$string['serverlimit'] = 'Serverens grænse';
$string['servernot64bit'] = 'Server ikke 64-bit';
$string['sessioncookie'] = 'Cookie-præfiks';
$string['sessioncookiedomain'] = 'Cookie-domæne';
$string['sessioncookiepath'] = 'Cookiesti';
$string['sessionhandling'] = 'Sessionshåndtering';
$string['sessiontimeout'] = 'Timeout';
$string['settingalwayspopulaterawpostdata'] = 'always_populate_raw_post_data indstillingen er kendt for at give problemer, når du bruger PHP 5.6, og når du har debugging aktiveret. Vi anbefaler, at denne indstilling sættes til -1 for at undgå eventuelle problemer og forvirring. Hvis du ikke kører PHP 5.6 så kan du ignorere denne advarsel.';
$string['settingdisabled'] = 'Deaktiveret';
$string['settingenabled'] = 'Aktiveret';
$string['settingfileuploads'] = 'Fil-upload kræves for normal operation, aktiver dette i php-konfigurationen.';
$string['settingmemorylimit'] = 'Utilstrækkelig memory påvist. Forhøj memory-grænsen i php-indstillingerne.';
$string['setupsearchengine'] = 'Indstil søgemaskine';
$string['showcommentscount'] = 'Vis antal kommentarer';
$string['showdetails'] = 'Vis detaljer';
$string['showuseridentity'] = 'Vis brugeridentitet';
$string['showuseridentity_desc'] = 'Når du vælger eller søger efter brugere, og når du viser lister over brugere, kan disse felter blive vist ud over deres fulde navn. Feltene vises kun til brugere, der har moodle / site: viewuseridentity kapacitet; som standard underviser og ledere. (Denne indstilling giver mest mening, hvis du vælger et eller to felter, der er obligatoriske på din institution.)';
$string['sitefullname'] = 'Hjemmesidens fulde navn';
$string['siteidentifier'] = 'Hjemmesidens \'Identifier\'';
$string['sitemailcharset'] = 'Tegnsæt';
$string['sitemaintenance'] = 'Dette websted er i øjeblikket ikke tilgængeligt grundet vedligeholdelsesarbejde.';
$string['sitemaintenancemode'] = 'Vedligeholdelsestilstand';
$string['sitemaintenanceoff'] = 'Vedligeholdelsen er afsluttet og webstedet fungerer normalt igen.';
$string['sitemaintenanceon'] = 'Webstedet er i vedligeholdelsestilstand så kun administratorer kan logge ind.';
$string['sitemaintenanceoncli'] = 'Dit site er p.t. i CLI-vedligeholdelsestilstand, ingen web adgang er tilladt.';
$string['sitemaintenancewarning'] = 'Sitet er i øjeblikket i vedligeholdelsestilstand og kun administratorer kan logge ind. For at returnere til normaltilstand skal vedligeholdelsestilstanden <a href="maintenance.php">deaktiveres</a>.';
$string['sitemaintenancewarning2'] = 'Siden kører i vedligeholdelsestilstand (kun administratorer kan logge ind). Returner til normal brugstilstand på siden <a href="{$a}">deaktiver vedligeholdelsestilstand</a>.';
$string['sitenothttps'] = 'Webstedet ikke https';
$string['sitepolicies'] = 'Siteretningslinjer';
$string['sitepolicy'] = 'URL til siteretningslinjer';
$string['sitepolicyguest'] = 'URL til sitepolitik for gæster';
$string['sitepolicyguest_help'] = 'Hvis du har en webstedspolitik, som alle gæster skal se og acceptere, inden du bruger dette websted, skal du angive webadressen her, ellers skal feltet være tomt. Denne indstilling kan indeholde en offentlig webadresse. Bemærk, at adgang for ikke-logget brugere kan forhindres med ** force login ** indstilling.';
$string['sitepolicy_help'] = 'Hvis du har en webstedspolitik, som alle registrerede brugere skal se og acceptere, inden de åbner webstedet, skal du angive URL\'en til den her, ellers skal dette felt være tomt. Denne indstilling kan indeholde enhver offentlig URL.';
$string['sitesectionhelp'] = 'Hvis denne er valgt vil en emnesektion blive vist på webstedets forside.';
$string['siteshortname'] = 'Hjemmesidens forkortelse';
$string['smartpix'] = 'Smart pix-søgning';
$string['smtp'] = 'SMTP';
$string['smtpauthtype'] = 'SMTP Auth Type';
$string['smtpdetail'] = 'SMTP-indstillinger (Simple Mail Transfer Protocol) for at sende e-mail.';
$string['smtphosts'] = 'SMTP værtsadresse';
$string['smtpmaxbulk'] = 'SMTP session begrænsning';
$string['smtppass'] = 'SMTP-kode';
$string['smtpsecure'] = 'SMTP-sikkerhed';
$string['smtpuser'] = 'SMTP brugernavn';
$string['soaprecommended'] = 'Installation af den valgfrie SOAP-udvidelse er gavnlig for webservices og visse plugin.';
$string['sort_fullname'] = 'Kursets fulde navn';
$string['sort_idnumber'] = 'Kursets id-nummer';
$string['sort_shortname'] = 'Kursets korte navn';
$string['sort_sortorder'] = 'Sorteringsrækkefølge';
$string['spellengine'] = 'Stavekontrol';
$string['spelllanguagelist'] = 'Sprogliste til stavekontrol';
$string['stats'] = 'Statistik';
$string['statsfirstrun'] = 'Maksimal kørselsinterval';
$string['statsmaxruntime'] = 'Maksimal kørselstid';
$string['statsmoodleorg'] = 'Statistik';
$string['statsruntimedays'] = 'Dage at behandle';
$string['statsruntimestart'] = 'Start ved';
$string['statsuserthreshold'] = 'Bruger minimum';
$string['stickyblocks'] = 'Faste blokke';
$string['stickyblockscourseview'] = 'Kursusside';
$string['stickyblocksduplicatenotice'] = 'Hvis en blok du tilføjer her allerede er tilføjet på en side, vil det resultere i dubletter. <br />Kun den fastgjorte blok vil ikke kunne ændres, dubletten vil stadig kunne redigeres.';
$string['stickyblocksmymoodle'] = 'Min Moodle';
$string['stickyblockspagetype'] = 'Konfigurer sidetype';
$string['strictformsrequired'] = 'Strikt validering af obligatoriske felter';
$string['stripalltitletags'] = 'Fjern html-tags fra alle kursuselementsnavne';
$string['successupdateprofilecard'] = 'Brugerprofilkortet blev opdateret';
$string['supportcontact'] = 'Kontakt til support';
$string['supportemail'] = 'Support-e-mail';
$string['supportname'] = 'Supporters navn';
$string['supportpage'] = 'Supportside';
$string['suspenduser'] = 'Suspender brugerkonto';
$string['switchlang'] = 'Skift sprogmappe';
$string['systempaths'] = 'Systemstier';
$string['systemreports'] = 'Systemrapporter';
$string['tablenosave'] = 'Ændring i tabellen herover gemmes automatisk.';
$string['tablesnosave'] = 'Ændringer i tabellerne herover gemmes automatisk.';
$string['tabselectedtofront'] = 'På tabeller med tabulatorer skal den valgte række placeres forrest.';
$string['tabselectedtofronttext'] = 'Bring valgte tabulatorrække til front';
$string['taskautomatedbackup'] = 'Automatiske backups';
$string['taskbackupcleanup'] = 'Ryd backuptabeller og logs';
$string['taskbadgescron'] = 'Tildel badges';
$string['taskbadgesmessagecron'] = 'Baggrundsbehandling for udsending af badgebeskeder';
$string['taskblogcron'] = 'Synkroniser eksterne blogs';
$string['taskcachecleanup'] = 'Fjern udløbne cache-forekomster';
$string['taskcachecron'] = 'Baggrundsbehandling for caches';
$string['taskcalendarcron'] = 'Send kalendernotifikationer';
$string['taskcompletiondaily'] = 'Markering af fuldførelse startet';
$string['taskcompletionregular'] = 'Beregn færdiggørelsesdata';
$string['taskcontextcleanup'] = 'Oprydning af sammenhænge';
$string['taskcreatecontexts'] = 'Opret manglende kontekster';
$string['taskdeletecachetext'] = 'Slet gamle cachede tekstposter';
$string['taskdeleteincompleteusers'] = 'Slet ukomplette brugere';
$string['taskdeleteunconfirmedusers'] = 'Slet ubekræftede brugere';
$string['taskeventscron'] = 'Baggrundsbehandling til arrangementer';
$string['taskfiletrashcleanup'] = 'Tøm papirkurven';
$string['taskglobalsearchindex'] = 'Indeksering til global søgefunktion';
$string['taskglobalsearchoptimize'] = 'Global søge-indeksoptimering';
$string['taskgradecron'] = 'Baggrundsbehandling til karakterbog';
$string['tasklegacycron'] = 'Legacy cron behandling til plugins';
$string['taskmessagingcleanup'] = 'Baggrundsbehandling til beskeder';
$string['taskpasswordresetcleanup'] = 'Ryd op i forsøg på nulstillinger af adgangskode';
$string['taskplagiarismcron'] = 'Baggrundsbehandling af legacy cron i plagierings-plugins';
$string['taskportfoliocron'] = 'Baggrundsbehandling af portefølje-plugins';
$string['taskquestioncron'] = 'Baggrundsbehandling til søgemaskinen';
$string['taskrefreshsystemtokens'] = 'Opdater OAuth-symboler til servicekonti';
$string['taskregistrationcron'] = 'Site registrering';
$string['tasksendfailedloginnotifications'] = 'Send notifikationer om mislykkede login';
$string['tasksendnewuserpasswords'] = 'Send nye brugeradgangskoder';
$string['tasksessioncleanup'] = 'Ryd op i gamle sessioner';
$string['taskstatscron'] = 'Baggrundsbehandling til statistik';
$string['tasktagcron'] = 'Baggrundsbehandling til tags';
$string['tasktempfilecleanup'] = 'Slet forældede temp filer';
$string['techsupportemail'] = 'Teknisk support email';
$string['techsupportemailhelp'] = 'E-mail-adresse på personer, der håndterer de fleste tekniske spørgsmål relateret til opretholdelse af siden';
$string['techsupportphone'] = 'Teknisk support telefonnummer';
$string['techsupportphonehelp'] = 'Telefonnummer af personer, der håndterer de fleste tekniske spørgsmål i forbindelse med opretholdelse af siden. (Medtag landekode)';
$string['tempdatafoldercleanup'] = 'Ryd op i midlertidige datafiler ældre end';
$string['tenantisolationmode'] = 'Lejerisolationstilstand';
$string['tenantmembers'] = 'Samlet antal af lejermedlemmer';
$string['tenantparticipants'] = 'Samlet antal af lejerdeltagere (ikke-medlemmer)';
$string['tenantsenabled'] = 'Support til flere lejere';
$string['termsofuse'] = 'Brugerbetingelser';
$string['termsofusehelp'] = 'URL’en til brugerbetingelser.';
$string['testsiteupgradewarning'] = 'Du bruger aktuelt testsiden {$a}, opgrader den ved hjælp af kommandolinjeværktøjet';
$string['themedesignermode'] = 'Layoutdesign-tilstand';
$string['themedesignermodewarning'] = 'Layoutdesign-tilstand er aktiveret. Bør ikke aktiveres på sites i drift da det kan reducere ydelsen betragteligt.';
$string['themelist'] = 'Layoutliste';
$string['themenoselected'] = 'Der er ikke valgt et layout';
$string['themeresetcaches'] = 'Ryd layout-cache';
$string['themeselect'] = 'Skift layout';
$string['themeselector'] = 'Layoutvælger';
$string['themesettings'] = 'Layoutindstillinger';
$string['therewereerrors'] = 'Der var fejl i dine data';
$string['thirdpartylibrary'] = 'Bibliotek';
$string['thirdpartylibrary_client'] = 'Virksomhedsudvidelser';
$string['thirdpartylibrarylocation'] = 'Lokation';
$string['thirdpartylibrary_server'] = 'Talentoplevelsesplatform';
$string['thirdpartylibs'] = '3. parts biblioteker';
$string['timezone'] = 'Standard tidszone';
$string['timezoneforced'] = 'Dette er gennemtvunget af administratoren';
$string['timezoneinvalid'] = 'Ugyldig tidszone "{$a}"';
$string['timezoneisforcedto'] = 'Tving alle brugere til at bruge';
$string['timezonenotforced'] = 'Brugere kan selv vælge tidszone';
$string['timezonephpdefault'] = 'Standard PHP-tidszone ({$a})';
$string['timezoneserver'] = 'Servertidszone ({$a})';
$string['tlswarning'] = 'Der ser ikke ud til at være en PHP/cURL-udvidelse med TLSv1.2-understøttelse. Nogle servicer virker måske ikke. Det anbefales stærkt at opgradere TLS-bibliotekerne.';
$string['tools'] = 'Adminværktøjer';
$string['toolsmanage'] = 'Administrer adminværktøjer';
$string['totaracataloguegrid'] = 'Totara-gitterkatalog';
$string['totaradashboard'] = 'Totara dashboard';
$string['unattendedoperation'] = 'Ikke-overvåget operation';
$string['unbookmarkthispage'] = 'Fjern bogmærke til denne side';
$string['unicoderequired'] = 'Alle data skal gemmes i Unicode (UTF-8). Nye installationer skal helst installeres i databaser der har UTF-8 som standard tegnsæt. Hvis du opgraderer fra en tidligere installation bør du migrere eksisterende data til UTF-8 (se Admin siderne)';
$string['uninstallplugin'] = 'Afinstaller';
$string['unlockaccount'] = 'Lås konto op';
$string['unoconvwarning'] = 'Den installerede version af unoconv understøttes ikke.';
$string['unsettheme'] = 'Omstil tema';
$string['unsupported'] = 'Understøttes ikke';
$string['unsupporteddbfileformat'] = 'Din database bruger filformatet Antelope. Fuld support af utf-8 i MySQL og MariaDB kræver Antelope Barracuda. Skift til Barracuda-filformatet. Se flere oplysninger i dokumentationen <a href="https://docs.moodle.org/en/admin/environment/custom check/mysql full unicode support">MySQL full unicode support</a>.';
$string['unsupporteddbfilepertable'] = 'For fuld support af utf-8 kræver både MySQL og MariaDB at du ændrer din MySGL-indstilling \'innodb_file_per_table\' til \'ON\'. Se dokumentationen for yderligere oplysninger.';
$string['unsupporteddblargeprefix'] = 'For fuld support af utf-8 kræver både MySQL og MariaDB at du ændrer din MySGL-indstilling \'innodb_large_prefix\' til \'ON\'. Se dokumentationen for yderligere oplysninger.';
$string['unsupporteddbstorageengine'] = 'Det anvendte databasesystem supporteres ikke længere.';
$string['unsupporteddbstorageenginecheck'] = 'Unsupported database storage engine';
$string['unsupporteddbtablerowformat'] = 'Din database har tabeller, der bruger ikke-understøttede arv rækkeformater. Det anbefales kraftigt at konvertere alle tabeller til understøttede rækkeformater ved hjælp af admin / cli / mysql_compressed_rows.php CLI script.';
$string['unsupporteddbtablerowformatcheck'] = 'Ikke-understøttet database tabel række format';
$string['unsupportedphpversion7'] = 'PHP version 7 er ikke understøttet';
$string['unsupportedphpversion71'] = 'PHP version 7.1 og højere understøttes ikke.';
$string['unsupportedphpversion74'] = 'PHP version 7.4 og nyere understøttes ikke.';
$string['unsupportedphpversion81'] = 'PHP version 8.1 og højere understøttes ikke.';
$string['unsupportedssltlsconfiguration'] = 'SSL / TLS-konfiguration understøttes ikke';
$string['unsupportedunoconvversion'] = 'unoconv version understøttes ikke';
$string['unsuspenduser'] = 'Aktiver brugerkonto';
$string['updateaccounts'] = 'Opdater eksisterende konti';
$string['updateautocheck'] = 'Tjek automatisk for tilgængelige opdateringer';
$string['updateavailable'] = 'Der er en nyere Moodleversion tilgængelig';
$string['updateavailabledetailslink'] = 'Se {$a->url} for yderligere oplysninger';
$string['updateavailableforplugin'] = 'Der er en nyere version af nogle af dine plugins tilgængelig';
$string['updateavailableinstall'] = 'Installer denne opdatering';
$string['updateavailableinstallall'] = 'Installer tilgængelige opdateringer ({$a})';
$string['updateavailableinstallallhead'] = 'Installer tilgængelige opdateringer';
$string['updateavailable_moreinfo'] = 'Yderligere informationer...';
$string['updateavailablenot'] = 'Din Moodlekode er up-to-date!';
$string['updateavailablerecommendation'] = 'Det anbefales kraftigt at du opdaterer dit site til den seneste version for at modtage alle de nyeste sikkerheds- og fejlrettelser.';
$string['updateavailable_release'] = 'Moodle {$a}';
$string['updateavailable_version'] = 'Version {$a}';
$string['updatecomponent'] = 'Opdater komponent';
$string['updateminmaturity'] = 'Krævet modenhed af kode (min.)';
$string['updateminmaturity_desc'] = 'Notificer kun om opdateringer hvis den tilgængelige kode som minimum lever op til den valgte modenhed. Opdateringer for plugins uden angivelse modenhedsstatus rapporteres altid uanset denne indstilling.';
$string['updatenotificationfooter'] = 'Dit Moodlesite {$a->siteurl} er konfigureret til automatisk at tjekke for tilgængelige opdateringer. Du modtager denne besked fordi du er administrator for dette site. Du kan deaktivere automatiske tjek for tilgængelige opdateringer i Siteadministrationssektionen af indstillingsblokken. Du kan tilpasse leveringen af beskeden via dine personlige indstillinger';
$string['updatenotifications'] = 'Opdateringsnotifikationer';
$string['updatenotificationsubject'] = 'Moodleopdateringer er tilgængelige ({$a->siteurl})';
$string['updatenotifybuilds'] = 'Notificer om nye builds';
$string['updatenotifybuilds_desc'] = 'Hvis aktiveret, vil den tilgængelige opdatering af Moodlekoden også angives når et nyt "build" af den nuværende version er tilgængelig. "Builds" er kontinuerlige forbedringer af en given Moodleversion. De udgives ugentligt. Hvis deaktiveret, vil den tilgængelige opdatering kun angives hvis der er udgivet en nyere version af Moodle. Tjek af plugins er ikke påvirket af denne indstilling.';
$string['upgradeerror'] = 'Ukendt fejl under opgradering af {$a->plugin} til version {$a->version}, kan ikke fortsætte.';
$string['upgradeerrormainsavepoint'] = 'Ulovligt forsøg på at opgradere Totara-versionen i pluginscript {$a}, siteopgradering er stoppet øjeblikkeligt! Du skal rulle din database tilbage og køre opgraderingen igen, efter at scriptet er rettet.';
$string['upgradekey'] = 'Opgraderingsnøgle';
$string['upgradekeydesc'] = 'For at påbegynde opgraderingen skal en administrator give opgraderingsnøglen til dette websted.';
$string['upgradekeyreq'] = 'Opgraderingsnøgle påkrævet';
$string['upgradekeyset'] = 'Opgraderingsnøgle (efterlad tom for ikke at angive denne)';
$string['upgradelogs'] = 'For fuld funktionalitet skal de gamle logfiler opgraderes. <a href="{$a}">Yderligere information</a>';
$string['upgradelogsinfo'] = 'Der er lavet nogle ændringer i den måde logfiler bliver gemt på. For at du stadig kan se alle logininformationer sorteret efter aktivitet, skal logfilerne opgraderes. Afhængig af logfilernes størrelse kan dette godt tage lang tid (måske op til flere timer) og være ret belastende for databaseserveren for store sites. Når du først har startet processen bør du lade den arbejde færdig (ved at lade browservinduet stå åbent). For andre vil sitet stadig fungere fint selvom logfilerne bliver opdateret.<br /><br />Ønsker du at opgradere logfilerne nu?';
$string['upgradepluginsfirst'] = 'Det anbefales at installere alle tilgængelige opdateringer først.';
$string['upgradepluginsinfo'] = 'Opdaterer plugins';
$string['upgradepluginsinfo_help'] = 'Der er opdateringer tilgængelig for nogle af dine plugins. Du bør installere disse før du opgraderer din Moodledatabase. Hvis dit site ikke understøtter automatisk udrulning af opdateringer, er du nødt til manuelt at downloade og installere nye plugin-versioner på din server.';
$string['upgradesettings'] = 'Nye indstillinger';
$string['upgradestalefiles'] = 'Der er fundet mere end en version af Moodle. Opgradering kan ikke fortsætte';
$string['upgradestalefilesinfo'] = 'Moodles opdateringsproces er blevet sat på pause da der er fundet PHP-scripts fra mindst to hovedversioner af Moodle i Moodles systemmappe.

Dette kan medføre betydelige problemer senere, så for at kunne fortsætte med opdateringen bedes du sikre dig at Moodles systemmappe kun indeholder filer fra en enkelt version af Moodle.

Den anbefalede metode til at rense din systemmappe er som følger:

* omdøb den nuværende systemmappe til "moodle_old"
* opret en ny systemmappe der kun indeholder filer fra enten en downloadet standard Moodlepakke eller fra Moodles Git-filarkiv
* flyt den originale config.php fil og alle ikke-standard plugins fra systemmappen "moodle_old" til den nye systemmappe.

Når du har en ren Moodlesystemmappe, bedes du genopfriske denne side for at genoptage opdateringen af Moodle.

Denne advarsel kommer ofte som følge af at der er udpakket en standard Moodlepakke oven i en tidligere version af Moodle. Denne metode er OK for mindre opgraderinger, men anbefales ikke for større opgraderinger af systemet.

Denne advarsel kan også skyldes et ukomplet checkout eller opdateringsoperation fra Gits filarkiv, og i dette tilfælde er du sandsynligvis blot nødt til at afvente at operationen fuldføres, eller evt. køre den relevante oprydningskommando eller prøve at gentage operationen.

Du kan finde yderligere information i opgraderingsdokumentationen <a href="{$a}">{$a}</a>.';
$string['upgradestart'] = 'Opgrader Moodles database nu';
$string['upgradesure'] = '<p>Dine Totara-filer er blevet ændret, og du er nu ved automatisk at opgradere din server fra denne version:</p> <p><strong>{$a->oldversion}</strong></p> <p>til denne version: </p> <p><strong>{$a->newversion}</strong></p> <p>Når du har gjort det, kan du ikke gå tilbage igen.</p> <p>Vær opmærksom på, at denne proces kan tage lang tid.</p> <p>Er du sikker på, du ønsker at opgradere denne server til denne version?</p>';
$string['upgradetimedout'] = 'Opgraderingen fik timeout, genstart opgraderingen';
$string['upgradingdata'] = 'Opgraderer data';
$string['upgradinglogs'] = 'Opgraderer logfiler';
$string['upgradingversion'] = 'Opgraderer til ny version';
$string['upwards'] = 'opefter';
$string['useblogassociations'] = 'Aktivér tilknytninger';
$string['useexternalyui'] = 'Brug online YUI biblioteker';
$string['user'] = 'Bruger';
$string['userbulk'] = 'Samlet behandling af flere brugere';
$string['userbulkdownload'] = 'Eksporter brugere som';
$string['usercount'] = 'Antallet af brugere';
$string['userdefaultpreferences'] = 'Standard brugerindstillinger';
$string['userimagesdisabled'] = 'Profil bruger billeder er deaktiveret';
$string['userlist'] = 'Vis brugerliste';
$string['userpolicies'] = 'Brugerpolitikker';
$string['userpreference'] = 'Valgfrit';
$string['userprofilesummarycard'] = 'Oversigtskort for brugerprofil';
$string['userprofilesummarycardformhelp'] = 'Vælg felterne til at udfylde oversigtskortet for brugerprofil';
$string['userquota'] = 'Brugerkvote';
$string['users'] = 'Brugere';
$string['usersessionscount'] = 'Antal brugersessioner';
$string['usesitenameforsitepages'] = 'Brug sitenavn til "Webstedssider"';
$string['usetags'] = 'Aktiver tags-funktionalitet';
$string['validateemptylineerror'] = 'Tomme linjer er ugyldige';
$string['validateerror'] = 'Denne værdi er ikke gyldig';
$string['validateerrorlist'] = 'Disse indtastninger er ugyldige: {$a}';
$string['validateiperror'] = 'Ugyldige IP-adresser: {$a}';
$string['verifychangedemail'] = 'Begræns domæner ved ændring af e-mailadresse';
$string['warningcurrentsetting'] = 'Ugyldig kursusværdi: {$a}';
$string['warningiconvbuggy'] = 'Din version af iconv biblioteket understøtter ikke // IGNORE modifier. Du bør installere mbstring udvidelsen, der i stedet kan bruges til oprydning i strenge, der indeholder ugyldige UTF-8 tegn.';
$string['webproxy'] = 'Web-proxy';
$string['webserversoftware'] = 'Web server software id';
$string['wwwroot'] = 'Site www root';
$string['xmllibraryentitycheckerror'] = 'Et XML-bibliotek har som standard indlæst en ekstern enhed. Dette udgør en sikkerhedsrisiko. Overvej at opgradere versioner af PHP og / eller libxml for at løse dette.';
$string['xmlstrictheaders'] = 'XML strict overskrifter';
$string['yuicomboloading'] = 'YUI combo indlæsning';
