<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'block_current_learning', language 'da', branch 't16-release'
 * @package totara
 * @subpackage block_current_learning
 */

$string['certificationcontainssinglecourse'] = 'Denne certificering indeholder et enkelt kursus: {$a}';
$string['completedcoursesets'] = '1 afsluttet sæt';
$string['completedcoursesetsplural'] = '{$a} afsluttede sæt';
$string['current_learning:addinstance'] = 'Tilføj en ny blok med læring jeg er tilmeldt';
$string['current_learning:myaddinstance'] = 'Tilføj en ny blok med læring jeg er tilmeldt til Min Læringsside';
$string['displayingxofx'] = 'Viser {$a->start} - {$a->end} af {$a->total} resultater';
$string['error:warningperiodgreaterthanalert'] = 'Advarselsperiode kan ikke være før advarselsperioden';
$string['filterby'] = 'Filtrer efter';
$string['itemduealertperiod'] = 'Genstand forfaldsdato advarsel periode';
$string['itemduealertperiod_help'] = 'Når tiden indtil emnets forfaldsdato er mindre end den periode der angives her, vil emnet blive markeret med en advarsel der indikerer, at det er ved at blive forsinket.

Hvis indberetningsperioden er nul eller emnet ikke har nogen forfaldsdato, vil der ikke blive vist nogen advarsel.';
$string['itemduewarningperiod'] = 'Emne forfaldsdato advarsel periode';
$string['itemduewarningperiod_help'] = 'Når tiden indtil emnets forfaldsdato er mindre end den periode der angives her, vil emnet blive markeret med en advarsel der indikerer, at emnet snart forfalder.

Hvis indberetningsperioden er nul eller emnet ikke har nogen forfaldsdato, vil der ikke blive vist nogen advarsel.';
$string['list_view'] = 'Listevisning (standard)';
$string['multiplecompletedandmultipleoptionalcoursesets'] = '{$a->completed} afsluttede sæt og {$a->optional} valgfri sæt';
$string['multiplecompletedandoneoptionalcoursesets'] = '{$a} afsluttede sæt og et valgfrit sæt';
$string['nameatoz'] = 'Navn - A til Z';
$string['next'] = 'Næste';
$string['nocurrentlearning'] = 'Du har ikke gået igangværende læring. For tidligere afsluttet læring se din <a href={$a}>Record of Learning</a> .';
$string['notstarted'] = 'Ikke påbegyndt';
$string['onecompletedandmultipleoptionalcoursesets'] = '1 afsluttet sæt og {$a} valgfri sæt';
$string['onecompletedandoneoptionalcoursesets'] = '1 afsluttet sæt og 1 valgfrit sæt';
$string['optionalcoursesets'] = '1 valgfrit sæt';
$string['optionalcoursesetsplural'] = '{$a} valgfri sæt';
$string['pluginname'] = 'Læring jeg er tilmeldt';
$string['previous'] = 'Forrige';
$string['programcontainssinglecourse'] = 'Dette program indeholder et enkelt kursus: {$a}';
$string['progressmostcompletefirst'] = 'Fremskridt - mest komplette først';
$string['searchbyname'] = 'Søg efter navn';
$string['thisisacertification'] = 'Dette er en certificering';
$string['thisisacourse'] = 'Dette er et standalone kursus';
$string['thisisaprogram'] = 'Dette er et program';
$string['tile_view'] = 'Feltvisning';
$string['unavailablecoursesets'] = '1 utilgængeligt sæt';
$string['unavailablecoursesetsplural'] = '{$a} utilgængelige sæt';
$string['view'] = 'Visning';
