<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ltiservice_memberships', language 'da', branch 'MOODLE_36_STABLE'
 *
 * @package   ltiservice_memberships
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allow'] = 'Brug denne tjeneste til at hente medlemsinformation i følge fortrolighedsindstillinger';
$string['ltiservice_memberships'] = 'IMS LTI-navn og rolletildeling';
$string['ltiservice_memberships_help'] = 'Tillad værktøjet at hente medlemsinformation fra kurset ved hjælp af tjenesten for IMS LTI-navne og rolletildeling. Fortrolighedsindstillingerne gælder.  For anmodninger på kursusniveau vil disse blive baseret på værktøjskonfigurationsindstillingerne.  Hvis du altid ønsker at sende sådanne oplysninger, så delegér ikke valget til lærere.  Anmodninger på linkniveau vil altid bruge disse fortrolighedsindstillinger, som gælder for linket.';
$string['notallow'] = 'Brug ikke denne tjeneste';
$string['pluginname'] = 'LTI-tjeneste for navn- og rolletildeling';
$string['privacy:metadata:email'] = 'E-mail på brugeren, der bruger LTI Consumer.';
$string['privacy:metadata:externalpurpose'] = 'Denne information sendes til en ekstern LTI-udbyder.';
$string['privacy:metadata:firstname'] = 'Fornavn på brugeren, der bruger LTI Consumer.';
$string['privacy:metadata:fullname'] = 'Fulde navn på brugeren, der bruger LTI Consumer.';
$string['privacy:metadata:lastname'] = 'Efternavn på brugeren, der bruger LTI Consumer.';
$string['privacy:metadata:userid'] = 'ID på brugeren, der bruger LTI Consumer.';
$string['privacy:metadata:useridnumber'] = 'ID-nummer på brugeren, der bruger LTI Consumer';
$string['servicename'] = 'Medlemsskaber';
